---
title: Code de la propriété intellectuelle
date: 2024-01-15
---

## Partie législative

### Première partie : La propriété littéraire et artistique

#### Livre Ier : Le droit d'auteur

##### Titre Ier : Objet du droit d'auteur

###### Chapitre Ier : Nature du droit d'auteur

**Art. L111-1**

L'auteur d'une oeuvre de l'esprit jouit sur cette oeuvre, du seul fait de sa création, d'un droit de propriété incorporelle exclusif et opposable à tous.

Ce droit comporte des attributs d'ordre intellectuel et moral ainsi que des attributs d'ordre patrimonial, qui sont déterminés par les livres Ier et III du présent code.

L'existence ou la conclusion d'un contrat de louage d'ouvrage ou de service par l'auteur d'une oeuvre de l'esprit n'emporte pas dérogation à la jouissance du droit reconnu par le premier alinéa, sous réserve des exceptions prévues par le présent code. Sous les mêmes réserves, il n'est pas non plus dérogé à la jouissance de ce même droit lorsque l'auteur de l'oeuvre de l'esprit est un agent de l'Etat, d'une collectivité territoriale, d'un établissement public à caractère administratif, d'une autorité administrative indépendante dotée de la personnalité morale, de la Banque de France, de l'Institut de France, de l'Académie française, de l'Académie des inscriptions et belles-lettres, de l'Académie des sciences, de l'Académie des beaux-arts ou de l'Académie des sciences morales et politique.

Les dispositions des articles L. 121-7-1 et L. 131-3-1 à L. 131-3-3 ne s'appliquent pas aux agents auteurs d'oeuvres dont la divulgation n'est soumise, en vertu de leur statut ou des règles qui régissent leurs fonctions, à aucun contrôle préalable de l'autorité hiérarchique.

**Art. L111-2**

L'oeuvre est réputée créée, indépendamment de toute divulgation publique, du seul fait de la réalisation, même inachevée, de la conception de l'auteur.

**Art. L111-3**

La propriété incorporelle définie par l'article L. 111-1 est indépendante de la propriété de l'objet matériel.

L'acquéreur de cet objet n'est investi, du fait de cette acquisition, d'aucun des droits prévus par le présent code, sauf dans les cas prévus par les dispositions des deuxième et troisième alinéas de l'article L. 123-4. Ces droits subsistent en la personne de l'auteur ou de ses ayants droit qui, pourtant, ne pourront exiger du propriétaire de l'objet matériel la mise à leur disposition de cet objet pour l'exercice desdits droits. Néanmoins, en cas d'abus notoire du propriétaire empêchant l'exercice du droit de divulgation, le tribunal judiciaire peut prendre toute mesure appropriée, conformément aux dispositions de l'article L. 121-3.

**Art. L111-4**

Sous réserve des dispositions des conventions internationales auxquelles la France est partie, dans le cas où, après consultation du ministre des affaires étrangères, il est constaté qu'un Etat n'assure pas aux oeuvres divulguées pour la première fois en France sous quelque forme que ce soit une protection suffisante et efficace, les oeuvres divulguées pour la première fois sur le territoire de cet Etat ne bénéficient pas de la protection reconnue en matière de droit d'auteur par la législation française.

Toutefois, aucune atteinte ne peut être portée à l'intégrité ni à la paternité de ces oeuvres.

Dans l'hypothèse prévue à l'alinéa 1er ci-dessus, les droits d'auteur sont versés à des organismes d'intérêt général désignés par décret.

**Art. L111-5**

Sous réserve des conventions internationales, les droits reconnus en France aux auteurs de logiciels par le présent code sont reconnus aux étrangers sous la condition que la loi de l'Etat dont ils sont les nationaux ou sur le territoire duquel ils ont leur domicile, leur siège social ou un établissement effectif accorde sa protection aux logiciels créés par les nationaux français et par les personnes ayant en France leur domicile ou un établissement effectif.

###### Chapitre II : Oeuvres protégées

**Art. L112-1**

Les dispositions du présent code protègent les droits des auteurs sur toutes les oeuvres de l'esprit, quels qu'en soient le genre, la forme d'expression, le mérite ou la destination.

**Art. L112-2**

Sont considérés notamment comme oeuvres de l'esprit au sens du présent code :

1° Les livres, brochures et autres écrits littéraires, artistiques et scientifiques ;

2° Les conférences, allocutions, sermons, plaidoiries et autres oeuvres de même nature ;

3° Les oeuvres dramatiques ou dramatico-musicales ;

4° Les oeuvres chorégraphiques, les numéros et tours de cirque, les pantomimes, dont la mise en oeuvre est fixée par écrit ou autrement ;

5° Les compositions musicales avec ou sans paroles ;

6° Les oeuvres cinématographiques et autres oeuvres consistant dans des séquences animées d'images, sonorisées ou non, dénommées ensemble oeuvres audiovisuelles ;

7° Les oeuvres de dessin, de peinture, d'architecture, de sculpture, de gravure, de lithographie ;

8° Les oeuvres graphiques et typographiques ;

9° Les oeuvres photographiques et celles réalisées à l'aide de techniques analogues à la photographie ;

10° Les oeuvres des arts appliqués ;

11° Les illustrations, les cartes géographiques ;

12° Les plans, croquis et ouvrages plastiques relatifs à la géographie, à la topographie, à l'architecture et aux sciences ;

13° Les logiciels, y compris le matériel de conception préparatoire ;

14° Les créations des industries saisonnières de l'habillement et de la parure. Sont réputées industries saisonnières de l'habillement et de la parure les industries qui, en raison des exigences de la mode, renouvellent fréquemment la forme de leurs produits, et notamment la couture, la fourrure, la lingerie, la broderie, la mode, la chaussure, la ganterie, la maroquinerie, la fabrique de tissus de haute nouveauté ou spéciaux à la haute couture, les productions des paruriers et des bottiers et les fabriques de tissus d'ameublement.

**Art. L112-3**

Les auteurs de traductions, d'adaptations, transformations ou arrangements des oeuvres de l'esprit jouissent de la protection instituée par le présent code sans préjudice des droits de l'auteur de l'oeuvre originale. Il en est de même des auteurs d'anthologies ou de recueils d'oeuvres ou de données diverses, tels que les bases de données, qui, par le choix ou la disposition des matières, constituent des créations intellectuelles.

On entend par base de données un recueil d'oeuvres, de données ou d'autres éléments indépendants, disposés de manière systématique ou méthodique, et individuellement accessibles par des moyens électroniques ou par tout autre moyen.

**Art. L112-4**

Le titre d'une oeuvre de l'esprit, dès lors qu'il présente un caractère original, est protégé comme l'oeuvre elle-même.

Nul ne peut, même si l'oeuvre n'est plus protégée dans les termes des articles L. 123-1 à L. 123-3, utiliser ce titre pour individualiser une oeuvre du même genre, dans des conditions susceptibles de provoquer une confusion.

###### Chapitre III : Titulaires du droit d'auteur

**Art. L113-1**

La qualité d'auteur appartient, sauf preuve contraire, à celui ou à ceux sous le nom de qui l'oeuvre est divulguée.

**Art. L113-2**

Est dite de collaboration l'oeuvre à la création de laquelle ont concouru plusieurs personnes physiques.

Est dite composite l'oeuvre nouvelle à laquelle est incorporée une oeuvre préexistante sans la collaboration de l'auteur de cette dernière.

Est dite collective l'oeuvre créée sur l'initiative d'une personne physique ou morale qui l'édite, la publie et la divulgue sous sa direction et son nom et dans laquelle la contribution personnelle des divers auteurs participant à son élaboration se fond dans l'ensemble en vue duquel elle est conçue, sans qu'il soit possible d'attribuer à chacun d'eux un droit distinct sur l'ensemble réalisé.

**Art. L113-3**

L'oeuvre de collaboration est la propriété commune des coauteurs.

Les coauteurs doivent exercer leurs droits d'un commun accord.

En cas de désaccord, il appartient à la juridiction civile de statuer.

Lorsque la participation de chacun des coauteurs relève de genres différents, chacun peut, sauf convention contraire, exploiter séparément sa contribution personnelle, sans toutefois porter préjudice à l'exploitation de l'oeuvre commune.

**Art. L113-4**

L'oeuvre composite est la propriété de l'auteur qui l'a réalisée, sous réserve des droits de l'auteur de l'oeuvre préexistante.

**Art. L113-5**

L'oeuvre collective est, sauf preuve contraire, la propriété de la personne physique ou morale sous le nom de laquelle elle est divulguée.

Cette personne est investie des droits de l'auteur.

**Art. L113-6**

Les auteurs des oeuvres pseudonymes et anonymes jouissent sur celles-ci des droits reconnus par l'article L. 111-1.

Ils sont représentés dans l'exercice de ces droits par l'éditeur ou le publicateur originaire, tant qu'ils n'ont pas fait connaître leur identité civile et justifié de leur qualité.

La déclaration prévue à l'alinéa précédent peut être faite par testament ; toutefois, sont maintenus les droits qui auraient pu être acquis par des tiers antérieurement.

Les dispositions des deuxième et troisième alinéas ne sont pas applicables lorsque le pseudonyme adopté par l'auteur ne laisse aucun doute sur son identité civile.

**Art. L113-7**

Ont la qualité d'auteur d'une oeuvre audiovisuelle la ou les personnes physiques qui réalisent la création intellectuelle de cette oeuvre.

Sont présumés, sauf preuve contraire, coauteurs d'une oeuvre audiovisuelle réalisée en collaboration :

1° L'auteur du scénario ;

2° L'auteur de l'adaptation ;

3° L'auteur du texte parlé ;

4° L'auteur des compositions musicales avec ou sans paroles spécialement réalisées pour l'oeuvre ;

5° Le réalisateur.

Lorsque l'oeuvre audiovisuelle est tirée d'une oeuvre ou d'un scénario préexistants encore protégés, les auteurs de l'oeuvre originaire sont assimilés aux auteurs de l'oeuvre nouvelle.

**Art. L113-8**

Ont la qualité d'auteur d'une oeuvre radiophonique la ou les personnes physiques qui assurent la création intellectuelle de cette oeuvre.

Les dispositions du dernier alinéa de l'article L. 113-7 et celles de l'article L. 121-6 sont applicables aux oeuvres radiophoniques.

**Art. L113-9**

Sauf dispositions statutaires ou stipulations contraires, les droits patrimoniaux sur les logiciels et leur documentation créés par un ou plusieurs employés dans l'exercice de leurs fonctions ou d'après les instructions de leur employeur sont dévolus à l'employeur qui est seul habilité à les exercer.

Toute contestation sur l'application du présent article est soumise au tribunal judiciaire du siège social de l'employeur.

Les dispositions du premier alinéa du présent article sont également applicables aux agents de l'Etat, des collectivités publiques et des établissements publics à caractère administratif.

**Art. L113-9-1**

Sauf stipulations contraires, lorsque des personnes qui ne relèvent pas de l'article L. 113-9 et qui sont accueillies dans le cadre d'une convention par une personne morale de droit privé ou de droit public réalisant de la recherche créent des logiciels dans l'exercice de leurs missions ou d'après les instructions de la structure d'accueil, leurs droits patrimoniaux sur ces logiciels et leur documentation sont dévolus à cette structure d'accueil, seule habilitée à les exercer, si elles se trouvent à l'égard de cette structure dans une situation où elles perçoivent une contrepartie et où elles sont placées sous l'autorité d'un responsable de ladite structure.

Toute contestation sur l'application du présent article est soumise au tribunal judiciaire du siège social de la structure d'accueil.

**Art. L113-10**

L'œuvre orpheline est une œuvre protégée et divulguée, dont le titulaire des droits ne peut pas être identifié ou retrouvé, malgré des recherches diligentes, avérées et sérieuses.

Lorsqu'une œuvre a plus d'un titulaire de droits et que l'un de ces titulaires a été identifié et retrouvé, elle n'est pas considérée comme orpheline.

##### Titre II : Droits des auteurs

###### Chapitre Ier : Droits moraux

**Art. L121-1**

L'auteur jouit du droit au respect de son nom, de sa qualité et de son oeuvre.

Ce droit est attaché à sa personne.

Il est perpétuel, inaliénable et imprescriptible.

Il est transmissible à cause de mort aux héritiers de l'auteur.

L'exercice peut être conféré à un tiers en vertu de dispositions testamentaires.

**Art. L121-2**

L'auteur a seul le droit de divulguer son oeuvre. Sous réserve des dispositions de l'article L. 132-24, il détermine le procédé de divulgation et fixe les conditions de celle-ci.

Après sa mort, le droit de divulgation de ses oeuvres posthumes est exercé leur vie durant par le ou les exécuteurs testamentaires désignés par l'auteur. A leur défaut, ou après leur décès, et sauf volonté contraire de l'auteur, ce droit est exercé dans l'ordre suivant : par les descendants, par le conjoint contre lequel n'existe pas un jugement passé en force de chose jugée de séparation de corps ou qui n'a pas contracté un nouveau mariage, par les héritiers autres que les descendants qui recueillent tout ou partie de la succession et par les légataires universels ou donataires de l'universalité des biens à venir.

Ce droit peut s'exercer même après l'expiration du droit exclusif d'exploitation déterminé à l'article L. 123-1.

**Art. L121-3**

En cas d'abus notoire dans l'usage ou le non-usage du droit de divulgation de la part des représentants de l'auteur décédé visés à l'article L. 121-2, le tribunal judiciaire peut ordonner toute mesure appropriée. Il en est de même s'il y a conflit entre lesdits représentants, s'il n'y a pas d'ayant droit connu ou en cas de vacance ou de déshérence.

Le tribunal peut être saisi notamment par le ministre chargé de la culture.

**Art. L121-4**

Nonobstant la cession de son droit d'exploitation, l'auteur, même postérieurement à la publication de son oeuvre, jouit d'un droit de repentir ou de retrait vis-à-vis du cessionnaire. Il ne peut toutefois exercer ce droit qu'à charge d'indemniser préalablement le cessionnaire du préjudice que ce repentir ou ce retrait peut lui causer. Lorsque, postérieurement à l'exercice de son droit de repentir ou de retrait, l'auteur décide de faire publier son oeuvre, il est tenu d'offrir par priorité ses droits d'exploitation au cessionnaire qu'il avait originairement choisi et aux conditions originairement déterminées.

**Art. L121-5**

L'oeuvre audiovisuelle est réputée achevée lorsque la version définitive a été établie d'un commun accord entre, d'une part, le réalisateur ou, éventuellement, les coauteurs et, d'autre part, le producteur.

Il est interdit de détruire la matrice de cette version.

Toute modification de cette version par addition, suppression ou changement d'un élément quelconque exige l'accord des personnes mentionnées au premier alinéa.

Tout transfert de l'oeuvre audiovisuelle sur un autre type de support en vue d'un autre mode d'exploitation doit être précédé de la consultation du réalisateur.

Les droits propres des auteurs, tels qu'ils sont définis à l'article L. 121-1, ne peuvent être exercés par eux que sur l'oeuvre audiovisuelle achevée.

**Art. L121-6**

Si l'un des auteurs refuse d'achever sa contribution à l'oeuvre audiovisuelle ou se trouve dans l'impossibilité d'achever cette contribution par suite de force majeure, il ne pourra s'opposer à l'utilisation, en vue de l'achèvement de l'oeuvre, de la partie de cette contribution déjà réalisée.

Il aura, pour cette contribution, la qualité d'auteur et jouira des droits qui en découlent.

**Art. L121-7**

Sauf stipulation contraire plus favorable à l'auteur d'un logiciel, celui-ci ne peut :

1° S'opposer à la modification du logiciel par le cessionnaire des droits mentionnés au 2° de l'article L. 122-6, lorsqu'elle n'est préjudiciable ni à son honneur ni à sa réputation ;

2° Exercer son droit de repentir ou de retrait.

**Art. L121-7-1**

Le droit de divulgation reconnu à l'agent mentionné au troisième alinéa de l'article L. 111-1, qui a créé une oeuvre de l'esprit dans l'exercice de ses fonctions ou d'après les instructions reçues, s'exerce dans le respect des règles auxquelles il est soumis en sa qualité d'agent et de celles qui régissent l'organisation, le fonctionnement et l'activité de la personne publique qui l'emploie.

L'agent ne peut :

1° S'opposer à la modification de l'oeuvre décidée dans l'intérêt du service par l'autorité investie du pouvoir hiérarchique, lorsque cette modification ne porte pas atteinte à son honneur ou à sa réputation ;

2° Exercer son droit de repentir et de retrait, sauf accord de l'autorité investie du pouvoir hiérarchique.

**Art. L121-8**

L'auteur seul a le droit de réunir ses articles et ses discours en recueil et de les publier ou d'en autoriser la publication sous cette forme.

Pour toutes les œuvres publiées dans un titre de presse au sens de l'article L. 132-35, l'auteur conserve, sauf stipulation contraire, le droit de faire reproduire et d'exploiter ses œuvres sous quelque forme que ce soit, sous réserve des droits cédés dans les conditions prévues à la section 6 du chapitre II du titre III du livre Ier.

Dans tous les cas, l'exercice par l'auteur de son droit suppose que cette reproduction ou cette exploitation ne soit pas de nature à faire concurrence à ce titre de presse.

**Art. L121-9**

Sous tous les régimes matrimoniaux et à peine de nullité de toutes clauses contraires portées au contrat de mariage, le droit de divulguer l'oeuvre, de fixer les conditions de son exploitation et d'en défendre l'intégrité reste propre à l'époux auteur ou à celui des époux à qui de tels droits ont été transmis. Ce droit ne peut être apporté en dot, ni acquis par la communauté ou par une société d'acquêts.

Les produits pécuniaires provenant de l'exploitation d'une oeuvre de l'esprit ou de la cession totale ou partielle du droit d'exploitation sont soumis au droit commun des régimes matrimoniaux, uniquement lorsqu'ils ont été acquis pendant le mariage ; il en est de même des économies réalisées de ces chefs.

Les dispositions prévues à l'alinéa précédent ne s'appliquent pas lorsque le mariage a été célébré antérieurement au 12 mars 1958.

Les dispositions législatives relatives à la contribution des époux aux charges du ménage sont applicables aux produits pécuniaires visés au deuxième alinéa du présent article.

###### Chapitre II : Droits patrimoniaux

**Art. L122-1**

Le droit d'exploitation appartenant à l'auteur comprend le droit de représentation et le droit de reproduction.

**Art. L122-2**

La représentation consiste dans la communication de l'oeuvre au public par un procédé quelconque, et notamment :

1° Par récitation publique, exécution lyrique, représentation dramatique, présentation publique, projection publique et transmission dans un lieu public de l'oeuvre télédiffusée ;

2° Par télédiffusion.

La télédiffusion s'entend de la diffusion par tout procédé de télécommunication de sons, d'images, de documents, de données et de messages de toute nature.

Est assimilée à une représentation l'émission d'une oeuvre vers un satellite.

**Art. L122-2-1**

Le droit de représentation d'une oeuvre télédiffusée par satellite est régi par les dispositions du présent code dès lors que l'oeuvre est émise vers le satellite à partir du territoire national.

**Art. L122-2-2**

Est également régi par les dispositions du présent code le droit de représentation d'une oeuvre télédiffusée par satellite émise à partir du territoire d'un Etat non membre de l'Union européenne qui n'assure pas un niveau de protection des droits d'auteur équivalent à celui garanti par le présent code :

1° Lorsque la liaison montante vers le satellite est effectuée à partir d'une station située sur le territoire national. Les droits prévus par le présent code peuvent alors être exercés à l'égard de l'exploitant de la station ;

2° Lorsque la liaison montante vers le satellite n'est pas effectuée à partir d'une station située dans un Etat membre de l'Union européenne et lorsque l'émission est réalisée à la demande, pour le compte ou sous le contrôle d'un organisme de radiodiffusion ayant son principal établissement sur le territoire national. Les droits prévus par le présent code peuvent alors être exercés à l'égard de l'organisme de radiodiffusion.

**Art. L122-2-3**

I. — Sont également régis par les dispositions du présent code le droit de représentation d'une œuvre incorporée dans un programme mentionné au II sur un service en ligne accessoire diffusé de manière transfrontière par un organisme de radiodiffusion ayant son principal établissement sur le territoire national, ou sous son contrôle et sous sa responsabilité, ainsi que le droit de reproduction nécessaire à cette représentation. Ces actes de représentation et de reproduction sont réputés avoir lieu uniquement sur le territoire national.

II. — La règle prévue au I ne porte pas atteinte à la liberté des titulaires de droits et des organismes de radiodiffusion de convenir de limitations y compris géographiques à l'exploitation des droits, et ne s'applique que si l'œuvre est incorporée par l'organisme de radiodiffusion :

a) Dans un programme de radio qu'il diffuse de manière linéaire ;

b) Dans un programme de télévision d'information et d'actualité, autre qu'une manifestation sportive, qu'il diffuse de manière linéaire ;

c) Dans un programme de télévision propre, autre qu'une manifestation sportive, qu'il diffuse de manière linéaire.

III. — On entend par service en ligne accessoire, au sens du présent article, un service de communication au public en ligne par lequel un organisme de radiodiffusion met à la disposition du public les programmes de télévision ou de radio mentionnés au II simultanément à leur diffusion linéaire, ou pendant une période de temps définie après leur diffusion, ainsi que tout élément qui enrichit ou développe ces programmes.

IV. — On entend par programme de télévision propre, au sens du présent article, un programme entièrement financé par un organisme de radiodiffusion, à l'exclusion des productions indépendantes au sens des articles 71 et 71-1 de la loi n° 86-1067 du 30 septembre 1986 relative à la liberté de communication et des coproductions.

V. — La rémunération due à l'auteur au titre des actes de représentation et de reproduction mentionnés au I tient compte de l'étendue de l'exploitation de l'œuvre.

**Art. L122-2-4**

Constitue un acte unique de représentation le processus par lequel, aux fins de représentation au public, un organisme de radiodiffusion, à partir du territoire national ou du territoire d'un autre Etat membre de l'Union européenne, transmet ses signaux porteurs de programmes, de telle sorte qu'ils ne soient pas accessibles au public au cours de cette transmission, à un distributeur de signaux qui transmet au public ces signaux porteurs de programmes.

Au titre de cet acte unique de représentation, le distributeur de signaux et l'organisme de radiodiffusion doivent l'un et l'autre, sans qu'il y ait entre eux de responsabilité solidaire, être autorisés par les titulaires de droits pour la part de l'acte que chacune de ces deux entités réalise.

**Art. L122-3**

La reproduction consiste dans la fixation matérielle de l'oeuvre par tous procédés qui permettent de la communiquer au public d'une manière indirecte.

Elle peut s'effectuer notamment par imprimerie, dessin, gravure, photographie, moulage et tout procédé des arts graphiques et plastiques, enregistrement mécanique, cinématographique ou magnétique.

Pour les oeuvres d'architecture, la reproduction consiste également dans l'exécution répétée d'un plan ou d'un projet type.

**Art. L122-3-1**

Dès lors que la première vente d'un ou des exemplaires matériels d'une oeuvre a été autorisée par l'auteur ou ses ayants droit sur le territoire d'un Etat membre de la Communauté européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen, la vente de ces exemplaires de cette oeuvre ne peut plus être interdite dans les Etats membres de la Communauté européenne et les Etats parties à l'accord sur l'Espace économique européen.

**Art. L122-4**

Toute représentation ou reproduction intégrale ou partielle faite sans le consentement de l'auteur ou de ses ayants droit ou ayants cause est illicite. Il en est de même pour la traduction, l'adaptation ou la transformation, l'arrangement ou la reproduction par un art ou un procédé quelconque.

**Art. L122-5**

Lorsque l'oeuvre a été divulguée, l'auteur ne peut interdire :

1° Les représentations privées et gratuites effectuées exclusivement dans un cercle de famille ;

2° Les copies ou reproductions réalisées à partir d'une source licite et strictement réservées à l'usage privé du copiste et non destinées à une utilisation collective, à l'exception des copies des oeuvres d'art destinées à être utilisées pour des fins identiques à celles pour lesquelles l'oeuvre originale a été créée et des copies d'un logiciel autres que la copie de sauvegarde établie dans les conditions prévues au II de l'article L. 122-6-1 ainsi que des copies ou des reproductions d'une base de données électronique ;

3° Sous réserve que soient indiqués clairement le nom de l'auteur et la source :

a) Les analyses et courtes citations justifiées par le caractère critique, polémique, pédagogique, scientifique ou d'information de l'oeuvre à laquelle elles sont incorporées ;

b) Les revues de presse ;

c) La diffusion, même intégrale, par la voie de presse ou de télédiffusion, à titre d'information d'actualité, des discours destinés au public prononcés dans les assemblées politiques, administratives, judiciaires ou académiques, ainsi que dans les réunions publiques d'ordre politique et les cérémonies officielles ;

d) Les reproductions, intégrales ou partielles d'oeuvres d'art graphiques ou plastiques destinées à figurer dans le catalogue d'une vente judiciaire effectuée en France pour les exemplaires mis à la disposition du public avant la vente dans le seul but de décrire les oeuvres d'art mises en vente ;

e) La représentation ou la reproduction d'extraits d'oeuvres, sous réserve des oeuvres conçues à des fins pédagogiques et des partitions de musique, à des fins exclusives d'illustration dans le cadre de la recherche, dès lors que cette représentation ou cette reproduction est destinée, notamment au moyen d'un espace numérique de travail, à un public composé majoritairement de chercheurs directement concernés par l'activité de recherche nécessitant cette représentation ou cette reproduction, qu'elle ne fait l'objet d'aucune publication ou diffusion à un tiers au public ainsi constitué, que l'utilisation de cette représentation ou cette reproduction ne donne lieu à aucune exploitation commerciale et qu'elle est compensée par une rémunération négociée sur une base forfaitaire sans préjudice de la cession du droit de reproduction par reprographie mentionnée à l'article L. 122-10 ;

4° La parodie, le pastiche et la caricature, compte tenu des lois du genre ;

5° Les actes nécessaires à l'accès au contenu d'une base de données électronique pour les besoins et dans les limites de l'utilisation prévue par contrat ;

6° La reproduction provisoire présentant un caractère transitoire ou accessoire, lorsqu'elle est une partie intégrante et essentielle d'un procédé technique et qu'elle a pour unique objet de permettre l'utilisation licite de l'oeuvre ou sa transmission entre tiers par la voie d'un réseau faisant appel à un intermédiaire ; toutefois, cette reproduction provisoire qui ne peut porter que sur des oeuvres autres que les logiciels et les bases de données ne doit pas avoir de valeur économique propre ;

7° Dans les conditions prévues aux articles L. 122-5-1 et L. 122-5-2, la reproduction et la représentation par des personnes morales et par les établissements ouverts au public, tels que les bibliothèques, les archives, les centres de documentation et les espaces culturels multimédia, en vue d'une consultation strictement personnelle de l'œuvre par des personnes atteintes d'une ou de plusieurs déficiences des fonctions motrices, physiques, sensorielles, mentales, cognitives ou psychiques et empêchées, du fait de ces déficiences, d'accéder à l'œuvre dans la forme sous laquelle l'auteur la rend disponible au public ;

Ces personnes empêchées peuvent également, en vue d'une consultation strictement personnelle de l'œuvre, réaliser, par elles-mêmes ou par l'intermédiaire d'une personne physique agissant en leur nom, des actes de reproduction et de représentation ;

8° La reproduction d'une œuvre et sa représentation effectuées à des fins de conservation ou destinées à préserver les conditions de sa consultation à des fins de recherche ou d'études privées par des particuliers, dans les locaux de l'établissement et sur des terminaux dédiés par des bibliothèques accessibles au public, par des musées ou par des services d'archives, sous réserve que ceux-ci ne recherchent aucun avantage économique ou commercial ;

9° La reproduction ou la représentation, intégrale ou partielle, d'une oeuvre d'art graphique, plastique ou architecturale, par voie de presse écrite, audiovisuelle ou en ligne, dans un but exclusif d'information immédiate et en relation directe avec cette dernière, sous réserve d'indiquer clairement le nom de l'auteur.

Le premier alinéa du présent 9° ne s'applique pas aux oeuvres, notamment photographiques ou d'illustration, qui visent elles-mêmes à rendre compte de l'information ;

Les reproductions ou représentations qui, notamment par leur nombre ou leur format, ne seraient pas en stricte proportion avec le but exclusif d'information immédiate poursuivi ou qui ne seraient pas en relation directe avec cette dernière donnent lieu à rémunération des auteurs sur la base des accords ou tarifs en vigueur dans les secteurs professionnels concernés.

10° Les copies ou reproductions numériques d'une œuvre en vue de la fouille de textes et de données réalisée dans les conditions prévues à l'article L. 122-5-3 ;

11° Les reproductions et représentations d'œuvres architecturales et de sculptures, placées en permanence sur la voie publique, réalisées par des personnes physiques, à l'exclusion de tout usage à caractère commercial ;

12° La reproduction, l'utilisation et la commercialisation des pièces destinées à rendre leur apparence initiale à un véhicule à moteur ou à une remorque, au sens de l'article L. 110-1 du code de la route.

12° La représentation ou la reproduction d'extraits d'œuvres à des fins exclusives d'illustration dans le cadre de l'enseignement et de la formation professionnelle, dans les conditions prévues à l'article L. 122-5-4 ;

13° La représentation et la reproduction d'une œuvre indisponible au sens de l'article L. 138-1, dans les conditions prévues à l'article L. 122-5-5.

Les reproductions ou représentations qui, notamment par leur nombre ou leur format, ne seraient pas en stricte proportion avec le but exclusif d'information immédiate poursuivi ou qui ne seraient pas en relation directe avec cette dernière donnent lieu à rémunération des auteurs sur la base des accords ou tarifs en vigueur dans les secteurs professionnels concernés.

Les exceptions énumérées par le présent article ne peuvent porter atteinte à l'exploitation normale de l'oeuvre ni causer un préjudice injustifié aux intérêts légitimes de l'auteur.

Les modalités d'application du présent article, notamment les caractéristiques et les conditions de distribution des documents mentionnés au d du 3°, sont précisées par décret en Conseil d'Etat.

**Art. L122-5-1**

La reproduction et la représentation mentionnées au premier alinéa du 7° de l'article L. 122-5 sont assurées, à des fins non lucratives et dans la mesure requise par le handicap, dans les conditions suivantes :

1° La reproduction et la représentation sont assurées par des personnes morales ou des établissements figurant sur une liste arrêtée conjointement par les ministres chargés de la culture et des personnes handicapées. La liste de ces personnes morales et de ces établissements est établie au vu de leur activité professionnelle effective de conception, de réalisation ou de communication de documents adaptés au bénéfice des personnes physiques mentionnées au 7° du même article L. 122-5 et par référence à leur objet social, à l'importance des effectifs de leurs membres ou de leurs usagers, aux moyens matériels et humains dont ils disposent, aux services qu'ils rendent ainsi qu'aux moyens de sécurisation qu'ils mettent en œuvre pour empêcher et prévenir la distribution, la communication ou la mise à disposition à des personnes non autorisées ;

2° La reproduction et la représentation peuvent également porter sur toute œuvre dont le fichier numérique est déposé par l'éditeur, dans un format facilitant la production de documents adaptés, auprès de la Bibliothèque nationale de France qui le met à la disposition des personnes morales et des établissements figurant sur la liste mentionnée au 1° du présent article et agréés à cet effet.

Pour l'application du présent 2° :

a) L'agrément est accordé conjointement par les ministres chargés de la culture et des personnes handicapées à ceux, parmi les personnes morales et établissements mentionnés au 1°, qui présentent des garanties et des capacités de sécurisation et de confidentialité des fichiers susceptibles d'être mis à leur disposition puis transmis par eux aux personnes bénéficiaires de la reproduction ou de la représentation ;

b) Ce dépôt est obligatoire pour les éditeurs :

— en ce qui concerne les livres scolaires, pour ceux dont le dépôt légal ou la publication sous forme de livre numérique, au sens de la loi n° 2011-590 du 26 mai 2011 relative au prix du livre numérique, sont postérieurs au 1er janvier 2016, au plus tard le jour de leur mise à la disposition du public ;

— pour les autres œuvres, sur demande d'une des personnes morales et des établissements mentionnés au même 1° formulée dans les dix ans suivant le dépôt légal des œuvres imprimées quand celui-ci est postérieur au 4 août 2006 ou dès lors que des œuvres sont publiées sous forme de livre numérique, au sens de la loi n° 2011-590 du 26 mai 2011 précitée ;

c) Le ministre chargé de la culture arrête la liste des formats mentionnés au premier alinéa du présent 2°, après avis de la Bibliothèque nationale de France, des personnes morales et des établissements mentionnés au présent 2° et des organisations représentatives des titulaires de droit d'auteur et des personnes handicapées concernées ;

d) La Bibliothèque nationale de France conserve sans limitation de durée les fichiers déposés par les éditeurs. Elle garantit la confidentialité de ces fichiers et la sécurisation de leur accès ;

e) Les personnes morales et les établissements agréés en application du premier alinéa du présent 2° détruisent les fichiers mis à leur disposition une fois effectué le travail de conception, de réalisation et de communication de documents adaptés au bénéfice des personnes physiques mentionnées au 7° de l'article L. 122-5 ;

f) Les fichiers des documents adaptés sous forme numérique sont transmis à la Bibliothèque nationale de France par les personnes morales et les établissements mentionnés au 1° du présent article qui les ont réalisés. La Bibliothèque nationale de France les met à la disposition des autres personnes morales et établissements. Elle procède à une sélection des fichiers qu'elle conserve. Elle rend compte de cette activité de sélection et de conservation dans un rapport annuel rendu public ;

g) La mise à disposition de documents adaptés est autorisée entre les personnes morales et les établissements mentionnés au même 1°.

Les modalités d'application du présent article, notamment les modalités d'établissement de la liste mentionnée audit 1° et de l'agrément prévu au présent 2°, les caractéristiques des livres scolaires mentionnés au b du même 2°, les critères de la sélection prévue au f dudit 2° ainsi que les conditions d'accès aux fichiers numériques mentionnés au premier alinéa et au f du même 2° sont précisées par décret en Conseil d'Etat.

**Art. L122-5-2**

Les personnes morales et les établissements figurant sur la liste mentionnée au 1° de l'article L. 122-5-1 fournissent, sur demande, aux personnes atteintes d'une déficience qui les empêche de lire, aux auteurs et aux autres entités autorisées la liste et les formats disponibles des documents adaptés dont ils disposent, ainsi que le nom et les coordonnées des entités autorisées avec lesquelles ils procèdent à des échanges de tels documents.

Ces personnes et établissements peuvent recevoir des documents adaptés ou en mettre à disposition d'une entité autorisée établie dans un autre Etat membre de l'Union européenne ou un autre Etat partie au traité de Marrakech adopté le 27 juin 2013 visant à faciliter l'accès des aveugles, des déficients visuels et des personnes ayant d'autres difficultés de lecture des textes imprimés aux œuvres publiées, en vue de leur consultation par des personnes atteintes d'une déficience qui les empêche de lire.

Les personnes atteintes de ce type de déficience peuvent également, en vue d'une telle consultation, obtenir communication de documents adaptés auprès d'une entité autorisée mentionnée au deuxième alinéa du présent article.

On entend par entité autorisée, au sens du présent article, toute personne morale ou tout établissement autorisé ou reconnu par un Etat ayant pour mission d'offrir, à titre non lucratif, aux personnes physiques atteintes d'une déficience qui les empêche de lire, des services en matière d'enseignement, de formation pédagogique, de lecture adaptée ou d'accès à l'information. Cette dénomination désigne également un organisme public ou une organisation à but non lucratif dont l'une des activités principales, obligations institutionnelles ou missions d'intérêt public est de fournir les mêmes services à ces personnes.

Les modalités d'application du présent article sont précisées par décret en Conseil d'Etat.

**Art. L122-5-3**

I. — On entend par fouille de textes et de données, au sens du 10° de l'article L. 122-5, la mise en œuvre d'une technique d'analyse automatisée de textes et données sous forme numérique afin d'en dégager des informations, notamment des constantes, des tendances et des corrélations.

II. — Des copies ou reproductions numériques d'œuvres auxquelles il a été accédé de manière licite peuvent être réalisées sans autorisation des auteurs en vue de fouilles de textes et de données menées à bien aux seules fins de la recherche scientifique par les organismes de recherche, les bibliothèques accessibles au public, les musées, les services d'archives ou les institutions dépositaires du patrimoine cinématographique, audiovisuel ou sonore, ou pour leur compte et à leur demande par d'autres personnes, y compris dans le cadre d'un partenariat sans but lucratif avec des acteurs privés.

Les dispositions du précédent alinéa ne sont pas applicables lorsqu'une entreprise, actionnaire ou associée de l'organisme ou de l'institution diligentant les fouilles, dispose d'un accès privilégié à leurs résultats.

Les copies et reproductions numériques effectuées lors d'une fouille de textes et de données sont stockées avec un niveau de sécurité approprié et peuvent être conservées à des fins exclusives de recherche scientifique, y compris pour la vérification des résultats de la recherche.

Les titulaires de droits d'auteur peuvent mettre en œuvre des mesures proportionnées et nécessaires afin d'assurer la sécurité et l'intégrité des réseaux et des bases de données dans lesquels les œuvres sont hébergées.

Un accord conclu entre les organisations représentatives des titulaires de droits d'auteur et les organismes et institutions mentionnés au premier alinéa du présent II peut définir les bonnes pratiques relatives à la mise en œuvre de ses dispositions.

III. — Sans préjudice des dispositions du II, des copies ou reproductions numériques d'œuvres auxquelles il a été accédé de manière licite peuvent être réalisées en vue de fouilles de textes et de données menées à bien par toute personne, quelle que soit la finalité de la fouille, sauf si l'auteur s'y est opposé de manière appropriée, notamment par des procédés lisibles par machine pour les contenus mis à la disposition du public en ligne.

Les copies et reproductions sont stockées avec un niveau de sécurité approprié puis détruites à l'issue de la fouille de textes et de données.

**Art. L122-5-4**

I. — En application du 12° de l'article L. 122-5, et sous réserve des dispositions des II et III du présent article, la représentation ou la reproduction d'extraits d'œuvres peut être réalisée sans autorisation des auteurs à des fins exclusives d'illustration dans le cadre de l'enseignement et de la formation professionnelle, y compris l'apprentissage, et pour l'élaboration et la diffusion de sujets d'examens ou de concours organisés dans le prolongement des enseignements, à l'exclusion de toute activité à but récréatif et dans la mesure justifiée par le but non commercial poursuivi.

Cette représentation ou cette reproduction a lieu sous la responsabilité d'un établissement d'enseignement :

— dans ses locaux ou dans d'autres lieux, pour un public composé majoritairement d'élèves, d'étudiants ou d'enseignants directement concernés par l'acte d'enseignement ou de formation nécessitant cette représentation ou cette reproduction ;

— ou au moyen d'un environnement numérique sécurisé accessible uniquement aux élèves, aux étudiants et au personnel enseignant de cet établissement.

Dans le cas où les actes de représentation et de reproduction sont effectués au moyen d'un environnement numérique dans un cadre transfrontière au sein de l'Union européenne, ils sont réputés avoir lieu uniquement sur le territoire de l'Etat où l'établissement est établi.

Les actes de représentation ou de reproduction d'extraits d'œuvres mentionnés au présent I sont compensés par une rémunération négociée sur une base forfaitaire.

II. — Les dispositions du I ne s'appliquent pas aux actes de reproduction et de représentation sous une forme numérique lorsque des licences adéquates autorisant ces actes à des fins d'illustration dans le cadre de l'enseignement et de la formation professionnelle et répondant aux besoins et spécificités des établissements sont proposées de manière visible aux établissements d'enseignement. Un décret en Conseil d'Etat définit les conditions de visibilité des propositions et fixe la liste des établissements pour lesquels la proposition est adressée aux ministres compétents.

Les conditions d'octroi des licences mentionnées au précédent alinéa sont fondées sur des critères objectifs et transparents. Le montant des rémunérations demandées en contrepartie de ces licences est raisonnable.

Dans les conditions prévues aux articles L. 324-8-1 à L. 324-8-6, les licences adéquates délivrées par un organisme de gestion collective agréé peuvent être étendues aux titulaires de droits non membres de cet organisme par arrêté du ministre chargé de la culture.

III. — Les dispositions du I ne s'appliquent pas aux actes de reproduction et de représentation sous une forme autre que numérique des œuvres conçues à des fins pédagogiques et des partitions de musique.

IV. — Les dispositions du présent article ne s'appliquent pas à la cession du droit de reproduction par reprographie mentionnée à l'article L. 122-10.

**Art. L122-5-5**

I. — En application du 13° de l'article L. 122-5 et sous réserve du II du présent article, les bibliothèques accessibles au public, les musées, les services d'archives ou les institutions dépositaires du patrimoine cinématographique, audiovisuel ou sonore peuvent représenter et reproduire sans autorisation de l'auteur une œuvre indisponible, au sens de l'article L. 138-1, qui se trouve dans leurs collections à titre permanent, dès lors que cette représentation et cette reproduction ont pour objet de rendre l'œuvre disponible sur un service de communication au public en ligne non commercial et que le nom de l'auteur est clairement indiqué.

Les institutions mentionnées au précédent alinéa transmettent sans délai, et au moins six mois avant que l'œuvre soit mise à la disposition du public, à l'Office de l'Union européenne pour la propriété intellectuelle les informations aux fins d'identification de l'œuvre concernée, les informations concernant les modalités d'opposition ainsi que celles concernant les territoires couverts et les utilisations envisagées. Ces informations sont inscrites par l'institution concernée sur le portail établi par cet office à cet effet.

Les actes de représentation et de reproduction transfrontières au sein de l'Union européenne, répondant aux conditions mentionnées au premier alinéa du présent I, sont réputés avoir lieu uniquement sur le territoire de l'Etat où l'institution du patrimoine culturel est établie.

L'auteur d'une œuvre indisponible peut s'opposer à ce qu'elle soit exploitée dans les conditions mentionnées au premier alinéa du présent I. Cette opposition peut être notifiée à tout moment aux institutions concernées. Lorsque l'opposition est exprimée après la réalisation des actes d'exploitation, l'exploitation doit cesser à l'égard de l'auteur dans les meilleurs délais et au plus tard dans les trois mois qui suivent cette notification.

II. — Les dispositions du I ne s'appliquent pas aux types d'œuvres indisponibles pour lesquels un organisme de gestion collective agréé par le ministre chargé de la culture peut autoriser les actes d'exploitation mentionnés à son premier alinéa dans les conditions mentionnées à l'article L. 138-2, y compris en cas d'absence d'accord sur les conditions du contrat mentionné à cet article.

**Art. L122-6**

Sous réserve des dispositions de l'article L. 122-6-1, le droit d'exploitation appartenant à l'auteur d'un logiciel comprend le droit d'effectuer et d'autoriser :

1° La reproduction permanente ou provisoire d'un logiciel en tout ou partie par tout moyen et sous toute forme. Dans la mesure où le chargement, l'affichage, l'exécution, la transmission ou le stockage de ce logiciel nécessitent une reproduction, ces actes ne sont possibles qu'avec l'autorisation de l'auteur ;

2° La traduction, l'adaptation, l'arrangement ou toute autre modification d'un logiciel et la reproduction du logiciel en résultant ;

3° La mise sur le marché à titre onéreux ou gratuit, y compris la location, du ou des exemplaires d'un logiciel par tout procédé. Toutefois, la première vente d'un exemplaire d'un logiciel dans le territoire d'un Etat membre de la Communauté européenne ou d'un Etat partie à l'accord sur l'Espace économique européen par l'auteur ou avec son consentement épuise le droit de mise sur le marché de cet exemplaire dans tous les Etats membres à l'exception du droit d'autoriser la location ultérieure d'un exemplaire.

**Art. L122-6-1**

I. Les actes prévus aux 1° et 2° de l'article L. 122-6 ne sont pas soumis à l'autorisation de l'auteur lorsqu'ils sont nécessaires pour permettre l'utilisation du logiciel, conformément à sa destination, par la personne ayant le droit de l'utiliser, y compris pour corriger des erreurs.

Toutefois, l'auteur est habilité à se réserver par contrat le droit de corriger les erreurs et de déterminer les modalités particulières auxquelles seront soumis les actes prévus aux 1° et 2° de l'article L. 122-6, nécessaires pour permettre l'utilisation du logiciel, conformément à sa destination, par la personne ayant le droit de l'utiliser.

II. La personne ayant le droit d'utiliser le logiciel peut faire une copie de sauvegarde lorsque celle-ci est nécessaire pour préserver l'utilisation du logiciel.

III. La personne ayant le droit d'utiliser le logiciel peut sans l'autorisation de l'auteur observer, étudier ou tester le fonctionnement ou la sécurité de ce logiciel afin de déterminer les idées et principes qui sont à la base de n'importe quel élément du logiciel lorsqu'elle effectue toute opération de chargement, d'affichage, d'exécution, de transmission ou de stockage du logiciel qu'elle est en droit d'effectuer.

IV. La reproduction du code du logiciel ou la traduction de la forme de ce code n'est pas soumise à l'autorisation de l'auteur lorsque la reproduction ou la traduction au sens du 1° ou du 2° de l'article L. 122-6 est indispensable pour obtenir les informations nécessaires à l'interopérabilité d'un logiciel créé de façon indépendante avec d'autres logiciels, sous réserve que soient réunies les conditions suivantes :

1° Ces actes sont accomplis par la personne ayant le droit d'utiliser un exemplaire du logiciel ou pour son compte par une personne habilitée à cette fin ;

2° Les informations nécessaires à l'interopérabilité n'ont pas déjà été rendues facilement et rapidement accessibles aux personnes mentionnées au 1° ci-dessus ;

3° Et ces actes sont limités aux parties du logiciel d'origine nécessaires à cette interopérabilité.

Les informations ainsi obtenues ne peuvent être :

1° Ni utilisées à des fins autres que la réalisation de l'interopérabilité du logiciel créé de façon indépendante ;

2° Ni communiquées à des tiers sauf si cela est nécessaire à l'interopérabilité du logiciel créé de façon indépendante ;

3° Ni utilisées pour la mise au point, la production ou la commercialisation d'un logiciel dont l'expression est substantiellement similaire ou pour tout autre acte portant atteinte au droit d'auteur.

V. — Les actes mentionnés au 1° de l'article L. 122-6 ne sont pas soumis à l'autorisation de l'auteur lorsqu'ils sont effectués aux fins et dans les conditions mentionnées au 8° de l'article L. 122-5.

VI. — Les actes mentionnés aux 1° et 2° de l'article L. 122-6 ne sont pas soumis à l'autorisation de l'auteur lorsqu'ils sont effectués aux fins et dans les conditions mentionnées au III de l'article L. 122-5-3.

VII. — Les actes mentionnés à l'article L. 122-6 ne sont pas soumis à l'autorisation de l'auteur lorsqu'ils sont effectués aux fins et dans les conditions mentionnées aux 12° et 13° de l'article L. 122-5.

VIII. Le présent article ne saurait être interprété comme permettant de porter atteinte à l'exploitation normale du logiciel ou de causer un préjudice injustifié aux intérêts légitimes de l'auteur.

Toute stipulation contraire aux dispositions prévues aux II, III et IV du présent article est nulle et non avenue.

**Art. L122-6-2**

Toute publicité ou notice d'utilisation relative aux moyens permettant la suppression ou la neutralisation de tout dispositif technique protégeant un logiciel doit mentionner que l'utilisation illicite de ces moyens est passible des sanctions prévues en cas de contrefaçon.

Un décret en Conseil d'Etat fixera les conditions d'application du présent article.

**Art. L122-7**

Le droit de représentation et le droit de reproduction sont cessibles à titre gratuit ou à titre onéreux.

La cession du droit de représentation n'emporte pas celle du droit de reproduction.

La cession du droit de reproduction n'emporte pas celle du droit de représentation.

Lorsqu'un contrat comporte cession totale de l'un des deux droits visés au présent article, la portée en est limitée aux modes d'exploitation prévus au contrat.

**Art. L122-7-1**

L'auteur est libre de mettre ses oeuvres gratuitement à la disposition du public, sous réserve des droits des éventuels coauteurs et de ceux des tiers ainsi que dans le respect des conventions qu'il a conclues.

**Art. L122-8**

Les auteurs d'oeuvres originales graphiques et plastiques ressortissants d'un Etat membre de la Communauté européenne ou d'un Etat partie à l'accord sur l'Espace économique européen bénéficient d'un droit de suite, qui est un droit inaliénable de participation au produit de toute vente d'une oeuvre après la première cession opérée par l'auteur ou par ses ayants droit, lorsque intervient en tant que vendeur, acheteur ou intermédiaire un professionnel du marché de l'art. Par dérogation, ce droit ne s'applique pas lorsque le vendeur a acquis l'oeuvre directement de l'auteur moins de trois ans avant cette vente et que le prix de vente ne dépasse pas 10 000 euros.

On entend par oeuvres originales au sens du présent article les oeuvres créées par l'artiste lui-même et les exemplaires exécutés en quantité limitée par l'artiste lui-même ou sous sa responsabilité.

Le droit de suite est à la charge du vendeur. La responsabilité de son paiement incombe au professionnel intervenant dans la vente et, si la cession s'opère entre deux professionnels, au vendeur.

Les professionnels du marché de l'art visés au premier alinéa doivent délivrer à l'auteur ou à un organisme de gestion collective du droit de suite toute information nécessaire à la liquidation des sommes dues au titre du droit de suite pendant une période de trois ans à compter de la vente.

Les auteurs non ressortissants d'un Etat membre de la Communauté européenne ou d'un Etat partie à l'accord sur l'Espace économique européen et leurs ayants droit sont admis au bénéfice de la protection prévue au présent article si la législation de l'Etat dont ils sont ressortissants admet la protection du droit de suite des auteurs des Etats membres et de leurs ayants droit.

Un décret en Conseil d'Etat précise les conditions d'application du présent article et notamment le montant et les modalités de calcul du droit à percevoir, ainsi que le prix de vente au-dessus duquel les ventes sont soumises à ce droit. Il précise également les conditions dans lesquelles les auteurs non ressortissants d'un Etat membre de la Communauté européenne ou d'un Etat partie à l'accord sur l'Espace économique européen qui ont leur résidence habituelle en France et ont participé à la vie de l'art en France pendant au moins cinq ans peuvent demander à bénéficier de la protection prévue au présent article.

**Art. L122-9**

En cas d'abus notoire dans l'usage ou le non-usage des droits d'exploitation de la part des représentants de l'auteur décédé visés à l'article L. 121-2, le tribunal judiciaire peut ordonner toute mesure appropriée. Il en est de même s'il y a conflit entre lesdits représentants, s'il n'y a pas d'ayant droit connu ou en cas de vacance ou de déshérence.

Le tribunal peut être saisi notamment par le ministre chargé de la culture.

**Art. L122-10**

La publication d'une oeuvre emporte cession du droit de reproduction par reprographie à un organisme de gestion collective régi par le titre II du livre III et agréé à cet effet par le ministre chargé de la culture. Les organismes agréés peuvent seuls conclure toute convention avec les utilisateurs aux fins de gestion du droit ainsi cédé, sous réserve, pour les stipulations autorisant les copies aux fins de vente, de location, de publicité ou de promotion, de l'accord de l'auteur ou de ses ayants droit.

A défaut de désignation par l'auteur ou son ayant droit à la date de la publication de l'oeuvre, un des organismes agréés est réputé cessionnaire de ce droit.

La reprographie s'entend de la reproduction sous forme de copie sur papier ou support assimilé par une technique photographique ou d'effet équivalent permettant une lecture directe.

Les dispositions du premier alinéa ne font pas obstacle au droit de l'auteur ou de ses ayants droit de réaliser des copies aux fins de vente, de location, de publicité ou de promotion.

Nonobstant toute stipulation contraire, les dispositions du présent article s'appliquent à toutes les oeuvres protégées quelle que soit la date de leur publication.

**Art. L122-11**

Les conventions mentionnées à l'article L. 122-10 peuvent prévoir une rémunération forfaitaire dans les cas définis aux 1° à 3° de l'article L. 131-4.

**Art. L122-12**

L'agrément des organismes mentionnés au premier alinéa de l'article L. 122-10 est délivré en considération :

— de la diversité des membres ;

— de la qualification professionnelle des dirigeants ;

— des moyens humains et matériels qu'ils proposent de mettre en oeuvre pour assurer la gestion du droit de reproduction par reprographie ;

— du caractère équitable des modalités prévues pour la répartition des sommes perçues.

Un décret en Conseil d'Etat fixe les modalités de la délivrance et du retrait de cet agrément ainsi que du choix des organismes cessionnaires en application de la dernière phrase du premier alinéa de l'article L. 122-10.

###### Chapitre III : Durée de la protection

**Art. L123-1**

L'auteur jouit, sa vie durant, du droit exclusif d'exploiter son oeuvre sous quelque forme que ce soit et d'en tirer un profit pécuniaire.

Au décès de l'auteur, ce droit persiste au bénéfice de ses ayants droit pendant l'année civile en cours et les soixante-dix années qui suivent.

**Art. L123-2**

Pour les oeuvres de collaboration, l'année civile prise en considération est celle de la mort du dernier vivant des collaborateurs.

Pour les oeuvres audiovisuelles, l'année civile prise en considération est celle de la mort du dernier vivant des collaborateurs suivants : l'auteur du scénario, l'auteur du texte parlé, l'auteur des compositions musicales avec ou sans paroles spécialement réalisées pour l'oeuvre, le réalisateur principal.

**Art. L123-3**

Pour les oeuvres pseudonymes, anonymes ou collectives, la durée du droit exclusif est de soixante-dix années à compter du 1er janvier de l'année civile suivant celle où l'oeuvre a été publiée. La date de publication est déterminée par tout mode de preuve de droit commun, et notamment par le dépôt légal.

Au cas où une oeuvre pseudonyme, anonyme ou collective est publiée de manière échelonnée, le délai court à compter du 1er janvier de l'année civile qui suit la date à laquelle chaque élément a été publié.

Lorsque le ou les auteurs d'oeuvres anonymes ou pseudonymes se sont fait connaître, la durée du droit exclusif est celle prévue aux articles L. 123-1 ou L. 123-2.

Les dispositions du premier et du deuxième alinéa ne sont applicables qu'aux oeuvres pseudonymes, anonymes ou collectives publiées pendant les soixante-dix années suivant l'année de leur création.

Toutefois, lorsqu'une oeuvre pseudonyme, anonyme ou collective est divulguée à l'expiration de la période mentionnée à l'alinéa précédent, son propriétaire, par succession ou à d'autres titres, qui en effectue ou fait effectuer la publication jouit d'un droit exclusif de vingt-cinq années à compter du 1er janvier de l'année civile suivant celle de la publication.

**Art. L123-4**

Pour les oeuvres posthumes, la durée du droit exclusif est celle prévue à l'article L. 123-1. Pour les oeuvres posthumes divulguées après l'expiration de cette période, la durée du droit exclusif est de vingt-cinq années à compter du 1er janvier de l'année civile suivant celle de la publication.

Le droit d'exploitation des oeuvres posthumes appartient aux ayants droit de l'auteur si l'oeuvre est divulguée au cours de la période prévue à l'article L. 123-1.

Si la divulgation est effectuée à l'expiration de cette période, il appartient aux propriétaires, par succession ou à d'autres titres, de l'oeuvre, qui effectuent ou font effectuer la publication.

Les oeuvres posthumes doivent faire l'objet d'une publication séparée, sauf dans le cas où elles ne constituent qu'un fragment d'une oeuvre précédemment publiée. Elles ne peuvent être jointes à des oeuvres du même auteur précédemment publiées que si les ayants droit de l'auteur jouissent encore sur celles-ci du droit d'exploitation.

**Art. L123-6**

Pendant la période prévue à l'article L. 123-1, le conjoint survivant, contre lequel n'existe pas un jugement passé en force de chose jugée de séparation de corps, bénéficie, quel que soit le régime matrimonial et indépendamment des droits qu'il tient des articles 756 à 757-3 et 764 à 766 du code civil sur les autres biens de la succession, de l'usufruit du droit d'exploitation dont l'auteur n'aura pas disposé. Toutefois, si l'auteur laisse des héritiers à réserve, cet usufruit est réduit au profit des héritiers, suivant les proportions et distinctions établies par l'article 913 du code civil.

Ce droit s'éteint au cas où le conjoint contracte un nouveau mariage.

**Art. L123-7**

I. — Après le décès de l'auteur, le droit de suite mentionné à l'article L. 122-8 subsiste au profit de ses héritiers et, pour l'usufruit prévu à l'article L. 123-6, de son conjoint, pendant l'année civile en cours et les soixante-dix années suivantes.

Sous réserve des droits des descendants et du conjoint survivant non divorcé, l'auteur peut transmettre le droit de suite par legs.

En l'absence d'héritier et de legs du droit de suite, ce dernier revient au légataire universel ou, à défaut, au détenteur du droit moral.

II. — En l'absence d'ayant droit connu, ou en cas de vacance ou de déshérence, le tribunal judiciaire peut confier le bénéfice du droit de suite à un organisme de gestion collective régi par le titre II du livre III de la présente partie, agréé à cet effet par arrêté du ministre chargé de la culture. Le tribunal peut être saisi par le ministre chargé de la culture ou par l'organisme agréé.

Les sommes perçues par l'organisme agréé sont affectées à la prise en charge d'une fraction des cotisations dues par les auteurs des arts graphiques et plastiques au titre de la retraite complémentaire.

La gestion du droit de suite prévue au premier alinéa du présent II prend fin lorsqu'un ayant droit justifiant de sa qualité se fait connaître auprès de l'organisme agréé.

III. — L'agrément des organismes prévu au II est délivré en considération :

1° De la diversité des membres ;

2° De la qualification professionnelle des dirigeants ;

3° De l'importance de leur répertoire et de la représentation des auteurs d'œuvres originales graphiques et plastiques bénéficiaires du droit de suite, au sens de l'article L. 122-8, au sein des organes dirigeants ;

4° Des moyens humains et matériels qu'ils proposent de mettre en œuvre pour permettre la prise en charge du droit de suite prévue au deuxième alinéa du II du présent article.

IV. — Les modalités d'application du présent article, notamment de la délivrance et du retrait de l'agrément prévu au II, sont précisées par décret en Conseil d'Etat.

**Art. L123-8**

Les droits accordés par la loi du 14 juillet 1866 sur les droits des héritiers et des ayants cause des auteurs aux héritiers et autres ayants cause des auteurs, compositeurs ou artistes sont prorogés d'un temps égal à celui qui s'est écoulé entre le 2 août 1914 et la fin de l'année suivant le jour de la signature du traité de paix pour toutes les oeuvres publiées avant cette dernière date et non tombées dans le domaine public le 3 février 1919.

**Art. L123-9**

Les droits accordés par la loi du 14 juillet 1866 précitée et l'article L. 123-8 aux héritiers et ayants cause des auteurs, compositeurs ou artistes sont prorogés d'un temps égal à celui qui s'est écoulé entre le 3 septembre 1939 et le 1er janvier 1948, pour toutes les oeuvres publiées avant cette date et non tombées dans le domaine public à la date du 13 août 1941.

**Art. L123-10**

Les droits mentionnés à l'article précédent sont prorogés, en outre, d'une durée de trente ans lorsque l'auteur, le compositeur ou l'artiste est mort pour la France, ainsi qu'il résulte de l'acte de décès.

Au cas où l'acte de décès ne doit être ni dressé ni transcrit en France, un arrêté du ministre chargé de la culture peut étendre aux héritiers ou autres ayants cause du défunt le bénéfice de la prorogation supplémentaire de trente ans ; cet arrêté, pris après avis des autorités visées à l'article 1er de l'ordonnance n° 45-2717 du 2 novembre 1945, ne pourra intervenir que dans les cas où la mention " mort pour la France " aurait dû figurer sur l'acte de décès si celui-ci avait été dressé en France.

**Art. L123-11**

Lorsque les droits prorogés par l'effet de l'article L. 123-10 ont été cédés à titre onéreux, les cédants ou leurs ayants droit pourront, dans un délai de trois ans à compter du 25 septembre 1951, demander au cessionnaire ou à ses ayants droit une révision des conditions de la cession en compensation des avantages résultant de la prorogation.

**Art. L123-12**

Lorsque le pays d'origine de l'oeuvre, au sens de l'acte de Paris de la convention de Berne, est un pays tiers à la Communauté européenne et que l'auteur n'est pas un ressortissant d'un Etat membre de la Communauté, la durée de protection est celle accordée dans le pays d'origine de l'oeuvre sans que cette durée puisse excéder celle prévue à l'article L. 123-1.

##### Titre III : Exploitation des droits

###### Chapitre Ier : Dispositions générales

**Art. L131-1**

La cession globale des oeuvres futures est nulle.

**Art. L131-2**

Les contrats de représentation, d'édition et de production audiovisuelle définis au présent titre doivent être constatés par écrit. Il en est de même des autorisations gratuites d'exécution.

Les contrats par lesquels sont transmis des droits d'auteur doivent être constatés par écrit.

Dans tous les autres cas, les dispositions des articles 1359 à 1362 du code civil sont applicables.

**Art. L131-3**

La transmission des droits de l'auteur est subordonnée à la condition que chacun des droits cédés fasse l'objet d'une mention distincte dans l'acte de cession et que le domaine d'exploitation des droits cédés soit délimité quant à son étendue et à sa destination, quant au lieu et quant à la durée.

Lorsque des circonstances spéciales l'exigent, le contrat peut être valablement conclu par échange de télégrammes, à condition que le domaine d'exploitation des droits cédés soit délimité conformément aux termes du premier alinéa du présent article.

Les cessions portant sur les droits d'adaptation audiovisuelle doivent faire l'objet d'un contrat écrit sur un document distinct du contrat relatif à l'édition proprement dite de l'oeuvre imprimée.

Le bénéficiaire de la cession s'engage par ce contrat à rechercher une exploitation du droit cédé conformément aux usages de la profession et à verser à l'auteur, en cas d'adaptation, une rémunération proportionnelle aux recettes perçues.

**Art. L131-3-1**

Dans la mesure strictement nécessaire à l'accomplissement d'une mission de service public, le droit d'exploitation d'une oeuvre créée par un agent de l'Etat dans l'exercice de ses fonctions ou d'après les instructions reçues est, dès la création, cédé de plein droit à l'Etat.

Pour l'exploitation commerciale de l'oeuvre mentionnée au premier alinéa, l'Etat ne dispose envers l'agent auteur que d'un droit de préférence. Cette disposition n'est pas applicable dans le cas d'activités de recherche scientifique d'un établissement public à caractère scientifique et technologique ou d'un établissement public à caractère scientifique, culturel et professionnel, lorsque ces activités font l'objet d'un contrat avec une personne morale de droit privé.

**Art. L131-3-2**

Les dispositions de l'article L. 131-3-1 s'appliquent aux collectivités territoriales, aux établissements publics à caractère administratif, aux autorités administratives indépendantes dotées de la personnalité morale, à la Banque de France, à l'Institut de France, à l'Académie française, à l'Académie des inscriptions et belles-lettres, à l'Académie des sciences, à l'Académie des beaux-arts et à l'Académie des sciences morales et politiques à propos des oeuvres créées par leurs agents dans l'exercice de leurs fonctions ou d'après les instructions reçues.

**Art. L131-3-3**

Un décret en Conseil d'Etat fixe les modalités d'application des articles L. 131-3-1 et L. 131-3-2. Il définit en particulier les conditions dans lesquelles un agent, auteur d'une oeuvre, peut être intéressé aux produits tirés de son exploitation quand la personne publique qui l'emploie, cessionnaire du droit d'exploitation, a retiré un avantage d'une exploitation non commerciale de cette oeuvre ou d'une exploitation commerciale dans le cas prévu par la dernière phrase du dernier alinéa de l'article L. 131-3-1.

**Art. L131-4**

La cession par l'auteur de ses droits sur son oeuvre peut être totale ou partielle. Elle doit comporter au profit de l'auteur la participation proportionnelle aux recettes provenant de la vente ou de l'exploitation.

Toutefois, la rémunération de l'auteur peut être évaluée forfaitairement dans les cas suivants :

1° La base de calcul de la participation proportionnelle ne peut être pratiquement déterminée ;

2° Les moyens de contrôler l'application de la participation font défaut ;

3° Les frais des opérations de calcul et de contrôle seraient hors de proportion avec les résultats à atteindre ;

4° La nature ou les conditions de l'exploitation rendent impossible l'application de la règle de la rémunération proportionnelle, soit que la contribution de l'auteur ne constitue pas l'un des éléments essentiels de la création intellectuelle de l'oeuvre, soit que l'utilisation de l'oeuvre ne présente qu'un caractère accessoire par rapport à l'objet exploité ;

5° En cas de cession des droits portant sur un logiciel ;

6° Dans les autres cas prévus au présent code.

Est également licite la conversion entre les parties, à la demande de l'auteur, des droits provenant des contrats en vigueur en annuités forfaitaires pour des durées à déterminer entre les parties.

**Art. L131-5**

I. — En cas de cession du droit d'exploitation, lorsque l'auteur a subi un préjudice de plus de sept douzièmes dû à une lésion ou à une prévision insuffisante des produits de l'œuvre, il peut provoquer la révision des conditions de prix du contrat.

Cette demande ne peut être formée que dans le cas où l'œuvre a été cédée moyennant une rémunération forfaitaire.

La lésion est appréciée en considération de l'ensemble de l'exploitation par le cessionnaire des œuvres de l'auteur qui se prétend lésé.

II. — L'auteur a droit à une rémunération supplémentaire lorsque la rémunération proportionnelle initialement prévue dans le contrat d'exploitation se révèle exagérément faible par rapport à l'ensemble des revenus ultérieurement tirés de l'exploitation par le cessionnaire. Afin d'évaluer la situation de l'auteur, il peut être tenu compte de sa contribution.

III. — Les I et II sont applicables en l'absence de disposition particulière prévoyant un mécanisme comparable dans le contrat d'exploitation ou dans un accord professionnel applicable dans le secteur d'activité.

La demande de révision est faite par l'auteur ou toute personne spécialement mandatée par lui à cet effet.

IV. — Les dispositions du présent article ne sont pas applicables aux auteurs de logiciels.

**Art. L131-5-1**

I. — Lorsque l'auteur a transmis tout ou partie de ses droits d'exploitation, le cessionnaire lui adresse ou met à sa disposition par un procédé de communication électronique, au moins une fois par an, des informations explicites et transparentes sur l'ensemble des revenus générés par l'exploitation de l'œuvre, en distinguant les différents modes d'exploitation et la rémunération due pour chaque mode d'exploitation, sous réserve des articles L. 132-17-3 et L. 132-28. Cette obligation est sans préjudice de celle prévue à l'article L. 132-28-1.

Sous réserve des accords professionnels satisfaisant aux conditions du présent article pris en application de l'article L. 132-17-8 du présent code et des articles L. 213-28 à L. 213-37 et L. 251-5 à L. 251-13 du code du cinéma et de l'image animée, les conditions dans lesquelles s'exerce la reddition des comptes, en particulier sa fréquence et le délai dans lequel l'envoi par voie électronique s'effectue peuvent être précisées par un accord professionnel conclu dans les conditions prévues au II du présent article pour chaque secteur d'activité. Cet accord peut également prévoir des conditions particulières de reddition des comptes pour les auteurs dont la contribution n'est pas significative ainsi que les conditions de transmission des informations mentionnées à l'article L. 132-28-1.

En l'absence d'accord professionnel applicable, le contrat précise les modalités et la date de la reddition des comptes.

II. — Lorsque les informations mentionnées au premier alinéa du I sont détenues par un sous-cessionnaire et que le cessionnaire ne les a pas fournies en intégralité à l'auteur, ces informations sont communiquées par le sous-cessionnaire. Sous réserve de l'article L. 132-17-3 du présent code et des articles L. 213-28 et L. 251-5 du code du cinéma et de l'image animée, un accord professionnel conclu entre, d'une part, les organismes professionnels d'auteurs ou les organismes de gestion collective mentionnés au titre II du livre III du présent code, et, d'autre part, les organisations représentatives des cessionnaires du secteur concerné, fixe les conditions dans lesquelles l'auteur peut obtenir communication des informations. Cet accord détermine en particulier si l'auteur s'adresse directement au sous-cessionnaire ou indirectement par l'intermédiaire du cessionnaire pour obtenir les informations manquantes.

III. — Tout accord mentionné au I et au II peut être étendu à l'ensemble des intéressés par arrêté du ministre chargé de la culture.

A défaut d'accord dans un délai de douze mois à compter de la publication de l'ordonnance n° 2021-580 du 12 mai 2021 portant transposition du 6 de l'article 2 et des articles 17 à 23 de la directive 2019/790 du Parlement européen et du Conseil du 17 avril 2019 sur le droit d'auteur et les droits voisins dans le marché unique numérique et modifiant les directives 96/9/ CE et 2001/29/ CE, les conditions dans lesquelles l'auteur peut obtenir communication des informations détenues par le sous-cessionnaire sont fixées par décret en Conseil d'Etat.

Lorsqu'un accord est conclu après la publication de ce décret, les dispositions de celui-ci cessent de produire leurs effets à la date de l'entrée en vigueur de l'arrêté rendant obligatoire l'accord à l'ensemble du secteur.

IV. — Les dispositions du présent article ne sont pas applicables aux auteurs de logiciels.

**Art. L131-5-2**

I. — Lorsque l'auteur a transmis à titre exclusif tout ou partie de ses droits, il peut, en l'absence de toute exploitation de son œuvre, résilier de plein droit la transmission de tout ou partie de ces droits.

II. — Les modalités d'exercice du droit de résiliation mentionné au I sont définies par voie d'accord professionnel conclu entre, d'une part, les organismes professionnels d'auteurs ou les organismes de gestion collective mentionnés au titre II du livre III du présent code et, d'autre part, les organisations représentatives des cessionnaires du secteur concerné.

Cet accord définit le délai à partir duquel l'auteur peut exercer le droit de résiliation.

III. — Tout accord mentionné au II peut être étendu à l'ensemble des intéressés par arrêté du ministre chargé de la culture.

A défaut d'accord dans un délai de douze mois à compter de la publication de l'ordonnance n° 2021-580 du 12 mai 2021 les modalités d'exercice du droit de résiliation sont fixées par décret en Conseil d'Etat.

Lorsqu'un accord est conclu après la publication de ce décret, les dispositions de celui-ci cessent de produire leurs effets à la date de l'entrée en vigueur de l'arrêté rendant obligatoire l'accord à l'ensemble du secteur.

IV. — Lorsqu'une œuvre comporte les contributions de plusieurs auteurs, ceux-ci exercent le droit de résiliation mentionné au I d'un commun accord.

En cas de désaccord, il appartient à la juridiction civile de statuer.

V. — Les dispositions du présent article ne sont pas applicables aux auteurs de logiciels et aux auteurs d'une œuvre audiovisuelle.

VI. ‒ Ces dispositions sont sans préjudice d'autres dispositions prévues par le présent code, notamment l'article L. 132-17-2.

**Art. L131-5-3**

Les dispositions des articles L. 131-4 à L. 131-5-1 sont d'ordre public

**Art. L131-6**

La clause d'une cession qui tend à conférer le droit d'exploiter l'oeuvre sous une forme non prévisible ou non prévue à la date du contrat doit être expresse et stipuler une participation corrélative aux profits d'exploitation.

**Art. L131-7**

En cas de cession partielle, l'ayant cause est substitué à l'auteur dans l'exercice des droits cédés, dans les conditions, les limites et pour la durée prévues au contrat, et à charge de rendre compte.

**Art. L131-8**

En vue du paiement des redevances et rémunérations qui leur sont dues pour les trois dernières années à l'occasion de la cession, de l'exploitation ou de l'utilisation de leurs oeuvres, telles qu'elles sont définies à l'article L. 112-2 du présent code, les auteurs, compositeurs et artistes bénéficient du privilège prévu au 3° de l'article 2331 et à l'article 2377 du code civil.

**Art. L131-9**

Le contrat mentionne la faculté pour le producteur de recourir aux mesures techniques prévues à l'article L. 331-5 ainsi qu'aux informations sous forme électronique prévues à l'article L. 331-11 en précisant les objectifs poursuivis pour chaque mode d'exploitation, de même que les conditions dans lesquelles l'auteur peut avoir accès aux caractéristiques essentielles desdites mesures techniques ou informations sous forme électronique auxquelles le producteur a effectivement recours pour assurer l'exploitation de l'oeuvre.

###### Chapitre II : Dispositions particulières à certains contrats

####### Section 1 : Contrat d'édition

######## Sous-section 1 : Dispositions générales

**Art. L132-1**

Le contrat d'édition est le contrat par lequel l'auteur d'une oeuvre de l'esprit ou ses ayants droit cèdent à des conditions déterminées à une personne appelée éditeur le droit de fabriquer ou de faire fabriquer en nombre des exemplaires de l'oeuvre ou de la réaliser ou faire réaliser sous une forme numérique, à charge pour elle d'en assurer la publication et la diffusion.

**Art. L132-2**

Ne constitue pas un contrat d'édition, au sens de l'article L. 132-1, le contrat dit à compte d'auteur.

Par un tel contrat, l'auteur ou ses ayants droit versent à l'éditeur une rémunération convenue, à charge par ce dernier de fabriquer en nombre, dans la forme et suivant les modes d'expression déterminés au contrat, des exemplaires de l'oeuvre ou de la réaliser ou faire réaliser sous une forme numérique et d'en assurer la publication et la diffusion.

Ce contrat constitue un louage d'ouvrage régi par la convention, les usages et les dispositions des articles 1787 et suivants du code civil.

**Art. L132-3**

Ne constitue pas un contrat d'édition, au sens de l'article L. 132-1, le contrat dit de compte à demi.

Par un tel contrat, l'auteur ou ses ayants droit chargent un éditeur de fabriquer, à ses frais et en nombre, des exemplaires de l'oeuvre ou de la réaliser ou faire réaliser sous une forme numérique, dans la forme et suivant les modes d'expression déterminés au contrat, et d'en assurer la publication et la diffusion, moyennant l'engagement réciproquement contracté de partager les bénéfices et les pertes d'exploitation, dans la proportion prévue.

Ce contrat constitue une société en participation. Il est régi, sous réserve des dispositions prévues aux articles 1871 et suivants du code civil, par la convention et les usages.

**Art. L132-4**

Est licite la stipulation par laquelle l'auteur s'engage à accorder un droit de préférence à un éditeur pour l'édition de ses oeuvres futures de genres nettement déterminés.

Ce droit est limité pour chaque genre à cinq ouvrages nouveaux à compter du jour de la signature du contrat d'édition conclu pour la première oeuvre ou à la production de l'auteur réalisée dans un délai de cinq années à compter du même jour.

L'éditeur doit exercer le droit qui lui est reconnu en faisant connaître par écrit sa décision à l'auteur, dans le délai de trois mois à dater du jour de la remise par celui-ci de chaque manuscrit définitif.

Lorsque l'éditeur bénéficiant du droit de préférence aura refusé successivement deux ouvrages nouveaux présentés par l'auteur dans le genre déterminé au contrat, l'auteur pourra reprendre immédiatement et de plein droit sa liberté quant aux oeuvres futures qu'il produira dans ce genre.

Il devra toutefois, au cas où il aurait reçu ses oeuvres futures des avances du premier éditeur, effectuer préalablement le remboursement de celles-ci.

**Art. L132-5**

Le contrat peut prévoir soit une rémunération proportionnelle aux produits d'exploitation, soit, dans les cas prévus aux articles L. 131-4 et L. 132-6, une rémunération forfaitaire.

**Art. L132-6**

En ce qui concerne l'édition de librairie, la rémunération de l'auteur peut faire l'objet d'une rémunération forfaitaire pour la première édition, avec l'accord formellement exprimé de l'auteur, dans les cas suivants :

1° Ouvrages scientifiques ou techniques ;

2° Anthologies et encyclopédies ;

3° Préfaces, annotations, introductions, présentations ;

4° Illustrations d'un ouvrage ;

5° Editions de luxe à tirage limité ;

6° Livres de prières ;

7° A la demande du traducteur pour les traductions ;

8° Editions populaires à bon marché ;

9° Albums bon marché pour enfants.

Peuvent également faire l'objet d'une rémunération forfaitaire les cessions de droits à ou par une personne ou une entreprise établie à l'étranger.

En ce qui concerne les oeuvres de l'esprit publiées dans les journaux et recueils périodiques de tout ordre et par les agences de presse, la rémunération de l'auteur, lié à l'entreprise d'information par un contrat de louage d'ouvrage ou de services, peut également être fixée forfaitairement.

**Art. L132-7**

Le consentement personnel et donné par écrit de l'auteur est obligatoire.

Sans préjudice des dispositions qui régissent les contrats passés par les mineurs et les majeurs en curatelle, le consentement est même exigé lorsqu'il s'agit d'un auteur légalement incapable, sauf si celui-ci est dans l'impossibilité physique de donner son consentement.

Les dispositions de l'alinéa précédent ne sont pas applicables lorsque le contrat d'édition est souscrit par les ayants droit de l'auteur.

**Art. L132-8**

L'auteur doit garantir à l'éditeur l'exercice paisible et, sauf convention contraire, exclusif du droit cédé.

Il est tenu de faire respecter ce droit et de le défendre contre toutes atteintes qui lui seraient portées.

**Art. L132-9**

L'auteur doit mettre l'éditeur en mesure de fabriquer et de diffuser les exemplaires de l'oeuvre ou de réaliser l'œuvre sous une forme numérique.

Il doit remettre à l'éditeur, dans le délai prévu au contrat, l'objet de l'édition en une forme qui permette la fabrication ou la réalisation de l'œuvre sous une forme numérique.

Sauf convention contraire ou impossibilités d'ordre technique, l'objet de l'édition fournie par l'auteur reste la propriété de celui-ci. L'éditeur en est responsable pendant le délai d'un an après l'achèvement de la fabrication ou de la réalisation sous une forme numérique.

**Art. L132-10**

Le contrat d'édition doit indiquer le nombre minimum d'exemplaires constituant le premier tirage. Toutefois, cette obligation ne s'applique pas aux contrats prévoyant un minimum de droits d'auteur garantis par l'éditeur.

**Art. L132-11**

L'éditeur est tenu d'effectuer ou de faire effectuer la fabrication ou la réalisation sous une forme numérique selon les conditions, dans la forme et suivant les modes d'expression prévus au contrat.

Il ne peut, sans autorisation écrite de l'auteur, apporter à l'oeuvre aucune modification.

Il doit, sauf convention contraire, faire figurer sur chacun des exemplaires ou sur l'œuvre réalisée sous une forme numérique le nom, le pseudonyme ou la marque de l'auteur.

A défaut de convention spéciale, l'éditeur doit réaliser l'édition dans un délai fixé par les usages de la profession.

En cas de contrat à durée déterminée, les droits du cessionnaire s'éteignent de plein droit à l'expiration du délai sans qu'il soit besoin de mise en demeure.

L'éditeur pourra toutefois procéder, pendant trois ans après cette expiration, à l'écoulement, au prix normal, des exemplaires restant en stock, à moins que l'auteur ne préfère acheter ces exemplaires moyennant un prix qui sera fixé à dire d'experts à défaut d'accord amiable, sans que cette faculté reconnue au premier éditeur interdise à l'auteur de faire procéder à une nouvelle édition dans un délai de trente mois.

**Art. L132-12**

L'éditeur est tenu d'assurer à l'oeuvre une exploitation permanente et suivie et une diffusion commerciale, conformément aux usages de la profession.

**Art. L132-13**

L'éditeur est tenu de rendre compte.

L'auteur pourra, à défaut de modalités spéciales prévues au contrat, exiger au moins une fois l'an la production par l'éditeur d'un état mentionnant le nombre d'exemplaires fabriqués en cours d'exercice et précisant la date et l'importance des tirages et le nombre des exemplaires en stock.

Sauf usage ou conventions contraires, cet état mentionnera également le nombre des exemplaires vendus par l'éditeur, celui des exemplaires inutilisables ou détruits par cas fortuit ou force majeure, ainsi que le montant des redevances dues ou versées à l'auteur.

**Art. L132-14**

L'éditeur est tenu de fournir à l'auteur toutes justifications propres à établir l'exactitude de ses comptes.

Faute par l'éditeur de fournir les justifications nécessaires, il y sera contraint par le juge.

**Art. L132-15**

La procédure de sauvegarde ou de redressement judiciaire de l'éditeur n'entraîne pas la résiliation du contrat.

Lorsque l'activité est poursuivie en application des articles L. 621-22 et suivants du code de commerce, toutes les obligations de l'éditeur à l'égard de l'auteur doivent être respectées.

En cas de cession de l'entreprise d'édition en application des articles L. 621-83 et suivants du code de commerce précité, l'acquéreur est tenu des obligations du cédant.

Lorsque la cessation d'activité de l'entreprise d'édition est prononcée, soit conséquemment à une décision judiciaire de liquidation, soit du fait d'une cessation d'activité volontaire, un état des comptes à date de la cessation est produit et adressé à chaque auteur sous contrat avec l'entreprise par l'éditeur ou, le cas échéant, le liquidateur. Cet état des comptes doit faire apparaître le nombre d'exemplaires des ouvrages vendus depuis la dernière reddition des comptes établie, le montant des droits dus à leur auteur au titre de ces ventes ainsi que le nombre d'exemplaires disponibles dans le stock de l'éditeur. L'éditeur, en cas de cession volontaire, ou le liquidateur, en cas de décision judiciaire de liquidation, fournit à l'auteur les informations qu'il a recueillies auprès des distributeurs et des détaillants sur le nombre d'exemplaires restant disponibles.

Lorsque l'activité de l'entreprise a cessé depuis plus de six mois ou lorsque la liquidation judiciaire est prononcée, le contrat est résilié de plein droit.

Le liquidateur ne peut procéder à la vente en solde des exemplaires fabriqués ni à leur réalisation dans les conditions prévues aux articles L. 622-17 et L. 622-18 du code de commerce précité que quinze jours après avoir averti l'auteur de son intention, par lettre recommandée avec demande d'accusé de réception.

L'auteur possède, sur tout ou partie des exemplaires, un droit de préemption. A défaut d'accord, le prix de rachat sera fixé à dire d'expert.

**Art. L132-16**

L'éditeur ne peut transmettre, à titre gratuit ou onéreux, ou par voie d'apport en société, le bénéfice du contrat d'édition à des tiers, indépendamment de son fonds de commerce, sans avoir préalablement obtenu l'autorisation de l'auteur.

En cas d'aliénation du fonds de commerce, si celle-ci est de nature à compromettre gravement les intérêts matériels ou moraux de l'auteur, celui-ci est fondé à obtenir réparation même par voie de résiliation du contrat.

Lorsque le fonds de commerce d'édition était exploité en société ou dépendait d'une indivision, l'attribution du fonds à l'un des ex-associés ou à l'un des co-indivisaires en conséquence de la liquidation ou du partage ne sera, en aucun cas, considérée comme une cession.

**Art. L132-17**

Le contrat d'édition prend fin, sans préjudice des cas prévus par le droit commun, par les articles précédents de la présente sous-section ou par les articles de la sous-section 2, lorsque :

1° L'éditeur procède à la destruction totale des exemplaires ;

2° L'éditeur, sur mise en demeure de l'auteur lui impartissant un délai convenable, n'a pas procédé à la publication de l'œuvre ou, en cas d'épuisement, à sa réédition. Dans ce cas, la résiliation a lieu de plein droit. L'édition est considérée comme épuisée si deux demandes de livraison d'exemplaires adressées à l'éditeur ne sont pas satisfaites dans les trois mois.

En cas de mort de l'auteur, si l'oeuvre est inachevée, le contrat est résolu en ce qui concerne la partie de l'oeuvre non terminée, sauf accord entre l'éditeur et les ayants droit de l'auteur.

######## Sous-section 2 : Dispositions particulières applicables à l'édition d'un livre

######### Paragraphe 1 : Dispositions communes à l'édition d'un livre sous une forme imprimée et sous une forme numérique

**Art. L132-17-1**

Lorsque le contrat d'édition a pour objet l'édition d'un livre à la fois sous une forme imprimée et sous une forme numérique, les conditions relatives à la cession des droits d'exploitation sous une forme numérique sont déterminées dans une partie distincte du contrat, à peine de nullité de la cession de ces droits.

**Art. L132-17-1-1 **

Les droits issus de l'exploitation de plusieurs livres d'un même auteur régis par des contrats d'édition distincts ne peuvent pas être compensés entre eux, sauf convention contraire, distincte des contrats d'édition, conclue avec l'accord formellement exprimé de l'auteur et dans les conditions prévues par l'accord rendu obligatoire mentionné à l'article L. 132-17-8.

**Art. L132-17-2**

I. — L'éditeur est tenu d'assurer une exploitation permanente et suivie du livre édité sous une forme imprimée ou sous une forme numérique.

II. — La cession des droits d'exploitation sous une forme imprimée est résiliée de plein droit lorsque, après une mise en demeure de l'auteur adressée par lettre recommandée avec demande d'avis de réception, l'éditeur ne satisfait pas dans un délai de six mois à compter de cette réception aux obligations qui lui incombent à ce titre.

Cette résiliation n'a pas d'effet sur la partie distincte du contrat d'édition relative à la cession des droits d'exploitation du livre sous une forme numérique.

III. — La cession des droits d'exploitation sous une forme numérique est résiliée de plein droit lorsque, après une mise en demeure de l'auteur adressée par lettre recommandée avec demande d'avis de réception, l'éditeur ne satisfait pas dans un délai de six mois à compter de cette réception, aux obligations qui lui incombent à ce titre.

Cette résiliation n'a d'effet que sur la partie distincte du contrat d'édition relative à la cession des droits d'exploitation du livre sous une forme numérique.

IV. — Les résiliations prévues aux II et III sont sans effet sur les contrats d'adaptation audiovisuelle prévus à l'article L. 131-3.

**Art. L132-17-3**

I. — L'éditeur est tenu pour chaque livre de rendre compte à l'auteur du calcul de sa rémunération de façon explicite et transparente.

A cette fin, l'éditeur adresse à l'auteur, ou met à sa disposition par un procédé de communication électronique, un état des comptes mentionnant :

1° Lorsque le livre est édité sous une forme imprimée, le nombre d'exemplaires fabriqués en cours d'exercice, le nombre des exemplaires en stock en début et en fin d'exercice, le nombre des exemplaires vendus par l'éditeur, le nombre des exemplaires hors droits et détruits au cours de l'exercice et, si le contrat d'édition prévoit une provision pour retours d'exemplaires invendus, le montant de la provision constituée et ses modalités de calcul ;

2° Lorsque le livre est édité sous une forme numérique, les revenus issus de la vente à l'unité et de chacun des autres modes d'exploitation du livre ;

3° Dans tous les cas, la liste des cessions de droits réalisées au cours de l'exercice, le montant des redevances correspondantes dues ou versées à l'auteur ainsi que les assiettes et les taux des différentes rémunérations prévues au contrat d'édition.

Une partie spécifique de cet état des comptes est consacrée à l'exploitation du livre sous une forme numérique.

La reddition des comptes est effectuée au moins une fois par an, à la date prévue au contrat ou, en l'absence de date, au plus tard six mois après l'arrêté des comptes.

II. — Si l'éditeur n'a pas satisfait à son obligation de reddition des comptes selon les modalités et dans les délais prévus au I, l'auteur dispose d'un délai de six mois pour mettre en demeure l'éditeur d'y procéder.

Lorsque cette mise en demeure n'est pas suivie d'effet dans un délai de trois mois, le contrat est résilié de plein droit.

III. — Lorsque l'éditeur n'a satisfait, durant deux exercices successifs, à son obligation de reddition des comptes que sur mise en demeure de l'auteur, le contrat est résilié de plein droit trois mois après la seconde mise en demeure.

IV. — L'éditeur reste tenu, même en l'absence de mise en demeure par l'auteur, de respecter ses obligations légales et contractuelles de reddition des comptes.

**Art. L132-17-3-1**

L'éditeur procède au paiement des droits au plus tard six mois après l'arrêté des comptes, sauf convention contraire précisée par l'accord rendu obligatoire mentionné à l'article L. 132-17-8.

Si l'éditeur n'a pas satisfait à son obligation de paiement des droits dans les délais prévus au premier alinéa du présent article, l'auteur dispose d'un délai de douze mois pour mettre en demeure l'éditeur d'y procéder.

Lorsque cette mise en demeure n'est pas suivie d'effet dans un délai de trois mois, le contrat est résilié de plein droit.

**Art. L132-17-4**

I. — Le contrat d'édition prend fin à l'initiative de l'auteur ou de l'éditeur, si, pendant deux années consécutives au-delà d'un délai de quatre ans après la publication de l'œuvre, les états de comptes ne font apparaître de droits versés, ou crédités en compensation d'un à-valoir, au titre d'aucune des opérations suivantes :

1° Vente à l'unité du livre dans son intégralité sous une forme imprimée, à l'exception de la vente issue de systèmes de distribution réservés à des abonnés ou à des adhérents ;

2° Vente ou de l'accès payant à l'unité du livre dans son intégralité sous une forme numérique ;

3° Consultation numérique payante du livre disponible dans son intégralité, pour les secteurs éditoriaux reposant essentiellement sur ce modèle de mise à disposition ;

4° Traductions intégrales du livre sous une forme imprimée ou sous une forme numérique.

La résiliation est notifiée à l'autre partie par lettre recommandée avec demande d'avis de réception dans un délai de douze mois suivant la date limite d'envoi de l'état des comptes par l'éditeur ou de sa mise à disposition de l'auteur par un procédé de communication électronique.

Le délai de préavis applicable à la résiliation est de trois mois. A l'expiration du délai de préavis, le contrat est résilié de plein droit.

II. — Les dispositions du I ne sont pas applicables à certaines modalités d'exploitation d'un livre précisées par l'accord rendu obligatoire mentionné à l'article L. 132-17-8.

######### Paragraphe 1 bis : Dispositions particulières à l'édition d'un livre sous forme imprimée




**Art. L132-17-4-1**

Pour l'édition d'un livre sous forme imprimée, si les parties conviennent d'une provision pour retours d'exemplaires invendus, celle-ci doit être fixée dans les conditions prévues par l'accord rendu obligatoire mentionné à l'article L. 132-17-8. Le contrat d'édition détermine le taux et l'assiette de la provision ou, à défaut, le principe de calcul du montant de la provision à venir.

L'accord rendu obligatoire mentionné au même article L. 132-17-8 prévoit les conditions de délai après la publication de l'œuvre dans lesquelles l'éditeur peut constituer une provision pour retours d'exemplaires invendus.

######### Paragraphe 2 : Dispositions particulières à l'édition d'un livre sous une forme numérique

**Art. L132-17-5**

L'éditeur réalise l'édition d'un livre sous une forme numérique dans les conditions fixées par l'accord rendu obligatoire mentionné à l'article L. 132-17-8.

Lorsque l'éditeur n'a pas procédé à cette réalisation, la cession des droits d'exploitation sous une forme numérique est résiliée de plein droit.

**Art. L132-17-6**

Le contrat d'édition garantit à l'auteur une rémunération juste et équitable sur l'ensemble des recettes provenant de la commercialisation et de la diffusion d'un livre édité sous une forme numérique.

En cas de vente à l'unité, la participation proportionnelle aux recettes au profit de l'auteur est calculée en fonction du prix de vente au public hors taxes.

Dans les cas où le modèle économique mis en œuvre par l'éditeur pour l'exploitation de l'édition sous une forme numérique repose en tout ou partie sur la publicité ou sur toutes autres recettes liées indirectement au livre, une rémunération est due à l'auteur à ce titre.

Dans les cas prévus de recours à un forfait, ce dernier ne saurait être versé à l'auteur en contrepartie de la cession de l'ensemble de ses droits d'exploitation sous une forme numérique et pour tous les modes d'exploitation numérique du livre. Dans les cas de contributions à caractère accessoire ou non essentiel mentionnés au 4° de l'article L. 131-4, une telle cession est possible.

Le forfait ne peut être justifié que pour une opération déterminée et toute nouvelle opération permettant le recours à un forfait s'accompagne de sa renégociation.

**Art. L132-17-7**

Le contrat d'édition comporte une clause de réexamen des conditions économiques de la cession des droits d'exploitation du livre sous une forme numérique.

######### Paragraphe 3 : Accord entre organisations professionnelles

**Art. L132-17-8**

I. — Lorsque les organisations professionnelles représentatives des auteurs et des éditeurs du secteur du livre concluent un accord portant sur toutes les dispositions mentionnées au II, cet accord peut être rendu obligatoire à l'ensemble des auteurs et des éditeurs de ce secteur par arrêté du ministre chargé de la culture.

II. — L'accord mentionné au I fixe les modalités d'application des dispositions :

1° Relatives aux conditions de cession des droits d'exploitation de l'édition numérique d'un livre ;

2° Du deuxième alinéa de l'article L. 132-11 lorsqu'elles s'appliquent à l'édition d'un livre sous une forme numérique ;

3° De l'article L. 132-17-2 relatives à l'exploitation permanente et suivie d'un livre édité sous une forme imprimée et sous une forme numérique ;

4° De l'article L. 132-17-3 relatives à la reddition des comptes afin de préciser la forme de cette reddition, les règles applicables au versement des droits à l'auteur ainsi que les modalités d'information de celui-ci ;

5° Du II de l'article L. 132-17-4 relatives aux dérogations à certaines modalités de résiliation du contrat d'édition d'un livre ;

6° De l'article L. 132-17-5 relatives à la réalisation de l'édition d'un livre sous une forme numérique ;

7° De l'article L. 132-17-6 relatives au calcul de la rémunération de l'auteur provenant de la commercialisation et de la diffusion d'un livre édité sous une forme numérique, en l'absence de prix de vente à l'unité ;

8° De l'article L. 132-17-7 relatives au réexamen des conditions économiques de la cession des droits d'exploitation d'un livre sous forme numérique, notamment la périodicité de ce réexamen, son objet et son régime ainsi que les modalités de règlement des différends ;

9° De l'article L. 132-17-3-1 relatives au délai de paiement des droits et aux dérogations contractuelles à ce délai ;

10° De l'article L. 132-17-1-1 relatives aux conditions de compensation des droits issus de l'exploitation de plusieurs livres ;

11° De l'article L. 132-17-4-1 relatives aux conditions de constitution et de durée des provisions pour retours d'exemplaires invendus.

III. — En l'absence d'un accord rendu obligatoire en vertu du I, les modalités d'application mentionnées au II sont fixées par décret en Conseil d'Etat.

Lorsqu'un accord est conclu après l'édiction de ce décret, les dispositions de celui-ci cessent de produire leurs effets à la date de l'entrée en vigueur de l'arrêté rendant obligatoire l'accord à l'ensemble des auteurs et des éditeurs du secteur du livre.

Le ministre chargé de la culture peut mettre fin au caractère obligatoire de l'accord pour l'ensemble des auteurs et des éditeurs du secteur du livre, en raison d'un changement dans les circonstances de fait ou de droit ou pour un motif d'intérêt général.

######## Sous-section 3 : Dispositions particulières applicables à l'édition d'une œuvre musicale

**Art. L132-17-9**

Les accords relatifs aux obligations respectives des auteurs et des éditeurs de musique et à la sanction de leur non-respect et traitant des usages professionnels, conclus entre les organisations professionnelles représentatives des auteurs et les organisations professionnelles représentatives des éditeurs de musique, peuvent être étendus à l'ensemble des intéressés par arrêté du ministre chargé de la culture.

####### Section 2 : Contrat de représentation

**Art. L132-18**

Le contrat de représentation est celui par lequel l'auteur d'une oeuvre de l'esprit et ses ayants droit autorisent une personne physique ou morale à représenter ladite oeuvre à des conditions qu'ils déterminent. Est dit contrat général de représentation le contrat par lequel un organisme professionnel d'auteurs confère à un entrepreneur de spectacles ou à tout autre utilisateur la faculté de représenter, pendant la durée du contrat, les oeuvres actuelles ou futures, constituant le répertoire dudit organisme aux conditions déterminées par l'auteur ou ses ayants droit.

Dans le cas prévu à l'alinéa précédent, il peut être dérogé aux dispositions de l'article L. 131-1.

Le contrat général de représentation avec un service de médias audiovisuels à la demande au sens de l'article 2 de la loi n° 86-1067 du 30 septembre 1986 prévoit la transmission d'une information sur le nombre d'actes de téléchargement, de consultation, d'écoute ou de visualisation des œuvres, selon une périodicité adaptée à la répartition des droits. Cette information peut être communiquée à chaque auteur pour ce qui concerne ses œuvres par l'organisme de gestion collective dont il est membre.

**Art. L132-19**

Le contrat de représentation est conclu pour une durée limitée ou pour un nombre déterminé de communications au public.

Sauf stipulation expresse de droits exclusifs, il ne confère à l'entrepreneur de spectacles aucun monopole d'exploitation.

La validité des droits exclusifs accordés par un auteur dramatique ne peut excéder cinq années ; l'interruption des représentations au cours de deux années consécutives y met fin de plein droit.

L'entrepreneur de spectacles ne peut transférer le bénéfice de son contrat sans l'assentiment formel et donné par écrit de l'auteur ou de son représentant.

**Art. L132-20**

Sauf stipulation contraire :

1° L'autorisation de télédiffuser une oeuvre ne comprend pas la retransmission de cette télédiffusion, quelle que soit la manière dont le prestataire du service de retransmission obtient cette œuvre et quelle que soit la technologie qu'il utilise, à moins qu'elle ne soit faite en simultané et intégralement par l'organisme bénéficiaire de cette autorisation et sans extension de la zone géographique contractuellement prévue ;

2° L'autorisation de télédiffuser l'oeuvre ne vaut pas autorisation de communiquer la télédiffusion de cette oeuvre dans un lieu accessible au public ;

3° L'autorisation de télédiffuser l'oeuvre par voie hertzienne ne comprend pas son émission vers un satellite permettant la réception de cette oeuvre par l'intermédiaire d'organismes tiers, à moins que les auteurs ou leurs ayants droit aient contractuellement autorisé ces organismes à communiquer l'oeuvre au public ; dans ce cas, l'organisme d'émission est exonéré du paiement de toute rémunération ;

4° L'autorisation de télédiffuser une oeuvre par voie hertzienne comprend la distribution à des fins non commerciales de cette télédiffusion sur les réseaux internes aux immeubles ou ensembles d'immeubles collectifs à usage d'habitation installés par leurs propriétaires ou copropriétaires, ou par les mandataires de ces derniers, à seule fin de permettre le raccordement de chaque logement de ces mêmes immeubles ou ensembles d'immeubles collectifs à usage d'habitation à des dispositifs collectifs de réception des télédiffusions par voie hertzienne normalement reçues dans la zone.

**Art. L132-20-1**

I. — Le droit d'autoriser la retransmission par câble, simultanée, intégrale et sans changement, sur le territoire national, d'une oeuvre télédiffusée à partir du territoire national ou du territoire d'un autre Etat membre de l'Union européenne ne peut être exercé que par un organisme de gestion collective. Si cet organisme est régi par le titre II du livre III, il doit être agréé à cet effet par le ministre chargé de la culture.

Si le titulaire du droit n'en a pas déjà confié la gestion à l'un de ces organismes, il désigne celui qu'il charge de l'exercer. Il notifie par écrit cette désignation à l'organisme, qui ne peut refuser.

Le contrat autorisant la télédiffusion d'une oeuvre sur le territoire national mentionne l'organisme chargé d'exercer le droit d'autoriser sa retransmission par câble, simultanée, intégrale et sans changement, sur le territoire national et le territoire des autres Etats membres de l'Union européenne.

L'agrément prévu au premier alinéa est délivré en considération :

1° De la qualification professionnelle des dirigeants des organismes et des moyens que ceux-ci peuvent mettre en oeuvre pour assurer le recouvrement des droits définis au premier alinéa et l'exploitation de leur répertoire ;

2° De l'importance de leur répertoire ;

3° De leur respect des obligations que leur imposent les dispositions du titre II du livre III.

Un décret en Conseil d'Etat fixe les conditions de délivrance et de retrait de l'agrément. Il fixe également, dans le cas prévu au deuxième alinéa, les modalités de désignation de l'organisme chargé de la gestion du droit de retransmission.

II. — Par dérogation au I, le titulaire du droit peut céder celui-ci à un organisme de radiodiffusion.

Les dispositions du I ne s'appliquent pas aux droits dont est cessionnaire un organisme de radiodiffusion.

III. — On entend par retransmission par câble au sens du présent article la retransmission simultanée, intégrale et sans changement par câble ou par un système de diffusion par ondes ultracourtes pour la réception par le public d'une transmission initiale, sans fil ou avec fil, notamment par satellite, de programmes de télévision ou de radio destinés à être captés par le public, quelle que soit la manière dont le prestataire du service de retransmission par câble obtient les signaux porteurs de programmes auprès de l'organisme de radiodiffusion aux fins de la retransmission.

**Art. L132-20-2**

Des médiateurs sont institués afin de favoriser, sans préjudice du droit des parties de saisir le juge, la résolution des litiges relatifs à l'octroi de l'autorisation de retransmission, simultanée, intégrale et sans changement visée aux articles L. 132-20-1 et L. 132-20-3.

A défaut d'accord amiable, le Médiateur peut proposer aux parties la solution qui lui paraît appropriée, que celles-ci sont réputées avoir acceptée faute d'avoir exprimé leur opposition par écrit dans un délai de trois mois.

Un décret en Conseil d'Etat précise les conditions d'application du présent article et les modalités de désignation des médiateurs.

**Art. L132-20-3**

I. — Le droit d'autoriser la retransmission simultanée, intégrale et sans changement, autre que la retransmission par câble définie au III de l'article L. 132-20-1 et répondant aux conditions mentionnées au II du présent article, sur le territoire national, d'une œuvre diffusée par tout procédé, autre qu'une transmission en ligne, à partir du territoire national ou du territoire d'un autre Etat membre de l'Union européenne ne peut être exercé que par un organisme de gestion collective. Si cet organisme est régi par le titre II du livre III, il doit être agréé à cet effet par le ministre chargé de la culture.

Si le titulaire du droit n'en a pas déjà confié la gestion à l'un de ces organismes, il désigne celui qu'il charge de l'exercer. Il notifie par écrit cette désignation à l'organisme, qui ne peut refuser.

Si aucun organisme de gestion collective n'a été désigné par le titulaire, le droit est exercé par l'organisme de gestion collective agréé compétent pour les droits relevant de la même catégorie, ou celui des organismes compétents dont l'agrément est le plus ancien.

II. — La retransmission simultanée, intégrale et sans changement mentionnée au I s'entend de toute retransmission, respectant les conditions cumulatives suivantes :

— la retransmission est réalisée par un exploitant autre que l'organisme de radiodiffusion qui a réalisé la transmission initiale ou sous le contrôle et la responsabilité duquel cette transmission initiale a été réalisée, quelle que soit la manière dont cet exploitant obtient les signaux porteurs de programmes auprès de l'organisme de radiodiffusion aux fins de la retransmission ;

— la retransmission est assurée dans des conditions sécurisées au profit d'utilisateurs autorisés dans l'hypothèse où elle est réalisée par le biais d'un service d'accès à l'internet au sens du 2 du deuxième alinéa de l'article 2 du règlement (UE) 2015/2120.

III. — Les dispositions de l'article L. 132-20-1 sont applicables à la délivrance et au retrait de l'agrément prévu au I ainsi qu'aux modalités de désignation de l'organisme chargé de la gestion du droit de retransmission dans le cas prévu au deuxième alinéa du I.

IV. — Par dérogation au I, le titulaire du droit peut céder celui-ci à un organisme de radiodiffusion.

Les dispositions du I ne s'appliquent pas aux droits dont est cessionnaire un organisme de radiodiffusion.

**Art. L132-20-4**

Le droit d'autoriser un distributeur de signaux à représenter une œuvre dans les conditions mentionnées à l'article L. 122-2-4 ne peut être exercé que par un organisme de gestion collective.

Si cet organisme est régi par le titre II du livre III, il doit être agréé à cet effet par le ministre chargé de la culture.

Si le titulaire du droit n'en a pas déjà confié la gestion à l'un de ces organismes, il désigne celui qu'il charge de l'exercer. Il notifie par écrit cette désignation à l'organisme, qui ne peut refuser.

Si aucun organisme de gestion collective n'a été désigné par le titulaire, le droit est exercé par l'organisme de gestion collective agréé compétent pour les droits relevant de la même catégorie, ou celui des organismes compétents dont l'agrément est le plus ancien.

II. — Les dispositions de l'article L. 132-20-1 sont applicables à la délivrance et au retrait de l'agrément prévu au I ainsi qu'aux modalités de désignation de l'organisme chargé de la gestion du droit de représentation dans le cas prévu au troisième alinéa du I.

III. — Par dérogation au I, le titulaire du droit peut céder celui-ci à un organisme de radiodiffusion.

Les dispositions du I ne s'appliquent pas aux droits dont est cessionnaire un organisme de radiodiffusion.

**Art. L132-21**

L'entrepreneur de spectacles est tenu de déclarer à l'auteur ou à ses représentants le programme exact des représentations ou exécutions publiques et de leur fournir un état justifié de ses recettes. Il doit acquitter aux échéances prévues, entre les mains de l'auteur ou de ses représentants, le montant des redevances stipulées.

Toutefois, les communes, pour l'organisation de leurs fêtes locales et publiques, et les sociétés d'éducation populaire, agréées par l'autorité administrative, pour les séances organisées par elles dans le cadre de leurs activités, doivent bénéficier d'une réduction de ces redevances.

**Art. L132-22**

L'entrepreneur de spectacles doit assurer la représentation ou l'exécution publique dans des conditions techniques propres à garantir le respect des droits intellectuels et moraux de l'auteur.

####### Section 3 : Contrat de production audiovisuelle

**Art. L132-23**

Le producteur de l'oeuvre audiovisuelle est la personne physique ou morale qui prend l'initiative et la responsabilité de la réalisation de l'oeuvre.

**Art. L132-24**

Le contrat qui lie le producteur aux auteurs d'une oeuvre audiovisuelle, autres que l'auteur de la composition musicale avec ou sans paroles, emporte, sauf clause contraire et sans préjudice des droits reconnus à l'auteur par les dispositions des articles L. 111-3, L. 121-4, L. 121-5, L. 122-1 à L. 122-7, L. 123-7, L. 131-2 à L. 131-7, L. 132-4 et L. 132-7, cession au profit du producteur des droits exclusifs d'exploitation de l'oeuvre audiovisuelle.

Le contrat par lequel l'auteur de la composition musicale avec ou sans paroles d'une œuvre audiovisuelle transmet tout ou partie de ses droits d'exploitation au producteur de cette dernière ne peut avoir pour effet, nonobstant la loi choisie par les parties, de priver l'auteur, pour l'exploitation de son œuvre sur le territoire français, des dispositions protectrices prévues aux articles L. 131-4, L. 131-5 et L. 132-28 du présent code.

L'auteur peut saisir les tribunaux français de tout litige relatif à l'application de l'alinéa précédent, quel que soit le lieu où son cessionnaire ou lui-même sont établis et nonobstant toute clause attributive de juridiction contraire.

Le contrat de production audiovisuelle n'emporte pas cession au producteur des droits graphiques et théâtraux sur l'oeuvre.

Ce contrat prévoit la liste des éléments ayant servi à la réalisation de l'oeuvre qui sont conservés ainsi que les modalités de cette conservation.

**Art. L132-25**

La rémunération des auteurs est due pour chaque mode d'exploitation.

Sous réserve des dispositions de l'article L. 131-4, lorsque le public paie un prix pour recevoir communication d'une oeuvre audiovisuelle déterminée et individualisable, la rémunération est proportionnelle à ce prix, compte tenu des tarifs dégressifs éventuels accordés par le distributeur à l'exploitant ; elle est versée aux auteurs par le producteur.

**Art. L132-25-1**

Les accords traitant des pratiques contractuelles ou des usages professionnels entre auteurs et producteurs, conclus entre les organismes professionnels d'auteurs ou les organismes de gestion collective mentionnés au titre II du livre III de la présente partie, les organisations professionnelles représentatives des producteurs et, le cas échéant, les organisations représentatives d'autres secteurs d'activité peuvent être étendus à l'ensemble des intéressés par arrêté du ministre chargé de la culture.

**Art. L132-25-2**

I. — Un ou plusieurs accords relatifs à la rémunération des auteurs conclus entre les organismes professionnels d'auteurs, les organismes de gestion collective mentionnés au titre II du livre III de la présente partie, les organisations professionnelles représentatives des producteurs et, le cas échéant, les organisations représentatives d'autres secteurs d'activité fixent les modalités de détermination et de versement de la rémunération proportionnelle par mode d'exploitation ainsi que, le cas échéant, les conditions dans lesquelles des auteurs peuvent bénéficier d'une rémunération complémentaire après amortissement du coût de l'œuvre, ainsi que les modalités de calcul de cet amortissement et la définition des recettes nettes y contribuant.

La durée de ces accords est comprise entre un et cinq ans.

Ces accords sont étendus à l'ensemble des intéressés par arrêté du ministre chargé de la culture.

II. — En tenant compte des accords professionnels antérieurs, dans l'hypothèse où le ou les accords ne précisent pas tout ou partie des conditions et modalités de rémunération des auteurs mentionnées au I dans un délai de douze mois à compter de la publication de l'ordonnance n° 2021-580 du 12 mai 2021, ces conditions et modalités peuvent être précisées par décret en Conseil d'Etat.

Lorsqu'un accord est conclu après l'édiction de ce décret, les dispositions de celui-ci portant sur les conditions et modalités de rémunération précisées dans l'accord cessent de produire leurs effets à la date de l'entrée en vigueur de l'arrêté étendant cet accord.

**Art. L132-26**

L'auteur garantit au producteur l'exercice paisible des droits cédés.

**Art. L132-27**

Le producteur est tenu de rechercher une exploitation suivie de l'œuvre audiovisuelle, conforme aux usages de la profession.

Le champ et les conditions de mise en œuvre de cette obligation ainsi que, le cas échéant, les dispositions convenues entre le producteur et ses cessionnaires ou mandataires sont définis par voie d'accord professionnel conclu entre, d'une part, les organismes professionnels d'auteurs ou les organismes de gestion collective mentionnés au titre II du livre III de la présente partie et, d'autre part, les organisations représentatives des producteurs d'œuvres audiovisuelles, les organisations représentatives des éditeurs de services de communication audiovisuelle ou un ensemble d'éditeurs de services de communication audiovisuelle représentatifs ainsi que, le cas échéant, un ensemble d'éditeurs de services de communication au public en ligne représentatifs et les organisations représentatives d'autres secteurs d'activité. L'accord peut être rendu obligatoire pour l'ensemble des intéressés des secteurs d'activité concernés par arrêté du ministre chargé de la culture. A défaut d'accord professionnel rendu obligatoire dans le délai de trois mois à compter de la promulgation de la loi n° 2016-925 du 7 juillet 2016 relative à la liberté de la création, à l'architecture et au patrimoine, le champ et les conditions de mise en œuvre de cette obligation sont fixés par décret en Conseil d'Etat.

**Art. L132-28**

Le producteur fournit, au moins une fois par an, à l'auteur et aux coauteurs un état des recettes provenant de l'exploitation de l'oeuvre selon chaque mode d'exploitation.

A leur demande, il leur fournit toute justification propre à établir l'exactitude des comptes, notamment la copie des contrats par lesquels il cède à des tiers tout ou partie des droits dont il dispose.

Toute cession du bénéfice d'un contrat de production audiovisuelle à un tiers ne peut intervenir qu'après une information préalable des coauteurs par le cédant dans un délai minimal d'un mois avant la date effective de la cession. Tout contrat de production audiovisuelle fait mention de l'obligation prévue au présent alinéa

**Art. L132-28-1**

Le contrat autorisant la communication au public d'une œuvre sur un service de médias audiovisuels à la demande au sens de l'article 2 de la loi n° 86-1067 du 30 septembre 1986 prévoit la transmission au cédant d'une information sur le nombre d'actes de téléchargement, de consultation ou de visualisation de cette œuvre selon une périodicité adaptée à la diffusion de l'œuvre et au minimum une fois par an.

**Art. L132-29**

Sauf convention contraire, chacun des auteurs de l'oeuvre audiovisuelle peut disposer librement de la partie de l'oeuvre qui constitue sa contribution personnelle en vue de son exploitation dans un genre différent et dans les limites fixées par l'article L. 113-3.

**Art. L132-30**

La procédure de sauvegarde ou de redressement judiciaire du producteur n'entraîne pas la résiliation du contrat de production audiovisuelle.

Lorsque la réalisation ou l'exploitation de l'oeuvre est continuée en application des articles L. 621-22 et suivants du code de commerce, l'administrateur est tenu au respect de toutes les obligations du producteur, notamment à l'égard des coauteurs.

En cas de cession de tout ou partie de l'entreprise ou de liquidation, l'administrateur, le débiteur, le liquidateur, selon le cas, est tenu d'établir un lot distinct pour chaque oeuvre audiovisuelle pouvant faire l'objet d'une cession ou d'une vente aux enchères. Il a l'obligation d'aviser, à peine de nullité, chacun des auteurs et des coproducteurs de l'oeuvre par lettre recommandée, un mois avant toute décision sur la cession ou toute procédure de licitation. L'acquéreur est, de même, tenu aux obligations du cédant.

L'auteur et les coauteurs possèdent un droit de préemption sur l'oeuvre, sauf si l'un des coproducteurs se déclare acquéreur. A défaut d'accord, le prix d'achat est fixé à dire d'expert.

Lorsque l'activité de l'entreprise a cessé depuis plus de trois mois ou lorsque la liquidation est prononcée, l'auteur et les coauteurs peuvent demander la résiliation du contrat de production audiovisuelle.

####### Section 4 : Contrat de commande pour la publicité

**Art. L132-31**

Dans le cas d'une oeuvre de commande utilisée pour la publicité, le contrat entre le producteur et l'auteur entraîne, sauf clause contraire, cession au producteur des droits d'exploitation de l'oeuvre, dès lors que ce contrat précise la rémunération distincte due pour chaque mode d'exploitation de l'oeuvre en fonction notamment de la zone géographique, de la durée de l'exploitation, de l'importance du tirage et de la nature du support.

Un accord entre les organisations représentatives d'auteurs et les organisations représentatives des producteurs en publicité fixe les éléments de base entrant dans la composition des rémunérations correspondant aux différentes utilisations des oeuvres.

La durée de l'accord est comprise entre un et cinq ans.

Ses stipulations peuvent être rendues obligatoires pour l'ensemble des intéressés par décret.

####### Section 5 : Contrat de nantissement du droit d'exploitation des logiciels

**Art. L132-34**

Sans préjudice des dispositions de la loi du 17 mars 1909 relative à la vente et au nantissement des fonds de commerce, le droit d'exploitation de l'auteur d'un logiciel défini à l'article L. 122-6 peut faire l'objet d'un nantissement dans les conditions suivantes :

Le contrat de nantissement est, à peine de nullité, constaté par un écrit.

Le nantissement est inscrit, à peine d'inopposabilité, sur un registre spécial tenu par l'Institut national de la propriété industrielle. L'inscription indique précisément l'assiette de la sûreté et notamment les codes source et les documents de fonctionnement.

Le rang des inscriptions est déterminé par l'ordre dans lequel elles sont requises.

Les inscriptions de nantissement sont, sauf renouvellement préalable, périmées à l'expiration d'une durée de cinq ans.

Un décret en Conseil d'Etat fixera les conditions d'application du présent article.

####### Section 6 : Droit d'exploitation des œuvres des journalistes 






**Art. L132-35**

On entend par titre de presse, au sens de la présente section, l'organe de presse à l'élaboration duquel le journaliste professionnel a contribué, ainsi que l'ensemble des déclinaisons du titre, quels qu'en soient le support, les modes de diffusion et de consultation. Sont exclus les services de communication audiovisuelle au sens de l'article 2 de la loi n° 86-1067 du 30 septembre 1986 relative à la liberté de communication.

Est assimilée à la publication dans le titre de presse la diffusion de tout ou partie de son contenu par un service de communication au public en ligne ou par tout autre service, édité par un tiers, dès lors que cette diffusion est faite sous le contrôle éditorial du directeur de la publication dont le contenu diffusé est issu ou dès lors qu'elle figure dans un espace dédié au titre de presse dont le contenu diffusé est extrait.

Est également assimilée à la publication dans le titre de presse la diffusion de tout ou partie de son contenu par un service de communication au public en ligne édité par l'entreprise de presse ou par le groupe auquel elle appartient ou édité sous leur responsabilité, la mention dudit titre de presse devant impérativement figurer.

**Art. L132-36**

Par dérogation à l'article L. 131-1 et sous réserve des dispositions de l'article L. 121-8, la convention liant un journaliste professionnel ou assimilé au sens des articles L. 7111-3 et suivants du code du travail, qui contribue, de manière permanente ou occasionnelle, à l'élaboration d'un titre de presse, et l'employeur emporte, sauf stipulation contraire, cession à titre exclusif à l'employeur des droits d'exploitation des œuvres du journaliste réalisées dans le cadre de ce titre, qu'elles soient ou non publiées.

**Art. L132-37**

L'exploitation de l'œuvre du journaliste sur différents supports, dans le cadre du titre de presse défini à l'article L. 132-35 du présent code, a pour seule contrepartie le salaire, pendant une période fixée par un accord d'entreprise ou, à défaut, par tout autre accord collectif, au sens des articles L. 2222-1 et suivants du code du travail.

Cette période est déterminée en prenant notamment en considération la périodicité du titre de presse et la nature de son contenu.

**Art. L132-38**

L'exploitation de l'œuvre dans le titre de presse, au-delà de la période prévue à l'article L. 132-37, est rémunérée, à titre de rémunération complémentaire sous forme de droits d'auteur ou de salaire, dans des conditions déterminées par l'accord d'entreprise ou, à défaut, par tout autre accord collectif.

**Art. L132-39**

Lorsque la société éditrice ou la société qui la contrôle, au sens de l'article L. 233-16 du code de commerce, édite plusieurs titres de presse, un accord d'entreprise peut prévoir la diffusion de l'œuvre par d'autres titres de cette société ou du groupe auquel elle appartient, à condition que ces titres et le titre de presse initial appartiennent à une même famille cohérente de presse. Cet accord définit la notion de famille cohérente de presse ou fixe la liste de chacun des titres de presse concernés.

L'exploitation de l'œuvre du journaliste au sein de la famille cohérente de presse doit comporter des mentions qui permettent une identification dudit journaliste et, si l'accord le prévoit, du titre de presse dans lequel l'œuvre a été initialement publiée.

Ces exploitations hors du titre de presse tel que défini à l'article L. 132-35 du présent code donnent lieu à rémunération complémentaire, sous forme de droits d'auteur ou de salaire, dans des conditions déterminées par l'accord d'entreprise mentionné au premier alinéa du présent article.

**Art. L132-40**

Toute cession de l'œuvre en vue de son exploitation hors du titre de presse initial ou d'une famille cohérente de presse est soumise à l'accord exprès et préalable de son auteur exprimé à titre individuel ou dans un accord collectif, sans préjudice, dans ce deuxième cas, de l'exercice de son droit moral par le journaliste.

Ces exploitations donnent lieu à rémunération sous forme de droits d'auteur, dans des conditions déterminées par l'accord individuel ou collectif.

**Art. L132-41**

Lorsque l'auteur d'une image fixe est un journaliste professionnel qui tire le principal de ses revenus de l'exploitation de telles œuvres et qui collabore de manière occasionnelle à l'élaboration d'un titre de presse, la cession des droits d'exploitation telle que prévue à l'article L. 132-36 ne s'applique que si cette œuvre a été commandée par l'entreprise de presse.

Les conditions dans lesquelles le second alinéa de l'article L. 121-8 s'applique aux œuvres cédées en application du premier alinéa du présent article sont précisées par un accord collectif ou individuel.

**Art. L132-42**

Les droits d'auteur mentionnés aux articles L. 132-38 et suivants n'ont pas le caractère de salaire. Ils sont déterminés conformément aux articles L. 131-4 et L. 132-6.

**Art. L132-42-1**

Par dérogation à l'article L. 2232-24 du code du travail, dans les entreprises non assujetties à l'obligation d'organiser les élections prévues au livre III de la deuxième partie du même code, les accords mentionnés aux articles L. 132-37 à L. 132-41, L. 132-43 et L. 132-44 du présent code peuvent être négociés et conclus, dans les conditions prévues aux articles L. 2232-25 et L. 2232-26 du code du travail, par un ou plusieurs journalistes professionnels au sens des articles L. 7111-3 à L. 7111-5 du même code collaborant de manière régulière à l'entreprise de presse et mandatés par une ou plusieurs organisations syndicales de journalistes professionnels représentatives mentionnées à l'article L. 132-44 du présent code. Ces accords sont approuvés à la majorité des suffrages exprimés par les seuls journalistes professionnels au sens des articles L. 7111-3 à L. 7111-5 du code du travail collaborant de manière régulière à l'entreprise de presse, dans les conditions prévues à l'article L. 2232-27 du même code.

**Art. L132-43**

Les accords collectifs peuvent prévoir de confier la gestion des droits mentionnés aux articles L. 132-38 et suivants à un ou plusieurs organismes de gestion collective régis par le titre II du livre III.

**Art. L132-44**

Il est créé une commission, présidée par un représentant de l'Etat, et composée, en outre, pour moitié de représentants des organisations professionnelles de presse représentatives et pour moitié de représentants des organisations syndicales de journalistes professionnels représentatives.

Le représentant de l'Etat est nommé parmi les membres de la Cour de cassation, du Conseil d'Etat ou de la Cour des comptes, par arrêté du ministre chargé de la communication.

Par dérogation au dernier alinéa de l'article L. 2232-21 et à l'article L. 2232-22 du code du travail, la commission se prononce, en lieu et place de la commission paritaire de branche, sur la validité des accords relatifs aux droits d'auteur des journalistes conclus dans les conditions prévues à l'article L. 2232-21 du même code, dans les deux mois qui suivent leur transmission ; à défaut, les accords sont réputés avoir été validés. La commission contrôle que ces accords collectifs n'enfreignent pas les dispositions législatives, réglementaires ou conventionnelles applicables.

A défaut de conclusion d'un accord d'entreprise dans un délai de six mois à compter de la publication de la loi n° 2009-669 du 12 juin 2009 favorisant la diffusion et la protection de la création sur internet, et en l'absence de tout autre accord collectif applicable, l'une des parties à la négociation de l'accord d'entreprise peut saisir la commission aux fins de déterminer les modes et bases de la rémunération due en contrepartie des droits d'exploitation. La demande peut également porter sur l'identification des titres composant une famille cohérente de presse au sein du groupe, en application de l'article L. 132-39.

En l'absence d'engagement de négociation, sont considérés comme des parties à la négociation de l'accord d'entreprise l'employeur et le délégué syndical. En l'absence de délégué syndical, peuvent saisir la commission :

― les institutions représentatives du personnel ;

― à défaut, tout salarié mandaté par une organisation syndicale de journalistes professionnels au sens de l'article L. 7111-3 du code du travail ;

― à défaut, tout journaliste professionnel au sens du même article L. 7111-3 collaborant de manière régulière à l'entreprise de presse.

Pour les accords d'entreprise conclus pour une durée déterminée qui arrivent à échéance ou pour ceux qui sont dénoncés par l'une des parties, la commission peut être saisie dans les mêmes conditions et sur les mêmes questions qu'au précédent alinéa, à défaut de la conclusion d'un nouvel accord d'entreprise dans les six mois suivant la date d'expiration de l'accord à durée déterminée ou à défaut de la conclusion d'un accord de substitution dans les délais prévus à l'article L. 2261-10 du code du travail à la suite de la dénonciation du précédent accord.

La commission recherche avec les parties une solution de compromis afin de parvenir à un accord. Elle s'appuie, à cet effet, sur les accords existants pertinents au regard de la forme de presse considérée. Elle rend sa décision dans un délai de deux mois à compter de sa saisine.

La commission se détermine à la majorité de ses membres présents. En cas de partage des voix, le président a voix prépondérante.

Les décisions de la commission sont exécutoires si, dans un délai d'un mois, son président n'a pas demandé une seconde délibération. Elles sont notifiées aux parties et au ministre chargé de la communication, qui en assure la publicité.

L'intervention de la décision de la commission ne fait pas obstacle à ce que s'engage dans les entreprises de presse concernées une nouvelle négociation collective. L'accord collectif issu de cette négociation se substitue à la décision de la commission, après son dépôt par la partie la plus diligente auprès de l'autorité administrative, conformément à l'article L. 2231-6 du code du travail.

Un décret en Conseil d'Etat fixe les conditions d'application du présent article et notamment la composition, les modalités de saisine et de fonctionnement de la commission ainsi que les voies de recours juridictionnel contre ses décisions.

**Art. L132-45**

L'article L. 132-41 s'applique à compter de l'entrée en vigueur d'un accord de branche déterminant le salaire minimum des journalistes professionnels qui tirent le principal de leurs revenus de l'exploitation d'images fixes et qui collaborent de manière occasionnelle à l'élaboration d'un titre de presse. Cet accord prend en compte le caractère exclusif ou non de la cession.

A défaut d'accord dans un délai de deux ans à compter de la publication de la loi n° 2009-669 du 12 juin 2009 favorisant la diffusion et la protection de la création sur internet, un décret fixe les conditions de détermination de ce salaire minimum.

###### Chapitre III : Rémunération au titre du prêt en bibliothèque

**Art. L133-1**

Lorsqu'une oeuvre a fait l'objet d'un contrat d'édition en vue de sa publication et de sa diffusion sous forme de livre, l'auteur ne peut s'opposer au prêt d'exemplaires de cette édition par une bibliothèque accueillant du public.

Ce prêt ouvre droit à rémunération au profit de l'auteur selon les modalités prévues à l'article L. 133-4.

**Art. L133-2**

La rémunération prévue par l'article L. 133-1 est perçue par un ou plusieurs organismes de gestion collective régis par le titre II du livre III et agréés à cet effet par le ministre chargé de la culture.

L'agrément prévu au premier alinéa est délivré en considération :

— de la diversité des membres ;

— de la qualification professionnelle des dirigeants ;

— des moyens que l'organisme propose de mettre en oeuvre pour assurer la perception et la répartition de la rémunération au titre du prêt en bibliothèque ;

— de la représentation équitable des auteurs et des éditeurs parmi ses membres et au sein de ses organes dirigeants.

Un décret en Conseil d'Etat fixe les conditions de délivrance et de retrait de cet agrément.

**Art. L133-3**

La rémunération prévue au second alinéa de l'article L. 133-1 comprend deux parts.

La première part, à la charge de l'Etat, est assise sur une contribution forfaitaire par usager inscrit dans les bibliothèques accueillant du public pour le prêt, à l'exception des bibliothèques scolaires. Un décret fixe le montant de cette contribution, qui peut être différent pour les bibliothèques des établissements d'enseignement supérieur, ainsi que les modalités de détermination du nombre d'usagers inscrits à prendre en compte pour le calcul de cette part.

La seconde part est assise sur le prix public de vente hors taxes des livres achetés, pour leurs bibliothèques accueillant du public pour le prêt, par les personnes morales mentionnées au troisième alinéa (2°) de l'article 3 de la loi n° 81-766 du 10 août 1981 relative au prix du livre ; elle est versée par les fournisseurs qui réalisent ces ventes. Le taux de cette rémunération est de 6 % du prix public de vente.

**Art. L133-4**

La rémunération au titre du prêt en bibliothèque est répartie dans les conditions suivantes :

1° Une première part est répartie à parts égales entre les auteurs et leurs éditeurs à raison du nombre d'exemplaires des livres achetés chaque année, pour leurs bibliothèques accueillant du public pour le prêt, par les personnes morales mentionnées au troisième alinéa (2°) de l'article 3 de la loi n° 81-766 du 10 août 1981 précitée, déterminé sur la base des informations que ces personnes et leurs fournisseurs communiquent à l'organisme ou aux organismes mentionnés à l'article L. 133-2 ;

2° Une seconde part, qui ne peut excéder la moitié du total, est affectée à la prise en charge d'une fraction des cotisations dues au titre de la retraite complémentaire par les personnes visées aux troisième et quatrième alinéas de l'article L. 382-12 du code de la sécurité sociale.

###### Chapitre IV : Dispositions particulières relatives  à l'exploitation numérique des livres indisponibles

**Art. L134-1**

On entend par livre indisponible au sens du présent chapitre un livre publié en France avant le 1er janvier 2001 qui ne fait plus l'objet d'une diffusion commerciale par un éditeur et qui ne fait pas actuellement l'objet d'une publication sous une forme imprimée ou numérique.

**Art. L134-2**

Il est créé une base de données publique, mise à disposition en accès libre et gratuit par un service de communication au public en ligne, qui répertorie les livres indisponibles. La Bibliothèque nationale de France veille à sa mise en œuvre, à son actualisation et à l'inscription des mentions prévues aux articles L. 134-4, L. 134-5 et L. 134-6.

Toute personne peut demander à la Bibliothèque nationale de France l'inscription d'un livre indisponible dans la base de données.

L'inscription d'un livre dans la base de données ne préjuge pas de l'application des articles L. 132-12 et L. 132-17.

**Art. L134-3**

I. ― Lorsqu'un livre est inscrit dans la base de données mentionnée à l'article L. 134-2 depuis plus de six mois, le droit d'autoriser sa reproduction et sa représentation sous une forme numérique est exercé au nom des titulaires de droits par un organisme de gestion collective régi par le titre II du livre III de la présente partie, agréé à cet effet par le ministre chargé de la culture. L'organisme de gestion collective ainsi agréé est réputé disposer d'un mandat afin de délivrer cette autorisation.

Sauf dans le cas prévu au troisième alinéa de l'article L. 134-5, la reproduction et la représentation du livre sous une forme numérique, sur le territoire national, sont autorisées, moyennant une rémunération, à titre non exclusif et pour une durée limitée à cinq ans, renouvelable.

II. ― Les organismes agréés ont qualité pour ester en justice pour la défense des droits dont ils ont la charge.

III. ― L'agrément prévu au I est délivré en considération :

1° De la représentativité de l'organisme au regard du nombre de titulaires de droits ayant mandaté l'organisme pour le type d'œuvres et le type de droits concernés par la gestion relevant du présent chapitre, ainsi que de la diversité des membres de l'organisme ;

2° De la représentation paritaire des auteurs et des éditeurs parmi les membres et au sein des organes dirigeants ;

3° De la qualification professionnelle des dirigeants de l'organisme ;

4° Des moyens que l'organisme propose de mettre en œuvre pour assurer la perception des droits et leur répartition ;

5° Des moyens que l'organisme propose de mettre en œuvre pour garantir une égalité de traitement à tous les titulaires de droits, y compris en ce qui concerne les conditions de la licence, et du caractère équitable des règles de répartition des sommes perçues entre les ayants droit, qu'ils soient ou non parties au contrat d'édition. Le montant des sommes perçues par le ou les auteurs du livre ne peut être inférieur au montant des sommes perçues par l'éditeur ;

6° Des moyens probants que l'organisme propose de mettre en œuvre afin d'identifier et de retrouver les titulaires de droits aux fins de répartir les sommes perçues ;

7° Des moyens que l'organisme propose de mettre en œuvre pour développer des relations contractuelles permettant d'assurer la plus grande disponibilité possible des œuvres ;

8° Des moyens que l'organisme propose de mettre en œuvre pour veiller à la défense des intérêts légitimes des ayants droit non parties au contrat d'édition.

IV. ― Les organismes agréés remettent chaque année à la commission de contrôle des organismes de gestion mentionnée à l'article L. 327-1 un rapport rendant compte des moyens mis en œuvre et des résultats obtenus dans la recherche des titulaires de droits, qu'ils soient ou non parties au contrat d'édition, et qu'ils soient ou non membres d'un organisme agréé.

La commission peut formuler toute observation ou recommandation d'amélioration des moyens mis en œuvre afin d'identifier et de retrouver les titulaires de droits.

La commission est tenue informée, dans le délai qu'elle fixe, des suites données à ses observations et recommandations.

La commission rend compte annuellement au Parlement, au Gouvernement et à l'assemblée générale des organismes agréés, selon des modalités qu'elle détermine, des observations et recommandations qu'elle a formulées et des suites qui leur ont été données.

V. ― Lorsqu'il se voit délivrer un agrément dans les conditions mentionnées au III, l'organisme de gestion collective met immédiatement en œuvre des mesures de publicité appropriées pour garantir l'information des auteurs et des éditeurs sur le fait qu'il est réputé disposer d'un mandat pour autoriser la reproduction et la représentation sous une forme numérique des livres indisponibles, ainsi que sur les modalités d'exercice du droit d'opposition mentionné à l'article L. 134-4.

**Art. L134-4**

I. ― L'auteur d'un livre indisponible ou l'éditeur disposant du droit de reproduction sous une forme imprimée de ce livre peut s'opposer à l'exercice du droit d'autorisation mentionné au premier alinéa du I de l'article L. 134-3 par un organisme de gestion collective agréé. Cette opposition est notifiée par écrit à l'organisme mentionné au premier alinéa de l'article L. 134-2 au plus tard six mois après l'inscription du livre concerné dans la base de données mentionnée au même alinéa.

Mention de cette opposition est faite dans la base de données mentionnée au même article L. 134-2.

II. ― L'éditeur ayant notifié son opposition dans les conditions prévues au premier alinéa du I du présent article est tenu d'exploiter dans les deux ans suivant cette notification le livre indisponible concerné. Il doit apporter par tout moyen la preuve de l'exploitation effective du livre à l'organisme agréé en application de l'article L. 134-3. A défaut d'exploitation du livre dans le délai imparti, la mention de l'opposition est supprimée dans la base de données mentionnée à l'article L. 134-2 et le droit d'autoriser sa reproduction et sa représentation sous une forme numérique est exercé dans les conditions prévues au second alinéa du I de l'article L. 134-3.

La preuve de l'exploitation effective du livre, apportée par l'éditeur dans les conditions prévues au premier alinéa du présent II, ne préjuge pas de l'application des articles L. 132-12 et L. 132-17.

**Art. L134-5**

A défaut d'opposition notifiée par l'auteur ou l'éditeur à l'expiration du délai prévu au I de l'article L. 134-4, l'organisme de gestion collective propose une autorisation de reproduction et de représentation sous une forme numérique, sur le territoire national, d'un livre indisponible à l'éditeur disposant du droit de reproduction de ce livre sous une forme imprimée.

Cette proposition est formulée par écrit. Elle est réputée avoir été refusée si l'éditeur n'a pas notifié sa décision par écrit dans un délai de deux mois à l'organisme de gestion collective.

L'autorisation d'exploitation mentionnée au premier alinéa est délivrée par l'organisme de gestion collective à titre exclusif pour une durée de dix ans tacitement renouvelable.

Mention de l'acceptation de l'éditeur est faite dans la base de données mentionnée à l'article L. 134-2.

A défaut d'opposition de l'auteur, l'éditeur ayant notifié sa décision d'acceptation est tenu d'exploiter, dans les trois ans suivant cette notification, le livre indisponible concerné. Il doit apporter à cet organisme, par tout moyen, la preuve de l'exploitation effective du livre.

A défaut d'acceptation de la proposition mentionnée au premier alinéa ou d'exploitation de l'œuvre dans le délai prévu au cinquième alinéa du présent article, la reproduction et la représentation du livre sous une forme numérique sont autorisées par l'organisme de gestion collective dans les conditions prévues au second alinéa du I de l'article L. 134-3.

L'utilisateur auquel un organisme de gestion collective a accordé une autorisation d'exploitation dans les conditions prévues au même second alinéa est considéré comme éditeur de livre numérique au sens de l'article 2 de la loi n° 2011-590 du 26 mai 2011 relative au prix du livre numérique.

L'exploitation de l'œuvre dans les conditions prévues au présent article ne préjuge pas de l'application des articles L. 132-12 et L. 132-17.

**Art. L134-6**

L'auteur et l'éditeur disposant du droit de reproduction sous une forme imprimée d'un livre indisponible notifient conjointement à tout moment à l'organisme de gestion collective mentionné à l'article L. 134-3 leur décision de lui retirer le droit d'autoriser la reproduction et la représentation dudit livre sous forme numérique.

L'auteur d'un livre indisponible peut décider à tout moment de retirer à l'organisme de gestion collective mentionné au même article L. 134-3 le droit d'autoriser la reproduction et la représentation du livre sous une forme numérique. Il lui notifie cette décision.

Mention des notifications prévues aux deux premiers alinéas du présent article est faite dans la base de données mentionnée à l'article L. 134-2.

L'éditeur ayant notifié sa décision dans les conditions prévues au premier alinéa est tenu d'exploiter le livre concerné dans les dix-huit mois suivant cette notification. Il doit apporter à l'organisme de gestion collective, par tout moyen, la preuve de l'exploitation effective du livre.

L'organisme informe tous les utilisateurs auxquels il a accordé une autorisation d'exploitation du livre concerné des décisions mentionnées aux deux premiers alinéas du présent article. L'utilisateur met fin à l'exploitation du livre dans les meilleurs délais et au plus tard dans les trois mois qui suivent la notification de cette information.

**Art. L134-7**

Les modalités d'application du présent chapitre, notamment les modalités d'accès à la base de données prévue à l'article L. 134-2, la nature ainsi que le format des données collectées et les mesures de publicité les plus appropriées pour garantir la meilleure information possible des ayants droit, les conditions de délivrance et de retrait de l'agrément des organismes de gestion collective prévu à l'article L. 134-3, sont précisées par décret en Conseil d'Etat.

Les mesures de publicité mentionnées au premier alinéa sont effectives sans qu'il soit nécessaire d'informer individuellement chaque titulaire de droits.

**Art. L134-9**

Par dérogation aux dispositions des trois premiers alinéas de l'article L. 324-17, les organismes agréés mentionnées à l'article L. 134-3 utilisent à des actions d'aide à la création, à des actions de formation des auteurs de l'écrit et à des actions de promotion de la lecture publique mises en œuvre par les bibliothèques les sommes perçues au titre de l'exploitation des livres indisponibles et qui n'ont pu être réparties parce que leurs destinataires n'ont pu être identifiés ou retrouvés avant l'expiration du délai prévu au dernier alinéa de l'article L. 321-1.

Le montant et l'utilisation de ces sommes font l'objet, chaque année, d'un rapport des organismes de gestion collective au ministre chargé de la culture.

###### Chapitre V : Dispositions particulières relatives à certaines utilisations d'œuvres orphelines

**Art. L135-1**

Sont soumises au présent chapitre :

1° Les œuvres orphelines, au sens de l'article L. 113-10, qui ont été initialement publiées ou radiodiffusées dans un Etat membre de l'Union européenne et qui appartiennent à l'une des catégories suivantes :

a) Les œuvres publiées sous la forme de livres, revues, journaux, magazines ou autres écrits faisant partie des collections des bibliothèques accessibles au public, des musées, des services d'archives, des institutions dépositaires du patrimoine cinématographique ou sonore ou des établissements d'enseignement, à l'exception des photographies et des images fixes qui existent en tant qu'œuvres indépendantes ;

b) Les œuvres audiovisuelles ou sonores faisant partie de ces collections ou qui ont été produites par des organismes de radiodiffusion de service public avant le 1er janvier 2003 et qui font partie de leurs archives.

Le fait pour un organisme mentionné aux a et b de rendre une œuvre accessible au public, avec l'accord des titulaires de droits, est assimilé à la publication ou à la radiodiffusion mentionnées au premier alinéa du présent 1°, sous réserve qu'il soit raisonnable de supposer que les titulaires de droits ne s'opposeraient pas aux utilisations de l'œuvre orpheline prévues à l'article L. 135-2 ;

2° Toute œuvre considérée comme orpheline dans un autre Etat membre en application de l'article 2 de la directive 2012/28/UE du Parlement européen et du Conseil, du 25 octobre 2012, sur certaines utilisations autorisées des œuvres orphelines.

**Art. L135-2**

Les organismes mentionnés au 1° de l'article L. 135-1 ne peuvent utiliser les œuvres mentionnées à ce même article que dans le cadre de leurs missions culturelles, éducatives et de recherche et à condition de ne poursuivre aucun but lucratif et de ne percevoir, le cas échéant et pour une durée ne pouvant excéder sept ans, que les recettes couvrant les frais découlant directement de la numérisation et de la mise à la disposition du public des œuvres orphelines qu'ils utilisent. Ils mentionnent le nom des titulaires de droits identifiés, respectent le droit moral de ces derniers et communiquent les informations prévues au 2° de l'article L. 135-3 ou à l'article L. 135-4. Cette utilisation est faite selon les modalités suivantes :

1° Mise à la disposition du public d'une œuvre orpheline de manière que chacun puisse y avoir accès de sa propre initiative ;

2° Reproduction d'une œuvre orpheline à des fins de numérisation, de mise à disposition, d'indexation, de catalogage, de préservation ou de restauration.

**Art. L135-3**

Un organisme mentionné au 1° de l'article L. 135-1 ne peut faire application de l'article L. 135-2 qu'après avoir :

1° Procédé à des recherches diligentes, avérées et sérieuses des titulaires de droits, en application du premier alinéa de l'article L. 113-10, dans l'Etat membre de l'Union européenne où a eu lieu la première publication ou, à défaut de celle-ci, la première radiodiffusion de l'œuvre. Ces recherches comportent la consultation des sources appropriées pour chaque catégorie d'œuvres. Lorsque l'œuvre n'a fait l'objet ni d'une publication, ni d'une radiodiffusion mais a été rendue accessible au public dans les conditions définies au dernier alinéa du 1° de l'article L. 135-1, ces recherches sont effectuées dans l'Etat membre où est établi l'organisme qui a rendu l'œuvre accessible au public. Pour les œuvres audiovisuelles, les recherches sont effectuées dans l'Etat membre où le producteur a son siège ou sa résidence habituelle ;

2° Communiqué le résultat des recherches mentionnées au 1°, ainsi que l'utilisation envisagée de l'œuvre orpheline, au ministre chargé de la culture, ou à l'organisme désigné à cette fin par celui-ci, qui le transmet sans délai à l'Office de l'harmonisation dans le marché intérieur mentionné au paragraphe 6 de l'article 3 de la directive 2012/28/UE du Parlement européen et du Conseil, du 25 octobre 2012, précitée aux fins de l'inscription de ces informations dans la base de données établie par cet office à cet effet.

**Art. L135-4**

Lorsqu'une œuvre orpheline est déjà inscrite dans la base de données mentionnée au 2° de l'article L. 135-3, l'organisme n'est pas tenu de procéder aux recherches mentionnées au même article. Il doit indiquer, dans les conditions prévues audit article, l'utilisation de l'œuvre orpheline qu'il envisage.

**Art. L135-5**

Lorsque les recherches diligentes, avérées et sérieuses mentionnées à l'article L. 135-3 ont permis d'identifier et de retrouver le ou les titulaires des droits sur une œuvre, celle-ci cesse d'être orpheline.

Lorsqu'une œuvre a plus d'un titulaire de droits et que tous ses titulaires n'ont pu être identifiés et retrouvés, l'utilisation de l'œuvre prévue à l'article L. 135-2 est subordonnée à l'autorisation du ou des titulaires identifiés et retrouvés.

**Art. L135-6**

Lorsqu'un titulaire de droits sur une œuvre orpheline justifie de ses droits auprès d'un organisme mentionné à l'article L. 135-3, ce dernier ne peut poursuivre l'utilisation de l'œuvre qu'avec l'autorisation du titulaire de droits.

L'organisme verse au titulaire de droits une compensation équitable du préjudice que celui-ci a subi du fait de cette utilisation. Cette compensation est fixée par accord entre l'organisme et le titulaire de droits. Elle peut tenir compte, lorsqu'ils existent, des accords ou tarifs en vigueur dans les secteurs professionnels concernés.

Le titulaire de droits peut se faire connaître à tout moment, nonobstant toute stipulation contraire.

L'organisme auprès duquel le titulaire de droits justifie de ses droits informe sans délai le ministre chargé de la culture, ou l'organisme désigné à cette fin par celui-ci, qui transmet cette information à l'Office de l'harmonisation dans le marché intérieur mentionné au 2° de l'article L. 135-3.

**Art. L135-7**

Un décret en Conseil d'Etat définit les modalités d'application du présent chapitre, notamment les sources d'informations appropriées pour chaque catégorie d'œuvres qui doivent être consultées au titre des recherches prévues au 1° de l'article L. 135-3.

###### Chapitre VI : Dispositions applicables à la recherche et au référencement des œuvres d'art plastiques, graphiques ou photographiques 


**Art. L136-1**

On entend par service automatisé de référencement d'images, au sens du présent chapitre, tout service de communication au public en ligne dans le cadre duquel sont reproduites et mises à la disposition du public, à des fins d'indexation et de référencement, des œuvres d'art plastiques, graphiques ou photographiques collectées de manière automatisée à partir de services de communication au public en ligne.

**Art. L136-2**

I. — La publication d'une œuvre d'art plastique, graphique ou photographique à partir d'un service de communication au public en ligne emporte la mise en gestion, au profit d'un ou plusieurs organismes de gestion collective régis par le titre II du livre III de la présente partie et agréés à cet effet par le ministre chargé de la culture, du droit de reproduire et de représenter cette œuvre dans le cadre de services automatisés de référencement d'images. A défaut de désignation par l'auteur ou par son ayant droit à la date de publication de l'œuvre, un des organismes agréés est réputé gestionnaire de ce droit.

II. — Les organismes agréés sont seuls habilités à conclure toute convention avec les exploitants de services automatisés de référencement d'images aux fins d'autoriser la reproduction et la représentation des œuvres d'art plastiques, graphiques ou photographiques dans le cadre de ces services et de percevoir les rémunérations correspondantes fixées selon les modalités prévues à l'article L. 136-4. Les conventions conclues avec ces exploitants prévoient les modalités selon lesquelles ils s'acquittent de leurs obligations de fournir aux organismes agréés le relevé des exploitations des œuvres et toutes informations nécessaires à la répartition des sommes perçues aux auteurs ou à leurs ayants droit.

**Art. L136-3**

L'agrément prévu au I de l'article L. 136-2 est délivré en considération :

1° De la diversité des associés ;

2° De la qualification professionnelle des dirigeants ;

3° Des moyens humains et matériels qu'ils proposent de mettre en œuvre pour assurer la gestion des droits de reproduction et de représentation des œuvres d'art plastiques, graphiques ou photographiques par des services automatisés de référencement d'images.

Un décret en Conseil d'Etat fixe les modalités de la délivrance et du retrait de cet agrément.

**Art. L136-4**

I. — La rémunération due au titre de la reproduction et de la représentation des œuvres d'art plastiques, graphiques ou photographiques par des services automatisés de référencement d'images est assise sur les recettes de l'exploitation ou, à défaut, évaluée forfaitairement dans les cas prévus à l'article L. 131-4.

Le barème et les modalités de versement de cette rémunération sont fixés par voie de convention entre les organismes agréés pour la gestion des droits des œuvres d'art plastiques, graphiques ou photographiques et les organisations représentant les exploitants des services automatisés de référencement d'images.

La durée de ces conventions est limitée à cinq ans.

II. — A défaut d'accord conclu dans les six mois suivant la publication du décret en Conseil d'Etat prévu à l'article L. 136-3, ou si aucun accord n'est intervenu à la date d'expiration d'un précédent accord, le barème de la rémunération et ses modalités de versement sont arrêtés par une commission présidée par un représentant de l'Etat et composée, en nombre égal, d'une part, de représentants des organismes agréés conformément au même article L. 136-3 et, d'autre part, des représentants des exploitants des services automatisés de référencement d'images.

Les organisations amenées à désigner les représentants membres de la commission, ainsi que le nombre de personnes que chacune est appelée à désigner, sont déterminés par arrêté du ministre chargé de la culture.

La commission se détermine à la majorité des membres présents. En cas de partage des voix, le président a voix prépondérante.

Les décisions de la commission sont publiées au Journal officiel.

###### Chapitre VII : Dispositions applicables à certains fournisseurs de services de partage de contenus en ligne 

####### Section 1 : Champ d'application 

**Art. L137-1**

Pour l'application des articles L. 137-2 à L. 137-4, est qualifiée de fournisseur d'un service de partage de contenus en ligne la personne qui fournit un service de communication au public en ligne dont l'objectif principal ou l'un des objectifs principaux est de stocker et de donner au public accès à une quantité importante d'œuvres ou d'autres objets protégés téléversés par ses utilisateurs, que le fournisseur de service organise et promeut en vue d'en tirer un profit, direct ou indirect.

Cette définition ne comprend pas les encyclopédies en ligne à but non lucratif, les répertoires éducatifs et scientifiques à but non lucratif, les plateformes de développement et de partage de logiciels libres, les fournisseurs de services de communications électroniques au sens de la directive (UE) 2018/1972 du 11 décembre 2018 établissant le code des communications électroniques européen, les fournisseurs de places de marché en ligne, les services en nuage entre entreprises et les services en nuage qui permettent aux utilisateurs de téléverser des contenus pour leur usage strictement personnel.

Les dispositions prévues au III de l'article L. 137-2 ne s'appliquent pas aux services de communication au public en ligne dont l'objet est de porter atteinte aux droits d'auteurs et aux droits voisins.

L'évaluation de la quantité importante d'œuvres et objets protégés mentionnée au premier alinéa tient compte notamment du nombre de fichiers de contenus protégés téléversés par les utilisateurs du service, du type d'œuvres téléversées et de l'audience du service. Les modalités d'application du présent alinéa sont définies par décret en Conseil d'Etat.

####### Section 2 : Exploitation des œuvres par les fournisseurs de services de partage de contenus en ligne 

**Art. L137-2**

I. — En donnant accès à des œuvres protégées par le droit d'auteur téléversées par ses utilisateurs, le fournisseur d'un service de partage de contenus en ligne réalise un acte de représentation de ces œuvres pour lequel il doit obtenir l'autorisation des titulaires de droits, sans préjudice des autorisations qu'il doit obtenir au titre du droit de reproduction pour les reproductions desdites œuvres qu'il effectue.

II. — Les 2 et 3 du I de l'article 6 de la loi n° 2004-575 du 21 juin 2004 pour la confiance dans l'économie numérique ne sont pas applicables au fournisseur du service de partage de contenus en ligne pour les actes d'exploitation réalisés par lui.

III. — 1° En l'absence d'autorisation des titulaires de droits, le fournisseur d'un service de partage de contenus en ligne est responsable des actes d'exploitation non autorisés d'œuvres protégées par le droit d'auteur, à moins qu'il ne démontre qu'il a rempli l'ensemble des conditions suivantes :

a) Il a fourni ses meilleurs efforts pour obtenir une autorisation auprès des titulaires de droits qui souhaitent accorder cette autorisation ;

b) Il a fourni ses meilleurs efforts, conformément aux exigences élevées du secteur en matière de diligence professionnelle, pour garantir l'indisponibilité d'œuvres spécifiques pour lesquelles les titulaires de droits lui ont fourni, de façon directe ou indirecte via un tiers qu'ils ont désigné, les informations pertinentes et nécessaires ;

c) Il a en tout état de cause agi promptement, dès réception d'une notification suffisamment motivée de la part des titulaires de droits, pour bloquer l'accès aux œuvres faisant l'objet de la notification ou pour les retirer de son service, et a fourni ses meilleurs efforts pour empêcher que ces œuvres soient téléversées dans le futur, en application du b ;

2° Pour déterminer si le fournisseur du service de partage de contenus en ligne a respecté les obligations qui lui incombent en vertu du 1, sont notamment pris en compte les éléments suivants :

a) Le type, l'audience et la taille du service, ainsi que le type d'œuvres téléversées par les utilisateurs du service ;

b) La disponibilité de moyens adaptés et efficaces ainsi que leur coût pour le fournisseur de service ;

3° Par dérogation aux conditions posées au 1, pendant une période de trois ans à compter de la mise à disposition du public du service au sein de l'Union européenne et à la condition qu'il ait un chiffre d'affaires annuel inférieur à dix millions d'euros calculés conformément à la recommandation 2003/361/ CE de la Commission européenne du 6 mai 2003 concernant la définition des micro, petites et moyennes entreprises, en cas d'absence d'autorisation des titulaires de droits, le fournisseur d'un service de partage de contenus en ligne est responsable des actes d'exploitation non autorisés d'œuvres protégées par le droit d'auteur, à moins qu'il ne démontre qu'il a rempli les conditions suivantes :

a) Il a fourni ses meilleurs efforts pour obtenir une autorisation auprès des titulaires de droits et a agi promptement, lorsqu'il a reçu une notification selon les modalités prévues au c du 1, pour bloquer l'accès aux œuvres faisant l'objet de la notification ou pour les retirer de son service ;

b) Dans le cas où le nombre moyen mensuel de ses visiteurs uniques dans l'Union européenne a dépassé les cinq millions au cours de l'année civile précédente, il a également fourni ses meilleurs efforts pour éviter de nouveaux téléversements des œuvres faisant l'objet de la notification pour lesquelles les titulaires de droits lui ont fourni, de façon directe ou indirecte via un tiers qu'ils ont désigné, les informations pertinentes et nécessaires.

Le fournisseur du service de partage de contenus en ligne qui invoque l'application du présent 3 à son service fournit les éléments justificatifs attestant des seuils d'audience et de chiffre d'affaires exigés ;

4° Le fournisseur d'un service de partage de contenus en ligne agit sur la seule base des informations pertinentes et nécessaires ou des notifications fournies, de façon directe ou indirecte via un tiers qu'ils ont désigné, par les titulaires de droits.

IV. — Les contrats en vertu desquels sont accordées les autorisations mentionnées au I sont, dans la limite de leur objet, réputés autoriser également les actes de représentation accomplis par l'utilisateur de ce service à la condition que celui-ci n'agisse pas à des fins commerciales ou que les revenus générés par les contenus téléversés par cet utilisateur ne soient pas significatifs.

V. — Les mesures prises dans le cadre du présent article ne donnent lieu ni à identification des utilisateurs individuels, ni au traitement de données à caractère personnel excepté lorsque cela est en conformité avec la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés et le règlement (UE) 2016/679 du 27 avril 2016 relatif à la protection des personnes physiques à l'égard du traitement des données à caractère personnel et à la libre circulation de ces données, et abrogeant la directive 95/46/ CE.

**Art. L137-2-1**

Dans les conditions prévues aux articles L. 324-8-1 à L. 324-8-6, le contrat par lequel un organisme de gestion collective agréé autorise un fournisseur de service de partage de contenus en ligne à exploiter les œuvres des auteurs d'arts graphiques et plastiques peut être étendu aux titulaires de droits non membres de cet organisme par arrêté du ministre chargé de la culture.

####### Section 3 : Transparence 

**Art. L137-3**

I. — Le fournisseur d'un service de partage de contenus en ligne fournit, sur demande des titulaires de droits d'auteur, des informations pertinentes et précises sur le type et le fonctionnement des mesures prises par lui pour l'application du III de l'article L. 137-2. Cette obligation s'exerce dans le respect du secret des affaires dûment justifié par le fournisseur de service et est sans préjudice d'obligations plus détaillées conclues dans le cadre d'un contrat entre le fournisseur du service et le titulaire des droits.

II. — Les contrats autorisant l'utilisation d'œuvres par un fournisseur de service de partage de contenus en ligne prévoient la transmission par ce dernier au bénéfice des titulaires de droits d'auteur d'une information sur l'utilisation de ces œuvres, sans préjudice des dispositions de l'article L. 324-8

####### Section 4 :  Droits des utilisateurs 

**Art. L137-4**

I. — Les dispositions du présent chapitre ne peuvent s'opposer au libre usage de l'œuvre dans les limites des droits prévus par le présent code, ainsi que de ceux accordés par les titulaires de droits. En particulier, elles ne doivent pas avoir pour effet de priver les utilisateurs des fournisseurs de services de partage de contenus en ligne du bénéfice effectif des exceptions au droit d'auteur prévues par le présent code.

II. — Le fournisseur d'un service de partage de contenus en ligne rend accessible aux utilisateurs de son service un dispositif de recours et de traitement des plaintes relatives aux situations de blocage ou de retrait, résultant des actions mentionnées au III de l'article L. 137-2, d'œuvres téléversées par ces utilisateurs.

III. — Le dispositif mentionné au II permet un traitement de la plainte par le fournisseur de service de partage de contenus en ligne rapide et efficace, sans retard injustifié. Le titulaire de droits d'auteur qui, à la suite d'une plainte d'un utilisateur, demande le maintien du blocage ou du retrait d'une œuvre, justifie dûment sa demande. Les décisions de blocage d'accès aux œuvres téléversées ou de retrait de ces œuvres prises dans le cadre du traitement des plaintes font l'objet d'un contrôle par une personne physique.

IV. — Sans préjudice de leur droit de saisir le juge, l'utilisateur ou le titulaire de droits d'auteur peuvent saisir l'Autorité de régulation de la communication audiovisuelle et numérique en cas de litige sur les suites données par le fournisseur de service à la plainte de l'utilisateur.

L'Autorité de régulation de la communication audiovisuelle et numérique procède selon les dispositions de l'article L. 331-32. Toutefois, à défaut de conciliation dans le délai d'un mois à compter de sa saisine, elle dispose d'un délai de deux mois à compter de celle-ci pour rendre sa décision. Lorsque l'urgence ou la nature de l'affaire le justifient, le président de l'autorité peut réduire ces délais. En cas d'injonction, elle prescrit les mesures propres à assurer le blocage ou le retrait d'une œuvre téléversée ou la levée d'un tel blocage ou d'un tel retrait.

Le recours prévu au dernier alinéa de l'article L. 331-32 n'est pas suspensif.

Un décret en Conseil d'Etat précise les conditions d'application du présent IV.

V. — L'Autorité de régulation de la communication audiovisuelle et numérique n'est pas tenue de donner suite aux saisines abusives, en particulier par leur nombre, leur caractère répétitif ou systématique.

VI. — A des fins d'information des utilisateurs, le fournisseur d'un service de partage de contenus en ligne prévoit dans ses conditions générales d'utilisation une information adéquate sur les exceptions et limitations au droit d'auteur prévues par le présent code et permettant une utilisation licite des œuvres.

###### Chapitre VIII : Dispositions particulières relatives à l'exploitation de certaines œuvres indisponibles




**Art. L138-1**

I. — L'œuvre indisponible au sens du présent chapitre est une œuvre protégée dont on peut présumer de bonne foi, au terme d'efforts raisonnables d'investigation, qu'elle n'est pas disponible pour le public par le biais des circuits de distribution commerciaux habituels et dont la première publication ou communication au public remonte à trente ans ou plus.

Les efforts raisonnables d'investigation mentionnés au précédent alinéa sont menés à bien par les bibliothèques accessibles au public, les musées, les services d'archives ou les institutions dépositaires du patrimoine cinématographique, audiovisuel ou sonore, pour les œuvres figurant dans leur collection à titre permanent.

II. — Les dispositions du présent chapitre ne s'appliquent pas aux ensembles d'œuvres indisponibles dans le commerce si, sur la base d'efforts raisonnables d'investigation, il est prouvé que ces ensembles sont principalement constitués :

1° D'œuvres, autres que des œuvres audiovisuelles, ayant été publiées pour la première fois ou radiodiffusées pour la première fois dans un Etat non membre de l'Union européenne, ou

2° D'œuvres audiovisuelles dont les producteurs ont leur siège ou leur résidence habituelle dans un Etat non membre de l'Union européenne, ou

3° D'œuvres de ressortissants d'Etats non membres de l'Union européenne, lorsque, en dépit d'efforts raisonnables, il n'a pas été possible de déterminer, pour une œuvre autre qu'audiovisuelle, l'Etat dans lequel elle a été publiée ou radiodiffusée pour la première fois ou, pour une œuvre audiovisuelle, l'Etat dans lequel le producteur a son siège ou sa résidence.

III. — Par dérogation au II, les dispositions du présent chapitre s'appliquent lorsqu'un organisme de gestion collective agréé régi par le titre II du livre III de la présente partie est suffisamment représentatif des titulaires de droits de l'Etat non membre de l'Union européenne concerné.

**Art. L138-2**

I. — Lorsqu'un organisme de gestion collective régi par le titre II du livre III de la présente partie et agréé à cet effet par le ministre de la culture conclut, conformément aux mandats donnés par les titulaires de droits, un contrat à titre non exclusif et à des fins non commerciales, en vue de la reproduction ou de la représentation d'une œuvre indisponible, avec une bibliothèque accessible au public, un musée, un service d'archives ou une institution dépositaire du patrimoine cinématographique, audiovisuel ou sonore, ce contrat peut être étendu aux titulaires de droits non membres de cet organisme par arrêté du ministre chargé de la culture.

II. — L'agrément mentionné au I est délivré en considération :

1° Du caractère suffisamment représentatif en vertu de ses mandats des titulaires de droits en ce qui concerne le type d'œuvres concernées et le type de droits qui font l'objet de la licence ;

2° De l'égalité de traitement garantie à tous les titulaires de droits, qu'ils soient ou non membres de l'organisme, en ce qui concerne les conditions de la licence et les règles de répartition des sommes perçues ;

3° De la qualification professionnelle des dirigeants ;

4° Des moyens humains et matériels que l'organisme propose de mettre en œuvre pour assurer la gestion des droits concernés.

**Art. L138-3**

L'organisme de gestion collective agréé transmet sans délai, et au moins six mois avant que l'œuvre soit mise à la disposition du public, à l'Office de l'Union européenne pour la propriété intellectuelle les informations aux fins d'identification de l'œuvre concernée, les informations concernant les modalités d'opposition ainsi que celles concernant les parties aux contrats de licence, les territoires couverts et les utilisations envisagées. Ces informations sont inscrites par l'institution concernée sur le portail établi par cet office à cet effet.

**Art. L138-4**

Un auteur ou ses ayants droit peuvent s'opposer à ce qu'un organisme de gestion collective agréé délivre, pour leur compte, les autorisations d'exploitation. Cette opposition peut porter sur une œuvre ou un ensemble d'œuvres.

L'opposition peut être notifiée à tout moment à l'organisme de gestion collective agréé. Si l'utilisation de l'œuvre a déjà été autorisée, l'organisme y met fin dans les meilleurs délais et au plus tard dans les trois mois qui suivent cette notification.

**Art. L138-5**

Les modalités d'application des articles L. 138-1 à L. 138-4, notamment les modalités de la délivrance et de retrait de l'agrément mentionné à l'article L. 138-2 et les modalités d'exercice du droit d'opposition mentionné à l'article L. 138-4, sont précisées par décret en Conseil d'Etat

###### Chapitre IX : Dispositions applicables à certaines utilisations d'œuvres relevant des arts visuels dans le cadre d'activités de recherche et d'enseignement supérieur 

**Art. L139-1**

Dans les conditions prévues aux articles L. 324-8-1 à L. 324-8-6, le contrat par lequel un organisme de gestion collective agréé autorise la reproduction et la représentation des œuvres mentionnées aux 7° à 12° de l'article L. 112-2, à des fins exclusives d'illustration de publications ou de travaux, diffusés en ligne sans restriction d'accès, dans le cadre d'une activité de recherche et d'enseignement supérieur relevant des articles L. 123-1 et L. 732-1 du code de l'éducation ou de l'article L. 112-2 du code de la recherche, à l'exclusion de toute activité à but lucratif, peut être étendu aux titulaires de droits non membres de cet organisme par arrêté du ministre chargé de la culture.

L'organisme de gestion collective agréé informe les signataires d'accords autorisant les actes d'exploitation mentionnés à l'alinéa précédent des oppositions qui lui ont été notifiées dans les conditions prévues à l'article L. 324-8-2.

#### Livre II : Les droits voisins du droit d'auteur

##### Titre unique

###### Chapitre Ier : Dispositions générales

**Art. L211-1**

Les droits voisins ne portent pas atteinte aux droits des auteurs. En conséquence, aucune disposition du présent titre ne doit être interprétée de manière à limiter l'exercice du droit d'auteur par ses titulaires.

**Art. L211-2**

Outre toute personne justifiant d'un intérêt pour agir, le ministre chargé de la culture peut saisir l'autorité judiciaire, notamment s'il n'y a pas d'ayant droit connu, ou en cas de vacance ou déshérence.

**Art. L211-3**

Les bénéficiaires des droits ouverts au présent titre ne peuvent interdire :

1° Les représentations privées et gratuites effectuées exclusivement dans un cercle de famille ;

2° Les reproductions réalisées à partir d'une source licite, strictement réservées à l'usage privé de la personne qui les réalise et non destinées à une utilisation collective ;

3° Sous réserve d'éléments suffisants d'identification de la source :

a) Les analyses et courtes citations justifiées par le caractère critique, polémique, pédagogique, scientifique ou d'information de l'oeuvre à laquelle elles sont incorporées ;

b) Les revues de presse ;

c) La diffusion, même intégrale, à titre d'information d'actualité, des discours destinés au public dans les assemblées politiques, administratives, judiciaires ou académiques, ainsi que dans les réunions publiques d'ordre politique et les cérémonies officielles ;

d) La communication au public ou la reproduction d'extraits d'objets protégés par un droit voisin, sous réserve des objets conçus à des fins pédagogiques, à des fins exclusives d'illustration dans le cadre de la recherche, à l'exclusion de toute activité ludique ou récréative, dès lors que le public auquel cette communication ou cette reproduction est destinée est composé majoritairement de chercheurs directement concernés, que l'utilisation de cette communication ou cette reproduction ne donne lieu à aucune exploitation commerciale et qu'elle est compensée par une rémunération négociée sur une base forfaitaire ;

e) La communication au public ou la reproduction d'extraits d'objets protégés par un droit voisin, à des fins exclusives d'illustration dans le cadre de l'enseignement et de la formation professionnelle dans les conditions prévues à l'article L. 122-5-4. Pour l'application de cet article, l'auteur s'entend du bénéficiaire des droits voisins, les œuvres s'entendent des objets protégés par un droit voisin et la représentation s'entend de la communication au public ;

4° La parodie, le pastiche et la caricature, compte tenu des lois du genre ;

5° La reproduction provisoire présentant un caractère transitoire ou accessoire, lorsqu'elle est une partie intégrante et essentielle d'un procédé technique et qu'elle a pour unique objet de permettre l'utilisation licite de l'objet protégé par un droit voisin ou sa transmission entre tiers par la voie d'un réseau faisant appel à un intermédiaire ; toutefois, cette reproduction provisoire ne doit pas avoir de valeur économique propre ;

6° La reproduction et la communication au public d'une interprétation, d'un phonogramme, d'un vidéogramme, d'un programme ou d'une publication de presse dans les conditions définies au 7° de l'article L. 122-5, au 1° de l'article L. 122-5-1 et à l'article L. 122-5-2 ;

7° Les actes de reproduction et de représentation d'une interprétation, d'un phonogramme, d'un vidéogramme, d'un programme ou d'une publication de presse réalisés à des fins de conservation ou destinés à préserver les conditions de sa consultation à des fins de recherche ou d'études privées par des particuliers, dans les locaux de l'établissement et sur des terminaux dédiés, effectués par des bibliothèques accessibles au public, par des musées ou par des services d'archives, sous réserve que ceux-ci ne recherchent aucun avantage économique ou commercial ;

8° Les copies ou reproductions numériques d'une interprétation, d'un phonogramme, d'un vidéogramme, d'un programme ou d'une publication de presse en vue de la fouille de textes et de données réalisée dans les conditions prévues à l'article L. 122-5-3. Pour l'application de cet article, l'auteur s'entend de l'artiste-interprète, du producteur, de l'entreprise de communication audiovisuelle, de l'éditeur de presse ou de l'agence de presse bénéficiaire d'un droit voisin, les œuvres s'entendent des interprétations, phonogrammes, vidéogrammes, programmes ou publications de presse et les droits d'auteur s'entendent des droits voisins ;

9° La reproduction et la communication au public d'une interprétation, d'un phonogramme, d'un vidéogramme ou d'un programme ou d'une publication de presse dans les conditions définies au 13° de l'article L. 122-5.

Les exceptions énumérées par le présent article ne peuvent porter atteinte à l'exploitation normale de l'interprétation, du phonogramme, du vidéogramme, du programme ou de la publication de presse ni causer un préjudice injustifié aux intérêts légitimes de l'artiste-interprète, du producteur, de l'entreprise de communication audiovisuelle, de l'éditeur de presse ou de l'agence de presse.

Les modalités d'application du présent article sont précisées par décret en Conseil d'Etat.

**Art. L211-3-1**

Les bénéficiaires des droits ouverts à l'article L. 218-2 ne peuvent interdire :

1° Les actes d'hyperlien ;

2° L'utilisation de mots isolés ou de très courts extraits d'une publication de presse. Cette exception ne peut affecter l'efficacité des droits ouverts au même article L. 218-2. Cette efficacite ́ est notamment affectée lorsque l'utilisation de très courts extraits se substitue a ̀ la publication de presse elle-même ou dispense le lecteur de s'y référer.

**Art. L211-4**

I. — La durée des droits patrimoniaux des artistes-interprètes est de cinquante années à compter du 1er janvier de l'année civile suivant celle de l'interprétation.

Toutefois, si, durant cette période, une fixation de l'interprétation dans un vidéogramme ou un phonogramme fait l'objet d'une mise à la disposition du public, par des exemplaires matériels, ou d'une communication au public, les droits patrimoniaux de l'artiste-interprète expirent :

1° Pour une interprétation fixée dans un vidéogramme, cinquante ans après le 1er janvier de l'année civile suivant le premier de ces faits ;

2° Pour une interprétation fixée dans un phonogramme, soixante-dix ans après le 1er janvier de l'année civile qui suit le premier de ces faits.

II. — La durée des droits patrimoniaux des producteurs de phonogrammes est de cinquante années à compter du 1er janvier de l'année civile suivant celle de la première fixation d'une séquence de son.

Toutefois, si, durant cette période, un phonogramme fait l'objet d'une mise à la disposition du public par des exemplaires matériels ou d'une communication au public, les droits patrimoniaux du producteur de phonogrammes expirent soixante-dix ans après le 1er janvier de l'année civile suivant la mise à la disposition du public de ce phonogramme ou, à défaut, sa première communication au public. L'artiste-interprète peut exercer le droit de résiliation mentionné aux articles L. 212-3-5 et L. 212-3-6.

III. — La durée des droits patrimoniaux des producteurs de vidéogrammes est de cinquante années à compter du 1er janvier de l'année civile suivant celle de la première fixation d'une séquence d'images, sonorisées ou non.

Toutefois, si, durant cette période, un vidéogramme fait l'objet d'une mise à la disposition du public par des exemplaires matériels ou d'une communication au public, les droits patrimoniaux du producteur de vidéogrammes expirent cinquante ans après le 1er janvier de l'année civile suivant le premier de ces faits.

IV. — La durée des droits patrimoniaux des entreprises de communication audiovisuelle est de cinquante années à compter du 1er janvier de l'année civile suivant celle de la première communication au public des programmes mentionnés à l'article L. 216-1.

V. — La durée des droits patrimoniaux des éditeurs de presse et des agences de presse est de deux ans à compter du 1er janvier de l'année civile suivant celle de la première publication d'une publication de presse.

**Art. L211-5**

Sous réserve des dispositions des conventions internationales auxquelles la France est partie, les titulaires de droits voisins qui ne sont pas ressortissants d'un Etat membre de la Communauté européenne bénéficient de la durée de protection prévue dans le pays dont ils sont ressortissants sans que cette durée puisse excéder celle prévue à l'article L. 211-4.

**Art. L211-6**

Dès lors que la première vente d'un ou des exemplaires matériels d'une fixation protégée par un droit voisin a été autorisée par le titulaire du droit ou ses ayants droit sur le territoire d'un Etat membre de la Communauté européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen, la vente de ces exemplaires de cette fixation ne peut plus être interdite dans les Etats membres de la Communauté européenne et les Etats parties à l'accord sur l'Espace économique européen.

**Art. L211-7**

Le chapitre V du titre III du livre Ier est applicable aux droits voisins.

**Art. L211-8**

Le chapitre VIII du titre III du livre Ier est applicable aux droits voisins.

###### Chapitre II : Droits des artistes-interprètes

####### Section 1 : Dispositions communes 

**Art. L212-1**

A l'exclusion de l'artiste de complément, considéré comme tel par les usages professionnels, l'artiste-interprète ou exécutant est la personne qui représente, chante, récite, déclame, joue ou exécute de toute autre manière une oeuvre littéraire ou artistique, un numéro de variétés, de cirque ou de marionnettes.

**Art. L212-2**

L'artiste-interprète a le droit au respect de son nom, de sa qualité et de son interprétation.

Ce droit inaliénable et imprescriptible est attaché à sa personne.

Il est transmissible à ses héritiers pour la protection de l'interprétation et de la mémoire du défunt.

**Art. L212-3**

I. — Sont soumises à l'autorisation écrite de l'artiste-interprète la fixation de sa prestation, sa reproduction et sa communication au public, ainsi que toute utilisation séparée du son et de l'image de la prestation lorsque celle-ci a été fixée à la fois pour le son et l'image.

Cette autorisation et les rémunérations auxquelles elle donne lieu sont régies par les dispositions des articles L. 7121-2 à L. 7121-4, L. 7121-6, L. 7121-7 et L. 7121-8 du code du travail, sous réserve des dispositions de l'article L. 212-6 du présent code.

II. — La cession par l'artiste-interprète de ses droits sur sa prestation peut être totale ou partielle. Elle doit comporter au profit de l'artiste-interprète une rémunération appropriée et proportionnelle à la valeur économique réelle ou potentielle des droits cédés, compte tenu de la contribution de l'artiste-interprète à l'ensemble de l'œuvre et compte tenu de toutes les autres circonstances de l'espèce, telles que les pratiques de marché ou l'exploitation réelle de la prestation.

La rémunération de l'artiste-interprète peut être évaluée forfaitairement dans les cas suivants :

1° La base de calcul de la participation proportionnelle ne peut être pratiquement déterminée ;

2° Les moyens de contrôler l'application de la participation font défaut ;

3° Les frais des opérations de calcul et de contrôle seraient hors de proportion avec les résultats à atteindre ;

4° La nature ou les conditions de l'exploitation rendent impossible l'application de la règle de la rémunération proportionnelle, soit que la contribution de l'artiste-interprète ne constitue pas l'un des éléments essentiels de l'interprétation de l'œuvre, soit que l'utilisation de l'interprétation ne présente qu'un caractère accessoire par rapport à l'objet exploité ;

5° Dans les autres cas prévus au présent code.

Sous réserve des conventions collectives et accords spécifiques satisfaisant aux conditions prévues au présent article, les conventions et accords collectifs peuvent déterminer, en tenant compte des spécificités de chaque secteur, les conditions de mise en œuvre des dispositions du présent article.

Est également licite la conversion entre les parties, à la demande de l'artiste-interprète, des droits provenant des contrats en vigueur en annuités forfaitaires pour des durées à déterminer entre les parties.

**Art. L212-3-1**

I. — Lorsque l'artiste-interprète a transmis tout ou partie de ses droits d'exploitation, le cessionnaire lui adresse ou met à sa disposition par un procédé de communication électronique, au moins une fois par an, des informations explicites et transparentes sur l'ensemble des revenus générés par l'exploitation de l'œuvre ou de l'objet protégé, en distinguant les différents modes d'exploitation et la rémunération due pour chaque mode d'exploitation.

Sous réserve de l'article L. 212-15 du présent code et des accords professionnels satisfaisant aux conditions du présent article pris en application des articles L. 213-28 à L. 213-37 et L. 251-5 à L. 251-13 du code du cinéma et de l'image animée, les conditions dans lesquelles s'exerce la reddition des comptes, en particulier sa fréquence et le délai dans lequel l'envoi par voie électronique s'effectue, peuvent être précisées par un accord professionnel conclu dans les conditions prévues au II du présent article pour chaque secteur d'activité. Cet accord peut également prévoir des conditions particulières de reddition des comptes pour les artistes-interprètes dont la contribution n'est pas significative.

En l'absence d'accord professionnel applicable, le contrat précise les modalités et la date de la reddition des comptes.

II. — Lorsque les informations mentionnées au premier alinéa du I sont détenues par un sous-cessionnaire et que le cessionnaire ne les a pas fournies en intégralité à l'artiste-interprète, ces informations sont communiquées par le sous-cessionnaire. Sous réserve des articles L. 213-28 à L. 213-37 et L. 251-5 à L. 251-13 du code du cinéma et de l'image animée, un accord professionnel conclu entre, d'une part, les organismes professionnels d'artistes-interprètes ou les organismes de gestion collective mentionnés au titre II du livre III du présent code, et, d'autre part, les organisations représentatives des cessionnaires du secteur concerné, fixe les conditions dans lesquelles l'artiste-interprète peut obtenir communication des informations mentionnées au premier alinéa du I et détenues par un sous-cessionnaire lorsque le cessionnaire n'a pas fourni à l'artiste-interprète l'intégralité de ces informations. Cet accord détermine en particulier si l'artiste-interprète s'adresse directement au sous-cessionnaire ou indirectement par l'intermédiaire du cessionnaire pour obtenir les informations manquantes.

III. — Tout accord mentionné au I et au II peut être étendu à l'ensemble des intéressés par arrêté du ministre chargé de la culture.

A défaut d'accord dans un délai de douze mois à compter de la publication de l'ordonnance n° 2021-580 du 12 mai 2021, les conditions dans lesquelles l'artiste-interprète peut obtenir communication des informations détenues par le sous-cessionnaire sont fixées par décret en Conseil d'Etat.

Lorsqu'un accord est conclu après la publication de ce décret, les dispositions de celui-ci cessent de produire leurs effets à la date de l'entrée en vigueur de l'arrêté rendant obligatoire l'accord à l'ensemble du secteur.

**Art. L212-3-2**

En l'absence de disposition particulière prévue dans son contrat d'exploitation ou d'accord collectif ou professionnel applicable dans son secteur d'activité et prévoyant un mécanisme comparable, l'artiste-interprète a droit à une rémunération supplémentaire lorsque la rémunération initialement prévue dans le contrat d'exploitation se révèle exagérément faible par rapport à l'ensemble des revenus ultérieurement tirés de l'exploitation par le cessionnaire. Afin d'évaluer la situation de l'artiste-interprète, il peut être tenu compte de sa contribution.

La demande de révision est faite par l'artiste-interprète ou toute personne spécialement mandatée par lui à cet effet.

Ces dispositions sont sans préjudice d'autres dispositions prévues par le présent code.

**Art. L212-3-3**

I. — Lorsque l'artiste-interprète a transmis à titre exclusif tout ou partie de ses droits, il peut, en l'absence de toute exploitation de son interprétation, résilier de plein droit la transmission de tout ou partie de ces droits.

II. — Les modalités d'exercice du droit de résiliation mentionné au I, en particulier son application dans le temps et l'information du bénéficiaire du contrat d'exploitation, sont définies par voie d'accord collectif ou d'accord professionnel conclu entre, d'une part, les organismes professionnels d'artistes-interprètes ou les organismes de gestion collective mentionnés au titre II du livre III et, d'autre part, les organisations représentatives des exploitants du secteur concerné.

Cet accord définit le délai à partir duquel l'artiste-interprète peut exercer le droit de résiliation.

III. — Tout accord mentionné au II peut être étendu à l'ensemble des intéressés par arrêté du ministre compétent.

A défaut d'accord dans un délai de douze mois à compter de la publication de l'ordonnance n° 2021-580 du 12 mai 2021, les modalités d'exercice du droit de résiliation sont fixées par décret en Conseil d'Etat.

Lorsqu'un accord est conclu après la publication de ce décret, les dispositions de celui-ci cessent de produire leurs effets à la date de l'entrée en vigueur de l'arrêté rendant obligatoire l'accord à l'ensemble du secteur.

IV. — Lorsqu'une œuvre ou un objet protégé comporte les contributions de plusieurs artistes-interprètes, ceux-ci exercent le droit de résiliation mentionné au I d'un commun accord.

En cas de désaccord, il appartient à la juridiction civile de statuer.

V. — Le présent article n'est pas applicable aux artistes-interprètes ayant contribué à une œuvre audiovisuelle.

VI. — Ces dispositions sont sans préjudice des dispositions de l'article L. 212-12.

**Art. L212-3-4**

Les dispositions du II de l'article L. 212-3 ainsi que des articles L. 212-3-1 et L. 212-3-2 sont d'ordre public.

**Art. L212-3-5**

I. — Au-delà des cinquante premières années du délai de soixante-dix ans prévu au 2° du I de l'article L. 211-4, l'artiste-interprète peut notifier son intention de résilier l'autorisation donnée en application de l'article L. 212-3 à un producteur de phonogrammes lorsque celui-ci n'offre pas à la vente des exemplaires du phonogramme en quantité suffisante ou ne le met pas à la disposition du public de manière que chacun puisse y avoir accès de sa propre initiative.

II. — Si, au cours des douze mois suivant la notification prévue au I du présent article, le producteur de phonogrammes n'offre pas à la vente des exemplaires du phonogramme en quantité suffisante et ne le met pas à la disposition du public de manière que chacun puisse y avoir accès de sa propre initiative, l'artiste-interprète peut exercer son droit de résiliation de l'autorisation. L'artiste-interprète ne peut renoncer à ce droit.

III. — Les modalités d'exercice du droit de résiliation sont définies par décret en Conseil d'Etat.

**Art. L212-3-6**

Lorsqu'un phonogramme contient la fixation des prestations de plusieurs artistes-interprètes, ceux-ci exercent le droit de résiliation mentionné à l'article L. 212-3-5 d'un commun accord.

En cas de désaccord, il appartient à la juridiction civile de statuer.

**Art. L212-3-7**

I. — Si l'autorisation donnée en application de l'article L. 212-3 prévoit une rémunération forfaitaire, le producteur de phonogrammes verse à l'artiste-interprète, en contrepartie de l'exploitation du phonogramme contenant la fixation autorisée, une rémunération annuelle supplémentaire pour chaque année complète au-delà des cinquante premières années du délai de soixante-dix ans prévu au 2° du I de l'article L. 211-4. L'artiste-interprète ne peut renoncer à ce droit.

Toutefois, le producteur de phonogrammes qui occupe moins de dix personnes et dont le chiffre d'affaires annuel ou le total du bilan annuel n'excède pas deux millions d'euros n'est pas tenu, pour l'exercice en question, au versement de la rémunération mentionnée au premier alinéa du présent I dans l'hypothèse où les frais des opérations de calcul et de contrôle seraient hors de proportion avec le montant de la rémunération à verser.

II. — Le montant global de la rémunération annuelle supplémentaire mentionnée au I du présent article est fixé à 20 % de l'ensemble des recettes perçues par le producteur de phonogrammes au cours de l'année précédant celle du paiement de ladite rémunération annuelle pour la reproduction, la mise à la disposition du public par la vente ou l'échange, ou la mise à disposition du phonogramme de manière que chacun puisse y avoir accès de sa propre initiative, à l'exclusion des rémunérations prévues aux articles L. 214-1 et L. 311-1.

III. — Le producteur de phonogrammes fournit, à la demande de l'artiste-interprète ou d'un organisme de gestion collective mentionné au IV et chargé de percevoir la rémunération annuelle supplémentaire de l'artiste-interprète, un état des recettes provenant de l'exploitation du phonogramme selon chaque mode d'exploitation mentionné au II.

Il fournit, dans les mêmes conditions, toute justification propre à établir l'exactitude des comptes.

IV. — La rémunération annuelle supplémentaire prévue aux I et II est perçue par un ou plusieurs organismes de gestion collective régis par le titre II du livre III et agréés à cet effet par le ministre chargé de la culture.

L'agrément prévu au premier alinéa du présent IV est délivré en considération :

1° De la qualification professionnelle des dirigeants des organismes ;

2° Des moyens humains et matériels que ces organismes proposent de mettre en œuvre pour assurer la perception et la répartition de la rémunération prévue aux mêmes I et II, tant auprès de leurs membres qu'auprès des artistes-interprètes qui ne sont pas leurs membres ;

3° De l'importance de leur répertoire et de la représentation des artistes-interprètes bénéficiaires de la rémunération prévue auxdits I et II au sein des organes dirigeants ;

4° De leur respect des obligations prévues au titre II du livre III.

Un décret en Conseil d'Etat fixe les modalités de délivrance et de retrait de cet agrément.

**Art. L212-3-8**

Si l'autorisation donnée en application de l'article L. 212-3 prévoit une rémunération proportionnelle, le producteur de phonogrammes ne peut retrancher les avances ou les déductions définies contractuellement de la rémunération due à l'artiste-interprète en contrepartie de l'exploitation du phonogramme contenant la fixation autorisée après les cinquante premières années du délai de soixante-dix ans prévu au 2° du I de l'article L. 211-4.

**Art. L212-3-9**

Les artistes-interprètes ne peuvent interdire la reproduction et la communication publique de leur prestation si elle est accessoire à un événement constituant le sujet principal d'une séquence d'une oeuvre ou d'un document audiovisuel.

**Art. L212-3-10**

Les dispositions de l'article L. 131-9 sont applicables aux contrats valant autorisation d'exploitation en application des articles L. 212-3 et L. 212-4, entre les producteurs et les artistes-interprètes.

####### section 2 : Contrats conclus entre un artiste-interprète et un producteur de vidéogrammes

**Art. L212-4**

La signature du contrat conclu entre un artiste-interprète et un producteur pour la réalisation d'une oeuvre audiovisuelle vaut autorisation de fixer, reproduire et communiquer au public la prestation de l'artiste-interprète.

Ce contrat fixe une rémunération distincte pour chaque mode d'exploitation de l'oeuvre.

**Art. L212-5**

Lorsque ni le contrat ni une convention collective ne mentionnent de rémunération pour un ou plusieurs modes d'exploitation, le niveau de celle-ci est fixé par référence à des barèmes établis par voie d'accords spécifiques conclus, dans chaque secteur d'activité, entre les organisations de salariés et d'employeurs représentatives de la profession.

**Art. L212-6**

Les dispositions de l'article L. 762-2 du code du travail ne s'appliquent qu'à la fraction de la rémunération versée en application du contrat excédant les bases fixées par la convention collective ou l'accord spécifique.

**Art. L212-7**

Les contrats passés antérieurement au 1er janvier 1986 entre un artiste-interprète et un producteur d'oeuvre audiovisuelle ou leurs cessionnaires sont soumis aux dispositions qui précèdent, en ce qui concerne les modes d'exploitation qu'ils excluaient. La rémunération correspondante n'a pas le caractère de salaire.

**Art. L212-8**

Les stipulations des conventions ou accords mentionnés aux articles précédents peuvent être rendues obligatoires à l'intérieur de chaque secteur d'activité pour l'ensemble des intéressés par arrêté du ministre compétent.

**Art. L212-9**

A défaut d'accord conclu dans les termes des articles L. 212-4 à L. 212-7 soit avant le 4 janvier 1986, soit à la date d'expiration du précédent accord, les modes et les bases de rémunération des artistes-interprètes sont déterminés, pour chaque secteur d'activité, par une commission présidée par un magistrat de l'ordre judiciaire désigné par le premier président de la Cour de cassation et composée, en outre, d'un membre du Conseil d'Etat, désigné par le vice-président du Conseil d'Etat, d'une personnalité qualifiée désignée par le ministre chargé de la culture et, en nombre égal, de représentants des organisations de salariés et de représentants des organisations d'employeurs.

La commission se détermine à la majorité de membres présents. En cas de partage des voix, le président a voix prépondérante. La commission se prononce dans les trois mois suivant l'expiration du délai fixé au premier alinéa du présent article.

Sa décision a effet pour une durée de trois ans, sauf accord des intéressés intervenu avant ce terme.

####### Section 3 : Contrats conclus entre un artiste-interprète et un producteur de phonogrammes 


**Art. L212-10**

L'existence ou la conclusion d'un contrat de louage d'ouvrage ou de service avec un producteur de phonogrammes n'emporte pas dérogation à la jouissance des droits reconnus à l'artiste-interprète par les articles L. 212-2 et L. 212-3, sous réserve des exceptions prévues au présent code.

**Art. L212-11**

La cession des droits de l'artiste-interprète mentionnés au présent code est subordonnée à la condition que chacun des droits cédés fasse l'objet d'une mention distincte dans le contrat conclu avec le producteur de phonogrammes et que le domaine d'exploitation de ces droits soit délimité quant à son étendue et à sa destination, quant au lieu et quant à la durée.

Toute clause qui tend à conférer le droit d'exploiter la prestation de l'artiste-interprète sous une forme non prévisible ou non prévue à la date de signature est expresse et stipule, au bénéfice des artistes-interprètes dont les contrats prévoient le paiement direct par le producteur d'une rémunération proportionnelle aux recettes de l'exploitation, une participation corrélative auxdites recettes.

Lorsque l'artiste-interprète cède à un producteur de phonogrammes une créance sur les rémunérations provenant d'exploitations à venir de sa prestation en contrepartie d'une avance consentie par ce dernier, cette cession ne peut porter sur les rémunérations mentionnées aux articles L. 214-1 et L. 311-1. Toute clause contraire est nulle.

La cession au producteur de phonogrammes de droits de l'artiste-interprète autres que ceux mentionnés au présent code est subordonnée à la condition que chacun des droits cédés fasse l'objet d'une mention expresse distincte dans le contrat.

**Art. L212-12**

En cas d'abus notoire dans le non-usage par un producteur de phonogrammes des droits d'exploitation qui lui ont été cédés, la juridiction civile compétente peut ordonner toute mesure appropriée.

**Art. L212-13**

Le contrat conclu entre l'artiste-interprète et le producteur de phonogrammes fixe une rémunération minimale garantie en contrepartie de l'autorisation de fixation, rémunérée sous forme de salaire, de la prestation de l'artiste-interprète.

Chaque mode d'exploitation du phonogramme incorporant la prestation de l'artiste-interprète prévu au contrat fait l'objet d'une rémunération distincte.

Sont regardées comme des modes d'exploitation distincts la mise à disposition du phonogramme sous une forme physique et sa mise à disposition par voie électronique.

**Art. L212-14**

I. — La mise à disposition d'un phonogramme de manière que chacun puisse y avoir accès de sa propre initiative, dans le cadre des diffusions en flux, fait l'objet d'une garantie de rémunération minimale.

II. — Les modalités de la garantie de rémunération minimale prévue au I et son niveau sont établis par un ou plusieurs accords spécifiques conclus entre, d'une part, les organisations professionnelles représentatives des artistes-interprètes et les organismes de gestion collective mentionnés au titre II du livre III de la présente partie représentant les artistes-interprètes et, d'autre part, les organisations professionnelles représentatives des producteurs de phonogrammes et les organismes de gestion collective mentionnés au titre II du livre III de la présente partie représentant les producteurs de phonogrammes.

Ce ou ces accords peuvent être rendus obligatoires à l'ensemble des artistes-interprètes et des producteurs de phonogrammes concernés par arrêté du ministre chargé de la culture.

III. — Dans l'hypothèse où le ou les accords spécifiques ne précisent pas les modalités et le niveau de la garantie de rémunération minimale prévue au I pour tout ou partie des artistes-interprètes, dans un délai de douze mois à compter de la promulgation de l'ordonnance n° 2021-580 du 12 mai 2021, ces modalités et ce niveau sont déterminés pour les artistes-interprètes concernés par une commission présidée par un représentant de l'Etat et composée, en outre, pour moitié, de personnes désignées par les organisations représentant les artistes-interprètes et, pour moitié, de personnes désignées par les organisations représentant les producteurs de phonogrammes. Le niveau de la garantie de rémunération minimale est déterminé par la commission de manière à associer justement les artistes-interprètes à l'exploitation des phonogrammes.

IV. — La garantie de rémunération minimale prévue au I est proportionnelle à la valeur économique des droits dans les conditions prévues au II de l'article L. 212-3. Elle peut toutefois aussi être fixée forfaitairement dans les cas prévus dans ce même article.

V. — Un décret en Conseil d'Etat fixe les modalités de fonctionnement de la commission mentionnée au III.

**Art. L212-15**

Lorsque le contrat conclu entre un artiste-interprète et un producteur de phonogrammes prévoit le paiement direct par le producteur d'une rémunération qui est fonction des recettes de l'exploitation, le producteur de phonogrammes rend compte semestriellement à l'artiste-interprète du calcul de sa rémunération, de façon explicite et transparente.

A la demande de l'artiste-interprète, le producteur de phonogrammes fournit à un expert-comptable mandaté par l'artiste-interprète toutes justifications propres à établir l'exactitude de ses comptes.

###### Chapitre III : Droits des producteurs de phonogrammes

**Art. L213-1**

Le producteur de phonogrammes est la personne, physique ou morale, qui a l'initiative et la responsabilité de la première fixation d'une séquence de son.

L'autorisation du producteur de phonogrammes est requise avant toute reproduction, mise à la disposition du public par la vente, l'échange ou le louage, ou communication au public de son phonogramme autres que celles mentionnées à l'article L. 214-1.

**Art. L213-2**

Le contrat conclu par le producteur d'un phonogramme avec un éditeur de services de communication au public par voie électronique mettant à disposition des œuvres musicales fixe les conditions de l'exploitation des phonogrammes de manière objective et équitable. Ces conditions ne peuvent comporter de clauses discriminatoires non justifiées par des contreparties réelles.

###### Chapitre IV : Dispositions communes aux artistes-interprètes et aux producteurs de phonogrammes

**Art. L214-1**

Lorsqu'un phonogramme a été publié à des fins de commerce, l'artiste-interprète et le producteur ne peuvent s'opposer :

1° A sa communication directe dans un lieu public, dès lors qu'il n'est pas utilisé dans un spectacle ;

2° A sa radiodiffusion et à sa câblo-distribution simultanée et intégrale, ainsi qu'à sa reproduction strictement réservée à ces fins, effectuée par ou pour le compte d'entreprises de communication audiovisuelle en vue de sonoriser leurs programmes propres diffusés sur leur antenne ainsi que sur celles des entreprises de communication audiovisuelle qui acquittent la rémunération équitable.

Dans tous les autres cas, il incombe aux producteurs desdits programmes de se conformer au droit exclusif des titulaires de droits voisins prévu aux articles L. 212-3 et L. 213-1.

Ces utilisations des phonogrammes publiés à des fins de commerce, quel que soit le lieu de fixation de ces phonogrammes, ouvrent droit à rémunération au profit des artistes-interprètes et des producteurs.

Cette rémunération est versée par les personnes qui utilisent les phonogrammes publiés à des fins de commerce dans les conditions mentionnées aux 1°, 2° et 3° du présent article.

Elle est assise sur les recettes de l'exploitation ou, à défaut, évaluée forfaitairement dans les cas prévus à l'article L. 131-4.

Elle est répartie par moitié entre les artistes-interprètes et les producteurs de phonogrammes.

3° A sa communication au public par un service de radio, au sens de l'article 2 de la loi n° 86-1067 du 30 septembre 1986 relative à la liberté de communication, à l'exclusion des services de radio dont le programme principal est dédié majoritairement à un artiste-interprète, à un même auteur, à un même compositeur ou est issu d'un même phonogramme.

Dans tous les autres cas, il incombe aux services de communication au public en ligne de se conformer au droit exclusif des titulaires de droits voisins dans les conditions prévues aux articles L. 212-3, L. 213-1 et L. 213-2. Il en va ainsi des services ayant mis en place des fonctionnalités permettant à un utilisateur d'influencer le contenu du programme ou la séquence de sa communication.

**Art. L214-2**

Sous réserve des conventions internationales, les droits à rémunération reconnus par les dispositions de l'article L. 214-1 sont répartis entre les artistes-interprètes et les producteurs de phonogrammes pour les phonogrammes fixés pour la première fois dans un Etat membre de la Communauté européenne.

**Art. L214-3**

Le barème de rémunération et les modalités de versement de la rémunération sont établis par des accords spécifiques à chaque branche d'activité entre les organisations représentatives des artistes-interprètes, des producteurs de phonogrammes et des personnes utilisant les phonogrammes dans les conditions prévues aux 1°, 2° et 3° de l'article L. 214-1.

Ces accords doivent préciser les modalités selon lesquelles les personnes utilisant les phonogrammes dans ces mêmes conditions s'acquittent de leur obligation de fournir aux organismes de gestion collective le programme exact des utilisations auxquelles elles procèdent et tous les éléments documentaires indispensables à la répartition des droits.

Les stipulations de ces accords peuvent être rendues obligatoires pour l'ensemble des intéressés par arrêté du ministre chargé de la culture.

La durée de ces accords est comprise entre un et cinq ans.

**Art. L214-4**

A défaut d'accord intervenu avant le 30 juin 1986, ou si aucun accord n'est intervenu à l'expiration du précédent accord, le barème de rémunération et des modalités de versement de la rémunération sont arrêtés par une commission présidée par un représentant de l'Etat et composée, en nombre égal, d'une part, de membres désignés par les organisations représentant les bénéficiaires du droit à rémunération, d'autre part, de membres désignés par les organisations représentant les personnes qui, dans la branche d'activité concernée, utilisent les phonogrammes dans les conditions prévues aux 1°, 2° et 3° de l'article L. 214-1.

Les organisations appelées à désigner les membres de la commission ainsi que le nombre de personnes que chacune est appelée à désigner sont déterminés par arrêté du ministre chargé de la culture.

La commission se détermine à la majorité de ses membres présents. En cas de partage des voix, le président a voix prépondérante.

Les délibérations de la commission sont exécutoires si, dans un délai d'un mois, son président n'a pas demandé une seconde délibération.

Les décisions de la commission sont publiées au Journal officiel de la République française.

**Art. L214-5**

La rémunération prévue à l'article L. 214-1 est perçue pour le compte des ayants droit et répartie entre ceux-ci par un ou plusieurs organismes mentionnés au titre II du livre III.

**Art. L214-6**

I. — Sans préjudice du droit des parties de saisir le juge, le médiateur de la musique est chargé d'une mission de conciliation pour tout litige relatif à l'interprétation ou à l'exécution :

1° De tout accord entre les artistes-interprètes dont l'interprétation est fixée dans un phonogramme, les producteurs de phonogrammes et les éditeurs de services de communication au public en ligne mettant à disposition des œuvres musicales ;

2° D'un engagement contractuel entre un artiste-interprète et un producteur de phonogrammes ;

3° D'un engagement contractuel entre un producteur de phonogrammes et un éditeur de services de communication au public en ligne mettant à disposition des œuvres musicales ;

4° D'un engagement contractuel entre un producteur de phonogrammes et un producteur de spectacles.

Dans le cadre de sa mission, le médiateur peut être saisi par tout artiste-interprète, par tout producteur de phonogrammes, par tout producteur de spectacles ou par tout éditeur de services de communication au public en ligne mettant à disposition des œuvres musicales. Il peut également être saisi par leurs mandataires ou par toute organisation professionnelle ou syndicale intéressée, ainsi que par le ministre chargé de la culture.

Pour l'exercice de sa mission, il invite les parties à lui fournir toutes les informations qu'il estime nécessaires, sans que puisse lui être opposé le secret des affaires, et peut entendre toute personne dont l'audition lui paraît utile.

Le médiateur de la musique exerce sa mission dans le respect des compétences de l'Autorité de la concurrence. Lorsque les faits relevés par le médiateur apparaissent constitutifs de pratiques anticoncurrentielles mentionnées aux articles L. 420-1 à L. 420-7 du code de commerce, le médiateur saisit l'Autorité de la concurrence. Cette saisine peut être introduite dans le cadre d'une procédure d'urgence, conformément à l'article L. 464-1 du même code. Le médiateur peut également saisir pour avis l'Autorité de la concurrence de toute question de concurrence en application de l'article L. 462-1 dudit code. L'Autorité de la concurrence peut consulter le médiateur sur toute question relevant de sa compétence et lui communiquer, à cette fin, toute saisine entrant dans le champ de cette compétence.

Lorsque le litige dont il est saisi relève du champ de compétence d'une autre instance de conciliation créée par une convention ou un accord collectif de travail, le médiateur saisit cette instance pour avis. Il se déclare incompétent si cette instance lui en fait la demande.

Le médiateur de la musique favorise ou suscite toute solution de conciliation aux litiges qui lui sont soumis. Lorsqu'il constate un accord entre les parties, il rédige un procès-verbal de conciliation précisant les mesures à prendre pour le mettre en œuvre. A défaut d'accord entre les parties, le médiateur peut émettre une recommandation proposant des mesures tendant à mettre fin au litige. Il peut rendre publique la décision de conciliation ou la recommandation, sous réserve des informations couvertes par le secret des affaires.

II. — Le médiateur de la musique peut faire au ministre chargé de la culture toute proposition que lui paraît appeler l'accomplissement de ses missions. Il met en œuvre toute mesure de nature à favoriser l'adoption de codes des usages entre les organismes professionnels et les organismes de gestion collective représentant les artistes-interprètes et les producteurs de phonogrammes, entre les producteurs de phonogrammes et les producteurs de spectacles ou entre les producteurs de phonogrammes et les éditeurs de services de communication au public en ligne mettant à disposition des œuvres musicales.

Le médiateur de la musique adresse chaque année un rapport sur son activité au ministre chargé de la culture. Ce rapport est public. Une copie en est adressée aux présidents des commissions permanentes de l'Assemblée nationale et du Sénat chargées de la culture.

III. — Un décret en Conseil d'Etat précise les conditions d'application du présent article.

###### Chapitre V : Droits des producteurs de vidéogrammes

**Art. L215-1**

Le producteur de vidéogrammes est la personne, physique ou morale, qui a l'initiative et la responsabilité de la première fixation d'une séquence d'images sonorisée ou non.

L'autorisation du producteur de vidéogrammes est requise avant toute reproduction, mise à la disposition du public par la vente, l'échange ou le louage, ou communication au public de son vidéogramme.

Les droits reconnus au producteur d'un vidéogramme en vertu de l'alinéa précédent, les droits d'auteur et les droits des artistes-interprètes dont il disposerait sur l'oeuvre fixée sur ce vidéogramme ne peuvent faire l'objet de cessions séparées.

###### Chapitre VI : Droits des entreprises de communication audiovisuelle

**Art. L216-1**

Sont soumises à l'autorisation de l'entreprise de communication audiovisuelle la reproduction de ses programmes, ainsi que leur mise à la disposition du public par vente, louage ou échange, leur radiodiffusion ou télédiffusion, leur mise à disposition du public en ligne et leur communication au public dans un lieu accessible à celui-ci moyennant paiement d'un droit d'entrée.

Sont dénommées entreprises de communication audiovisuelle les organismes qui exploitent un service de communication audiovisuelle au sens de la loi n° 86-1067 du 30 septembre 1986 relative à la liberté de communication, quel que soit le régime applicable à ce service.

**Art. L216-2**

L'autorisation de télédiffuser par voie hertzienne la prestation d'un artiste-interprète, un phonogramme, un vidéogramme ou les programmes d'une entreprise de communication audiovisuelle comprend la distribution à des fins non commerciales de cette télédiffusion sur les réseaux internes aux immeubles ou ensembles d'immeubles collectifs à usage d'habitation installés par leurs propriétaires ou copropriétaires, ou par les mandataires de ces derniers, à seule fin de permettre le raccordement de chaque logement de ces mêmes immeubles ou ensembles d'immeubles collectifs à usage d'habitation à des dispositifs collectifs de réception des télédiffusions par voie hertzienne normalement reçues dans la zone.

###### Chapitre VII : Dispositions applicables à la télédiffusion par satellite, la communication sur un service en ligne accessoire et la retransmission simultanée, intégrale et sans changement

**Art. L217-1**

Les droits voisins du droit d'auteur correspondant à la télédiffusion par satellite de la prestation d'un artiste-interprète, d'un phonogramme, d'un vidéogramme ou des programmes d'un organisme de radiodiffusion sont régis par les dispositions du présent code dès lors que cette télédiffusion est réalisée dans les conditions définies aux articles L. 122-2-1 et L. 122-2-2.

Dans les cas prévus à l'article L. 122-2-2, ces droits peuvent être exercés à l'égard des personnes visées au 1° ou au 2° de cet article.

**Art. L217-1-1**

Les droits voisins du droit d'auteur correspondant à la communication au public et à la reproduction d'un phonogramme ou d'un vidéogramme incorporés dans un programme de télévision ou de radio sur un service en ligne accessoire diffusé de manière transfrontière par un organisme de radiodiffusion sont régis par les dispositions du présent code dès lors que cette communication et cette reproduction sont réalisées dans les conditions définies à l'article L. 122-2-3.

**Art. L217-2**

I. — Lorsqu'il est prévu par le présent code, le droit d'autoriser la retransmission par câble, simultanée, intégrale et sans changement, sur le territoire national, de la prestation d'un artiste-interprète, d'un phonogramme ou d'un vidéogramme télédiffusés à partir d'un Etat membre de l'Union européenne autre que la France ne peut être exercé que par un organisme de gestion collective. Si cet organisme est régi par le titre II du livre III, il doit être agréé à cet effet par le ministre chargé de la culture.

Si le titulaire du droit n'en a pas confié la gestion à l'un de ces organismes, il désigne celui qu'il charge de l'exercer. Il notifie par écrit cette désignation à l'organisme, qui ne peut refuser.

Le contrat autorisant la télédiffusion sur le territoire national de la prestation d'un artiste-interprète, d'un phonogramme ou d'un vidéogramme mentionne l'organisme chargé, le cas échéant, d'exercer le droit d'autoriser sa retransmission par câble, simultanée, intégrale et sans changement, dans les Etats membres de l'Union européenne.

L'agrément prévu au premier alinéa est délivré en considération des critères énumérés à l'article L. 132-20-1.

Un décret en Conseil d'Etat fixe les conditions de délivrance et de retrait de l'agrément. Il fixe également, dans le cas prévu au deuxième alinéa, les modalités de désignation de l'organisme chargé de la gestion du droit de retransmission.

II. — Par dérogation au I, le titulaire du droit peut céder celui-ci à un organisme de radiodiffusion.

Les dispositions du I ne sont pas applicables aux droits dont est cessionnaire un organisme de radiodiffusion.

III. — On entend par retransmission par câble au sens du présent article la retransmission définie au III de l'article L. 132-20-1.

**Art. L217-3**

Des médiateurs sont institués afin de favoriser, sans préjudice du droit des parties de saisir le juge, la résolution des litiges relatifs à l'octroi de l'autorisation, lorsqu'elle est exigée, de retransmission simultanée, intégrale et sans changement, d'un élément protégé par un des droits définis au présent titre.

A défaut d'accord amiable, le Médiateur peut proposer aux parties la solution qui lui paraît appropriée, que celles-ci sont réputées avoir acceptée faute d'avoir exprimé leur opposition par écrit dans un délai de trois mois.

Un décret en Conseil d'Etat précise les conditions d'application du présent article et les modalités de désignation des médiateurs.

**Art. L217-4**

I. — Le droit d'autoriser la retransmission simultanée, intégrale et sans changement, autre que la retransmission par câble définie au III de l'article L. 132-20-1 et répondant aux conditions mentionnées au II de l'article L. 132-20-3, sur le territoire national, de la prestation d'un artiste-interprète, d'un phonogramme ou d'un vidéogramme diffusés par tout procédé, autre qu'une transmission en ligne, à partir d'un Etat membre de l'Union européenne ne peut être exercé que par un organisme de gestion collective. Si cet organisme est régi par le titre II du livre III, il doit être agréé à cet effet par le ministre chargé de la culture.

Si le titulaire du droit n'en a pas déjà confié la gestion à l'un de ces organismes, il désigne celui qu'il charge de l'exercer. Il notifie par écrit cette désignation à l'organisme, qui ne peut refuser.

Si aucun organisme de gestion collective n'a été désigné par le titulaire, le droit est exercé par l'organisme de gestion collective agréé compétent pour les droits relevant de la même catégorie, ou celui des organismes compétents dont l'agrément est le plus ancien.

II. — Les dispositions de l'article L. 217-2 sont applicables à la délivrance et au retrait de l'agrément prévu au I ainsi qu'aux modalités de désignation de l'organisme chargé de la gestion du droit de retransmission dans le cas prévu au deuxième alinéa du I.

III. — Par dérogation au I, le titulaire du droit peut céder celui-ci à un organisme de radiodiffusion.

Les dispositions du I ne s'appliquent pas aux droits dont est cessionnaire un organisme de radiodiffusion.

**Art. L217-5**

I. — Constitue un acte unique de communication au public le processus par lequel, aux fins de communication au public, un organisme de radiodiffusion, à partir du territoire national ou du territoire d'un autre Etat membre de l'Union européenne, transmet ses signaux porteurs de programmes, de telle sorte qu'ils ne soient pas accessibles au public au cours de cette transmission, à un distributeur de signaux qui transmet au public ces signaux porteurs de programmes.

Au titre de cet acte unique de communication au public, le distributeur de signaux et l'organisme de radiodiffusion doivent l'un et l'autre, sans qu'il y ait entre eux de responsabilité solidaire, être autorisés par les titulaires de droits voisins pour la part de l'acte que chacune de ces deux entités réalise.

II. — Le droit d'autoriser un distributeur de signaux à communiquer au public la prestation d'un artiste-interprète, un phonogramme ou un vidéogramme dans les conditions mentionnées au I ne peut être exercé que par un organisme de gestion collective.

Si cet organisme est régi par le titre II du livre III, il doit être agréé à cet effet par le ministre chargé de la culture.

Si le titulaire du droit n'en a pas déjà confié la gestion à l'un de ces organismes, il désigne celui qu'il charge de l'exercer. Il notifie par écrit cette désignation à l'organisme, qui ne peut refuser.

Si aucun organisme de gestion collective n'a été désigné par le titulaire, le droit est exercé par l'organisme de gestion collective agréé compétent pour les droits relevant de la même catégorie, ou celui des organismes compétents dont l'agrément est le plus ancien.

III. — Les dispositions de l'article L. 217-2 sont applicables à la délivrance et au retrait de l'agrément prévu au II ainsi qu'aux modalités de désignation de l'organisme chargé de la gestion du droit de retransmission dans le cas prévu au troisième alinéa du II.

IV. — Par dérogation au II, le titulaire du droit peut céder celui-ci à un organisme de radiodiffusion.

Les dispositions du II ne s'appliquent pas aux droits dont est cessionnaire un organisme de radiodiffusion.

###### Chapitre VIII : Droits des éditeurs de presse et des agences de presse 



**Art. L218-1**

I. — On entend par publication de presse au sens du présent chapitre une collection composée principalement d'œuvres littéraires de nature journalistique, qui peut également comprendre d'autres œuvres ou objets protégés, notamment des photographies ou des vidéogrammes, et qui constitue une unité au sein d'une publication périodique ou régulièrement actualisée portant un titre unique, dans le but de fournir au public des informations sur l'actualité ou d'autres sujets publiées, sur tout support, à l'initiative, sous la responsabilité éditoriale et sous le contrôle des éditeurs de presse ou d'une agence de presse.

Les périodiques qui sont publiés à des fins scientifiques ou universitaires, tels que les revues scientifiques, ne sont pas couverts par la présente définition.

II. — On entend par agence de presse au sens du présent chapitre toute entreprise mentionnée à l'article 1er de l'ordonnance n° 45-2646 du 2 novembre 1945 portant réglementation des agences de presse ayant pour activité principale la collecte, le traitement et la mise en forme, sous sa propre responsabilité, de contenus journalistiques.

III. — On entend par éditeur de presse au sens du présent chapitre la personne physique ou morale qui édite une publication de presse ou un service de presse en ligne au sens de la loi n° 86-897 du 1er août 1986 portant réforme du régime juridique de la presse.

IV. — Le présent chapitre s'applique aux éditeurs de presse et agences de presse établis sur le territoire d'un Etat membre de l'Union européenne.

**Art. L218-2**

L'autorisation de l'éditeur de presse ou de l'agence de presse est requise avant toute reproduction ou communication au public totale ou partielle de ses publications de presse sous une forme numérique par un service de communication au public en ligne.

**Art. L218-3**

Les droits des éditeurs de presse et des agences de presse résultant de l'article L. 218-2 peuvent être cédés ou faire l'objet d'une licence.

Ces titulaires de droits peuvent confier la gestion de leurs droits à un ou plusieurs organismes de gestion collective régis par le titre II du livre III de la présente partie.

**Art. L218-4**

La rémunération due au titre des droits voisins pour la reproduction et la communication au public des publications de presse sous une forme numérique est assise sur les recettes de l'exploitation de toute nature, directes ou indirectes ou, à défaut, évaluée forfaitairement, notamment dans les cas prévus à l'article L. 131-4.

La fixation du montant de cette rémunération prend en compte des éléments tels que les investissements humains, matériels et financiers réalisés par les éditeurs et les agences de presse, la contribution des publications de presse à l'information politique et générale et l'importance de l'utilisation des publications de presse par les services de communication au public en ligne.

Les services de communication au public en ligne sont tenus de fournir aux éditeurs de presse et aux agences de presse tous les éléments d'information relatifs aux utilisations des publications de presse par leurs usagers ainsi que tous les autres éléments d'information nécessaires à une évaluation transparente de la rémunération mentionnée au premier alinéa du présent article et de sa répartition.

**Art. L218-5**

I. — Les journalistes professionnels ou assimilés, au sens des articles L. 7111-3 à L. 7111-5 du code du travail, et les autres auteurs des œuvres présentes dans les publications de presse mentionnées à l'article L. 218-1 du présent code ont droit à une part appropriée et équitable de la rémunération mentionnée à l'article L. 218-4. Cette part ainsi que les modalités de sa répartition entre les auteurs concernés sont fixées dans des conditions déterminées par un accord d'entreprise ou, à défaut, par tout autre accord collectif au sens de l'article L. 2222-1 du code du travail. S'agissant des autres auteurs, cette part est déterminée par un accord spécifique négocié entre, d'une part, les organisations professionnelles d'entreprises de presse et d'agences de presse représentatives et, d'autre part, les organisations professionnelles d'auteurs ou les organismes de gestion collective mentionnés au titre II du livre III de la présente partie. Dans tous les cas, cette rémunération complémentaire n'a pas le caractère de salaire.

II. — A défaut d'accord dans un délai de six mois à compter de la publication de la loi n° 2019-775 du 24 juillet 2019 tendant à créer un droit voisin au profit des agences de presse et des éditeurs de presse et en l'absence de tout autre accord applicable, l'une des parties à la négociation de l'accord d'entreprise ou de l'accord spécifique mentionnés au I du présent article peut saisir la commission prévue au III. La commission recherche avec les parties une solution de compromis afin de parvenir à un accord. En cas de désaccord persistant, elle fixe la part appropriée prévue au I ainsi que les modalités de sa répartition entre les auteurs concernés.

III. — Pour la mise en œuvre du II, il est créé une commission présidée par un représentant de l'Etat et composée, en outre, pour moitié de représentants des organisations professionnelles d'entreprises de presse et d'agences de presse représentatives et pour moitié de représentants des organisations représentatives des journalistes et autres auteurs mentionnées au I. Le représentant de l'Etat est nommé parmi les membres de la Cour de cassation, du Conseil d'Etat ou de la Cour des comptes, par arrêté du ministre chargé de la communication.

A défaut de solution de compromis trouvée entre les parties, la commission rend sa décision dans un délai de quatre mois à compter de sa saisine.

L'intervention de la décision de la commission ne fait pas obstacle à ce que s'engage dans les entreprises concernées une nouvelle négociation collective. L'accord collectif issu de cette négociation se substitue à la décision de la commission, après son dépôt par la partie la plus diligente auprès de l'autorité administrative, conformément à l'article L. 2231-6 du code du travail.

IV. — Les journalistes professionnels ou assimilés et les autres auteurs mentionnés au I du présent article reçoivent au moins une fois par an, le cas échéant par un procédé de communication électronique, des informations actualisées, pertinentes et complètes sur les modalités de calcul de la part appropriée et équitable de rémunération qui leur est due en application du même I.

V. — Un décret en Conseil d'Etat fixe les conditions d'application du présent article, notamment la composition et les modalités de saisine et de fonctionnement de la commission, les voies de recours juridictionnel contre ses décisions et leurs modalités de publicité.

###### Chapitre IX: Dispositions applicables à certains fournisseurs de services de partage de contenus en ligne 

#######  Section 1 : Champ d'application 

**Art. L219-1**

Les articles L. 219-2 à L. 219-4 s'appliquent à tout service qualifié de fournisseur d'un service de partage de contenus en ligne au sens de l'article L. 137-1. Les dispositions prévues au III de l'article L. 219-2 ne s'appliquent pas aux services de communication au public en ligne dont l'objet est de porter atteinte aux droits d'auteurs et aux droits voisins.

####### Section 2 : Exploitation des objets protégés par un droit voisin par les fournisseurs de services de partage de contenus en ligne 

**Art. L219-2**

I. — En donnant accès à des objets protégés par un droit voisin téléversés par ses utilisateurs, le fournisseur d'un service de partage de contenus en ligne réalise un acte d'exploitation qui relève du droit de communication au public ou du droit de télédiffusion des titulaires de droits voisins mentionnés au présent titre. Le fournisseur d'un service de partage de contenus en ligne doit obtenir l'autorisation pour cet acte d'exploitation des titulaires de droits voisins prévus au présent titre, sans préjudice des autorisations qu'il doit obtenir au titre du droit de reproduction pour les reproductions desdits objets protégés qu'il effectue.

II. — Les 2 et 3 du I de l'article 6 de la loi n° 2004-575 du 21 juin 2004 pour la confiance dans l'économie numérique ne sont pas applicables au fournisseur du service de partage de contenus en ligne pour les actes d'exploitation réalisés par lui.

III. — 1° En l'absence d'autorisation des titulaires de droits, le fournisseur d'un service de partage de contenus en ligne est responsable des actes d'exploitation non autorisés d'objets protégés par un droit voisin, à moins qu'il ne démontre qu'il a rempli l'ensemble des conditions suivantes :

a) Il a fourni ses meilleurs efforts pour obtenir une autorisation auprès des titulaires de droits qui souhaitent accorder cette autorisation ;

b) Il a fourni ses meilleurs efforts, conformément aux exigences élevées du secteur en matière de diligence professionnelle, pour garantir l'indisponibilité d'objets protégés spécifiques pour lesquels les titulaires de droits lui ont fourni, de façon directe ou indirecte via un tiers qu'ils ont désigné, les informations pertinentes et nécessaires ;

c) Il a en tout état de cause agi promptement, dès réception d'une notification suffisamment motivée de la part des titulaires de droits, pour bloquer l'accès aux objets protégés faisant l'objet de la notification ou pour les retirer de son service, et a fourni ses meilleurs efforts pour empêcher que ces objets protégés soient téléversés dans le futur, en application du b ;

2° Pour déterminer si le fournisseur du service de partage de contenus en ligne a respecté les obligations qui lui incombent en vertu du 1, sont notamment pris en compte les éléments suivants :

a) Le type, l'audience et la taille du service, ainsi que le type d'objets protégés téléversés par les utilisateurs du service ;

b) La disponibilité de moyens adaptés et efficaces ainsi que leur coût pour le fournisseur de service ;

3° Par dérogation aux conditions posées au 1, pendant une période de trois ans à compter de la mise à disposition du public du service au sein de l'Union européenne et à la condition qu'il ait un chiffre d'affaires annuel inférieur à dix millions d'euros calculés conformément à la recommandation 2003/361/ CE de la Commission européenne du 6 mai 2003 concernant la définition des micro, petites et moyennes entreprises, en cas d'absence d'autorisation des titulaires de droits, le fournisseur d'un service de partage de contenus en ligne est responsable des actes d'exploitation non autorisés d'objets protégés par un droit voisin, à moins qu'il ne démontre qu'il a rempli les conditions suivantes :

a) Il a fourni ses meilleurs efforts pour obtenir une autorisation auprès des titulaires de droits qui souhaitent accorder pareille autorisation et a agi promptement, lorsqu'il a reçu une notification selon les modalités prévues au c du 1, pour bloquer l'accès aux objets protégés faisant l'objet de la notification ou pour les retirer de son service ;

b) Dans le cas où le nombre moyen mensuel de ses visiteurs uniques dans l'Union européenne a dépassé les cinq millions au cours de l'année civile précédente, il a également fourni ses meilleurs efforts pour éviter de nouveaux téléversements des objets protégés faisant l'objet de la notification pour lesquels les titulaires de droits lui ont fourni, de façon directe ou indirecte via un tiers qu'ils ont désigné, les informations pertinentes et nécessaires.

Le fournisseur du service de partage de contenus en ligne qui invoque l'application du présent 3 à son service fournit les éléments justificatifs attestant des seuils d'audience et de chiffre d'affaires exigés ;

4° Le fournisseur d'un service de partage de contenus en ligne agit sur la seule base des informations pertinentes et nécessaires ou des notifications fournies, de façon directe ou indirecte via un tiers qu'ils ont désigné, par les titulaires de droits.

IV. — Les contrats en vertu desquels sont accordées les autorisations mentionnées au I sont, dans la limite de leur objet, réputés autoriser également les actes de communication au public et de télédiffusion accomplis par l'utilisateur de ce service à la condition que celui-ci n'agisse pas à des fins commerciales ou que les revenus générés par les contenus téléversés par cet utilisateur ne soient pas significatifs.

V. — Les mesures prises dans le cadre du présent article ne donnent lieu ni à identification des utilisateurs individuels, ni au traitement de données à caractère personnel excepté lorsque cela est en conformité avec la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés et le règlement (UE) 2016/679 du 27 avril 2016 relatif à la protection des personnes physiques à l'égard du traitement des données à caractère personnel et à la libre circulation de ces données, et abrogeant la directive 95/46/ CE.

####### Section 3 :  Transparence 

**Art. L219-3**

I. — Le fournisseur d'un service de partage de contenus en ligne fournit, sur demande des titulaires de droits voisins, des informations pertinentes et précises sur le type et le fonctionnement des mesures prises par lui pour l'application du III de l'article L. 219-2. Cette obligation s'exerce dans le respect du secret des affaires dûment justifié par le fournisseur de service et est sans préjudice d'obligations plus détaillées conclues dans le cadre d'un contrat entre le fournisseur du service et le titulaire des droits.

II. — Les contrats autorisant l'utilisation d'objets protégés par un fournisseur de service de partage de contenus en ligne prévoient la transmission par ce dernier au bénéfice des titulaires de droits voisins d'une information sur l'utilisation de ces objets protégés, sans préjudice des dispositions de l'article L. 324-8.

####### Section 4 : Droits des utilisateurs 

**Art. L219-4**

I. — Les dispositions du présent chapitre ne peuvent s'opposer au libre usage de l'objet protégé dans les limites des droits prévus par le présent code, ainsi que de ceux accordés par les titulaires de droits. En particulier, elles ne doivent pas avoir pour effet de priver les utilisateurs des fournisseurs de services de partage de contenus en ligne du bénéfice effectif des exceptions aux droits voisins prévues par le présent code.

II. — Le fournisseur d'un service de partage de contenus en ligne rend accessible aux utilisateurs de son service un dispositif de recours et de traitement des plaintes concernant les situations de blocage ou de retrait, résultant des actions mentionnées au III de l'article L. 219-2, d'objets protégés téléversés par ces utilisateurs.

III. — Le dispositif mentionné au II permet un traitement de la plainte par le fournisseur de service de partage de contenus en ligne rapide et efficace, sans retard injustifié. Le titulaire de droits voisins qui, à la suite d'une plainte d'un utilisateur, demande le maintien du blocage ou du retrait d'un objet protégé, justifie dûment sa demande. Les décisions de blocage d'accès aux objets protégés téléversés ou de retrait de ces objets protégés prises dans le cadre du traitement des plaintes font l'objet d'un contrôle par une personne physique.

IV. — Sans préjudice de leur droit de saisir le juge, l'utilisateur ou le titulaire de droits voisins peuvent saisir l'Autorité de régulation de la communication audiovisuelle et numérique en cas de litige sur les suites données par le fournisseur de service à la plainte de l'utilisateur.

L'Autorité de régulation de la communication audiovisuelle et numérique procède selon les dispositions de l'article L. 331-32. Toutefois, à défaut de conciliation dans le délai d'un mois à compter de sa saisine, elle dispose d'un délai de deux mois à compter de celle-ci pour rendre sa décision. Lorsque l'urgence ou la nature de l'affaire le justifient, le président de l'autorité peut réduire ces délais. En cas d'injonction, elle prescrit les mesures propres à assurer le blocage ou le retrait d'un objet protégé téléversé ou la levée d'un tel blocage ou d'un tel retrait.

Le recours prévu au dernier alinéa de l'article L. 331-32 n'est pas suspensif.

Un décret en Conseil d'Etat précise les conditions d'application du présent IV.

V. — L'Autorité de régulation de la communication audiovisuelle et numérique n'est pas tenue de donner suite aux saisines abusives, en particulier par leur nombre, leur caractère répétitif ou systématique.

VI. — A des fins d'information des utilisateurs, le fournisseur d'un service de partage de contenus en ligne prévoit dans ses conditions générales d'utilisation une information adéquate sur les exceptions et limitations aux droits voisins prévues par le présent code et permettant une utilisation licite des objets protégés.

#### Livre III : Dispositions générales relatives au droit d'auteur, aux droits voisins et droits des producteurs de bases de données

##### Titre Ier : Rémunération pour copie privée

###### Chapitre unique

**Art. L311-1**

Les auteurs et les artistes-interprètes des oeuvres fixées sur phonogrammes ou vidéogrammes, ainsi que les producteurs de ces phonogrammes ou vidéogrammes, ont droit à une rémunération au titre de la reproduction desdites oeuvres, réalisée à partir d'une source licite dans les conditions mentionnées au 2° de l'article L. 122-5 et au 2° de l'article L. 211-3.

Cette rémunération est également due aux auteurs et aux éditeurs des oeuvres fixées sur tout autre support, au titre de leur reproduction réalisée à partir d'une source licite, dans les conditions prévues au 2° de l'article L. 122-5, sur un support d'enregistrement numérique.

**Art. L311-2**

Sous réserve des conventions internationales, le droit à rémunération mentionné à l'article L. 214-1 et au premier alinéa de l'article L. 311-1 est réparti entre les auteurs, les artistes-interprètes, producteurs de phonogrammes ou de vidéogrammes pour les phonogrammes et vidéogrammes fixés pour la première fois dans un Etat membre de la Communauté européenne.

**Art. L311-3**

La rémunération pour copie privée est, dans les conditions ci-après définies, évaluée selon le mode forfaitaire prévu au deuxième alinéa de l'article L. 131-4.

**Art. L311-4**

La rémunération prévue à l'article L. 311-3 est versée par le fabricant, l'importateur ou la personne qui réalise des acquisitions intracommunautaires, au sens du 3° du I de l'article 256 bis du code général des impôts, de supports d'enregistrement utilisables pour la reproduction à usage privé d'oeuvres, lors de la mise en circulation en France de ces supports.

Cette rémunération est également versée par l'éditeur d'un service de radio ou de télévision ou son distributeur, au sens de la loi n° 86-1067 du 30 septembre 1986 relative à la liberté de communication, qui fournit à une personne physique, par voie d'accès à distance, la reproduction à usage privé d'œuvres à partir d'un programme diffusé de manière linéaire par cet éditeur ou son distributeur, sous réserve que cette reproduction soit demandée par cette personne physique avant la diffusion du programme ou au cours de celle-ci pour la partie restante.

Le montant de la rémunération est fonction du type de support et de la durée ou de la capacité d'enregistrement qu'il permet ou, dans le cas mentionné au deuxième alinéa du présent article, du nombre d'utilisateurs du service de stockage proposé par l'éditeur ou le distributeur du service de radio ou de télévision et des capacités de stockage mises à disposition par cet éditeur ou ce distributeur.

Ce montant est également fonction de l'usage de chaque type de support et, dans le cas mentionné au même deuxième alinéa, des capacités de stockage mises à disposition par un éditeur ou un distributeur d'un service de radio ou de télévision. Cet usage est apprécié sur le fondement d'enquêtes. Toutefois, lorsque des éléments objectifs permettent d'établir qu'un support ou une capacité de stockage mise à disposition par un éditeur ou un distributeur de service de radio ou de télévision peut être utilisé pour la reproduction à usage privé d'œuvres et doit, en conséquence, donner lieu au versement de la rémunération, le montant de cette rémunération peut être déterminé par application des seuls critères mentionnés au troisième alinéa, pour une durée qui ne peut excéder un an à compter de cet assujettissement.

Le montant de la rémunération tient compte du degré d'utilisation des mesures techniques définies à l'article L. 331-5 et de leur incidence sur les usages relevant de l'exception pour copie privée. Il ne peut porter rémunération des actes de copie privée ayant déjà donné lieu à compensation financière.

Pour les supports d'enregistrement d'occasion et ceux intégrés dans un appareil d'occasion au sens de l'article L. 321-1 du code de commerce qui font l'objet d'une mise en circulation après avoir subi des tests portant sur leurs fonctionnalités et établissant qu'ils répondent aux obligations légales de sécurité et à l'usage auquel le consommateur peut légitimement s'attendre et, le cas échéant, après avoir été l'objet d'une ou de plusieurs interventions afin de leur restituer leurs fonctionnalités initiales, notamment leurs capacités d'enregistrement, la rémunération due doit être spécifique et différenciée de celle établie pour les supports d'enregistrements neufs de même nature. La rémunération n'est pas due pour les supports d'enregistrement d'occasion ou intégrés dans un appareil d'occasion dont le reconditionnement a été effectué par une personne morale de droit privé remplissant les conditions prévues à l'article 1er de la loi n° 2014-856 du 31 juillet 2014 relative à l'économie sociale et solidaire. Pour établir le montant de la rémunération, la commission définie à l'article L. 311-5 du présent code tient compte des différences de capacité d'enregistrement des supports, des usages ainsi que de la durée d'utilisation des appareils.

Le montant de la rémunération fixée pour les supports mentionnés à l'avant-dernier alinéa du présent article ne peut être modifié avant le 31 décembre 2022.

**Art. L311-4-1**

Le montant de la rémunération prévue à l'article L. 311-3 propre à chaque support est porté à la connaissance de l'acquéreur lors de la mise en vente des supports d'enregistrement mentionnés à l'article L. 311-4. Une notice explicative relative à cette rémunération et à ses finalités, qui peut être intégrée au support de façon dématérialisée, est également portée à sa connaissance. Cette notice mentionne la possibilité de conclure des conventions d'exonération ou d'obtenir le remboursement de la rémunération pour copie privée dans les conditions prévues à l'article L. 311-8.

Les manquements au présent article sont recherchés et constatés par les agents mentionnés aux articles L. 511-3 et L. 511-21 du code de la consommation, dans les conditions prévues à l'article L. 511-5 du code de la consommation. Ces manquements sont sanctionnés par une amende administrative dont le montant ne peut être supérieur à 3 000 €.

Les conditions d'application du présent article sont définies par décret en Conseil d'Etat.

**Art. L311-5**

Les types de support, les taux de rémunération et les modalités de versement de celle-ci sont déterminés par une commission présidée par un représentant de l'Etat et composée, en outre, pour moitié, de personnes désignées par les organisations représentant les bénéficiaires du droit à rémunération, pour un quart, de personnes désignées par les organisations représentant les fabricants ou importateurs des supports mentionnés au premier alinéa de l'article L. 311-4 et, pour un quart, de personnes désignées par les organisations représentant les consommateurs. Trois représentants des ministres chargés de la culture, de l'industrie et de la consommation participent aux travaux de la commission, avec voix consultative. Le président et les membres de la commission transmettent au président de la Haute Autorité pour la transparence de la vie publique, dans un délai de deux mois suivant leur nomination, une déclaration d'intérêts telle que prévue au III de l'article 4 de la loi n° 2013-907 du 11 octobre 2013 relative à la transparence de la vie publique.

Le règlement intérieur de la commission et ses modifications font l'objet d'une publication au Journal officiel.

Les comptes rendus des réunions de la commission sont rendus publics, selon des modalités fixées par décret. La commission publie un rapport annuel, transmis au Parlement.

Les délibérations de la commission sont exécutoires si, dans un délai d'un mois, son président n'a pas demandé une seconde délibération.

Les décisions de la commission sont publiées au Journal officiel de la République française.

**Art. L311-6**

I. — La rémunération prévue à l'article L. 311-1 est perçue pour le compte des ayants droit par un ou plusieurs organismes de gestion collective mentionnés au titre II du présent livre, agréés à cet effet par le ministre chargé de la culture.

L'agrément est délivré pour cinq années en considération :

1° De la qualification professionnelle des dirigeants de l'organisme ;

2° Des moyens que l'organisme propose de mettre en œuvre pour assurer la perception des droits ;

3° De la diversité des associés de l'organisme.

II. — La rémunération prévue à l'article L. 311-1 est répartie entre les ayants droit par les organismes mentionnés au I du présent article, à raison des reproductions privées dont chaque œuvre fait l'objet.

III. — Une part ne pouvant excéder 1 % des sommes provenant de la rémunération pour copie privée est affectée par ces organismes au financement des enquêtes d'usage réalisées, en application du quatrième alinéa de l'article L. 311-4, par la commission mentionnée à l'article L. 311-5, qui en rédige les cahiers des charges préalables.

**Art. L311-7**

La rémunération pour copie privée des phonogrammes bénéficie, pour moitié, aux auteurs au sens du présent code, pour un quart, aux artistes-interprètes et, pour un quart, aux producteurs.

La rémunération pour copie privée des vidéogrammes bénéficie à parts égales aux auteurs au sens du présent code, aux artistes-interprètes et aux producteurs.

La rémunération pour copie privée des oeuvres visées au second alinéa de l'article L 311-1 bénéficie à parts égales aux auteurs et aux éditeurs.

**Art. L311-8**

I. — La rémunération pour copie privée n'est pas due lorsque le support d'enregistrement est acquis pour leur propre usage ou production par :

1° Les entreprises de communication audiovisuelle ;

2° Les producteurs de phonogrammes ou de vidéogrammes et les personnes qui assurent, pour le compte des producteurs de phonogrammes ou de vidéogrammes, la reproduction de ceux-ci ;

2° bis Les éditeurs d'oeuvres publiées sur des supports numériques ;

3° Les personnes morales ou organismes, dont la liste est arrêtée par le ministre chargé de la culture, qui utilisent les supports d'enregistrement à des fins d'aide aux handicapés visuels ou auditifs.

II. — La rémunération pour copie privée n'est pas due non plus pour les supports d'enregistrement acquis notamment à des fins professionnelles dont les conditions d'utilisation ne permettent pas de présumer un usage à des fins de copie privée.

II bis. — La rémunération pour copie privée n'est pas due non plus par les personnes qui procèdent à l'exportation ou à la livraison intracommunautaire de supports d'enregistrement mis en circulation en France.

III. — Une convention constatant l'exonération et en fixant les modalités peut être conclue entre les personnes bénéficiaires des I, II ou II bis et l'un des organismes mentionnés au I de l'article L. 311-6. En cas de refus de l'un des organismes de conclure une convention, ce dernier doit préciser les motifs de ce refus.

A défaut de conclusion d'une convention, ces personnes ont droit au remboursement de la rémunération sur production de justificatifs déterminés par les ministres chargés de la culture et de l'économie.

##### Titre II : Gestion des droits d'auteur et des droits voisins par un organisme

###### Chapitre Ier : Dispositions générales

####### Section 1 : Organismes de gestion collective

**Art. L321-1**

I. — Les organismes de gestion collective sont des personnes morales constituées sous toute forme juridique dont l'objet principal consiste à gérer le droit d'auteur ou les droits voisins de celui-ci pour le compte de plusieurs titulaires de ces droits, tels que définis aux livres Ier et II du présent code, à leur profit collectif, soit en vertu de dispositions légales, soit en exécution d'un contrat. Ces organismes doivent :

1° Soit être contrôlés par leurs membres titulaires de droits mentionnés au premier alinéa ;

2° Soit être à but non lucratif.

Ils agissent au mieux des intérêts des titulaires de droits qu'ils représentent et ne peuvent leur imposer des obligations qui ne sont pas objectivement nécessaires pour protéger leurs droits et leurs intérêts ou pour assurer une gestion efficace de leurs droits.

II. — Les organismes de gestion collective peuvent mener des actions de promotion de la culture et fournir des services sociaux, culturels et éducatifs dans l'intérêt des titulaires de droits qu'ils représentent et du public.

**Art. L321-2**

Les organismes de gestion collective régulièrement constitués ont qualité pour ester en justice pour la défense des droits dont ils ont statutairement la charge et pour défendre les intérêts matériels et moraux de leurs membres, notamment dans le cadre des accords professionnels les concernant. Ils ont également qualité pour siéger au sein des organes compétents pour délibérer en matière de protection sociale, prévoyance et formation des titulaires de droits qu'ils représentent, sous réserve des règles applicables à la représentation des syndicats professionnels conformément aux dispositions du code du travail.

**Art. L321-3**

Les organismes de gestion collective permettent à leurs membres et aux autres titulaires de droits dont ils gèrent les droits patrimoniaux de communiquer avec eux par voie électronique, notamment pour l'exercice des droits qui leur sont reconnus au titre du présent code, notamment en matière d'information, de participation aux décisions collectives et pour le contrôle de l'organisme.

**Art. L321-4**

Les organismes de gestion collective établis en France sont soumis aux dispositions du présent titre. Les organismes de gestion collective établis hors de l'Union européenne gérant les droits d'exploitation en France d'œuvres ou autres objets protégés, sont soumis aux dispositions des premier, deuxième et quatrième alinéas de l'article L. 324-6, des articles L. 324-7, L. 324-8, L. 324-12 à L. 324-14, du second alinéa de l'article L. 326-2, des articles L. 326-3 et L. 326-4.

Ils sont soumis au contrôle de la commission de contrôle des organismes de gestion des droits d'auteurs et des droits voisins au titre du 2° de l'article L. 327-1. La médiation prévue au a du 3° de l'article L. 327-1 leur est également applicable.

Les organismes de gestion collective établis hors de l'Union européenne gérant les droits d'exploitation en France d'œuvres musicales protégées sont en outre soumis aux dispositions des articles L. 325-1, L. 325-2, L. 325-5 à L. 325-7.

**Art. L321-5**

Les organismes de gestion collective sont régis par les dispositions propres à la forme juridique sous laquelle ils sont constitués, sous réserve des dispositions du présent titre.

####### Section 2 : Organismes de gestion indépendants 

**Art. L321-6**

Un organisme de gestion indépendant est une personne morale à but lucratif dont l'objet principal consiste à gérer le droit d'auteur ou les droits voisins de celui-ci pour le compte de plusieurs titulaires de droits, au profit collectif de ces derniers, qui n'est pas contrôlée, directement ou indirectement, par ces titulaires de droits. Les organismes de gestion indépendants établis en France sont soumis aux dispositions du second alinéa de l'article L. 322-1, des premier, deuxième et quatrième alinéas de l'article L. 324-6, des articles L. 324-7, L. 324-8, L. 324-12 à L. 324-14, du second alinéa de l'article L. 326-2, des articles L. 326-3, L. 326-4 et L. 328-1. Ils sont soumis au contrôle de la commission de contrôle des organismes de gestion des droits d'auteur et des droits voisins au titre des 1° et 2° de l'article L. 327-1. La médiation prévue au a du 3° de l'article L. 327-1 leur est également applicable.

Les organismes de gestion indépendants établis en France gérant les droits d'exploitation d'œuvres musicales protégées sont en outre soumis aux dispositions des articles L. 325-1, L. 325-2, L. 325-5 à L. 325-7. La médiation prévue au b du 3° de l'article L. 327-1 leur est également applicable.

Les organismes de gestion indépendants établis hors de l'Union européenne gérant les droits d'exploitation en France d'œuvres ou autres objets protégés, sont soumis aux dispositions des premier, deuxième et quatrième alinéas de l'article L. 324-6, des articles L. 324-7, L. 324-8, L. 324-12 à L. 324-14, du second alinéa de l'article L. 326-2, de l'article L. 326-3 et de l'article L. 326-4. Ils sont soumis au contrôle de la commission de contrôle des organismes de gestion des droits d'auteur et des droits voisins au titre du 2° de l'article L. 327-1. La médiation prévue au a du 3° de l'article L. 327-1 leur est également applicable.

Les organismes de gestion indépendants établis hors de l'Union européenne gérant les droits d'exploitation en France d'œuvres musicales protégées sont en outre soumis aux dispositions des articles L. 325-1, L. 325-2, L. 325-5 à L. 325-7.

###### Chapitre II : Autorisation de gestion des droits 

**Art. L322-1**

Les organismes de gestion collective informent les titulaires de droits qui souhaitent leur confier la gestion de ceux-ci des droits dont ils bénéficient en application des articles L. 322-3 à L. 322-7 et L. 324-4 ainsi que des modalités d'exercice du droit prévu par ce dernier, avant d'obtenir leur consentement pour cette gestion.

Ils sont également tenus de leur fournir, préalablement à leur consentement, des informations concernant les frais de gestion et les autres déductions effectuées sur les revenus mentionnés au a de l'article L. 324-9.

**Art. L322-2**

L'obligation d'information prévue à l'article L. 322-1 ainsi que les droits qu'il mentionne sont portés à la connaissance de tout titulaire de droit dans un document de référence aisément accessible.

####### Section 1 : Conditions et effets de l'autorisation de gestion des droits 

**Art. L322-3**

L'autorisation de gestion des droits par l'organisme de gestion collective porte, au choix du titulaire, sur tout ou partie des droits, catégories de droits, types d'œuvres ou autres objets protégés et territoires définis par les statuts ou le règlement général de l'organisme. L'étendue de cette autorisation est précisée dans un document auquel le titulaire de droits a donné son consentement, y compris par voie électronique.

La liberté de définir l'étendue des droits que leur titulaire autorise un organisme à gérer ne fait pas obstacle à ce que l'organisme fixe, compte tenu de son objet social, de son activité et de ses moyens, les cas dans lesquels un apport de droits indissociables peut être imposé en vue d'en garantir une gestion efficiente.

**Art. L322-4**

Les organismes de gestion collective sont tenus d'accepter la gestion des droits dans les conditions prévues à l'article L. 322-3 dès lors que cette gestion relève de leur domaine d'activité.

Les conditions qu'ils fixent reposent sur des critères publics, objectifs, transparents et non discriminatoires.

Le refus d'un organisme d'accéder à une demande de gestion de droits patrimoniaux doit être écrit et énoncer les motifs de droit et de fait de la décision.

####### Section 2 : Résiliation de l'autorisation de gestion des droits 

**Art. L322-5**

Un titulaire de droits peut résilier à tout moment, en tout ou partie, dans les limites arrêtées par l'organisme et mentionnées au second alinéa de l'article L. 322-3, l'autorisation qu'il a donnée à l'organisme de gestion collective de gérer ses droits patrimoniaux.

**Art. L322-6**

L'organisme de gestion collective fixe et rend publiques les modalités de la résiliation, en particulier le délai de préavis, qui ne peut excéder six mois.

Il peut cependant prévoir que la résiliation ne prend effet qu'à la fin de l'exercice social.

La résiliation ne peut pas être subordonnée à la condition de confier la gestion des droits en cause à un autre organisme de gestion collective.

**Art. L322-7**

Si des sommes sont dues à un titulaire de droits pour des actes d'exploitation exécutés avant que sa demande de résiliation totale ou partielle n'ait pris effet, ou dans le cadre d'une autorisation d'exploitation octroyée avant cette date d'effet, il conserve les droits que lui confèrent les dispositions des troisième et quatrième alinéas de l'article L. 324-10, des I et II de l'article L. 324-12, des articles L. 324-14, L. 324-18, L. 325-7, des I et II de l'article L. 326-3 et des articles L. 326-4 et L. 328-1.

**Art. L322-8**

Les dispositions du présent chapitre ne sont pas applicables lorsque les droits en cause sont gérés par l'organisme en application des dispositions des articles L. 122-10, L. 132-20-1, L. 133-2, L. 134-3, L. 214-5, L. 217-2 et L. 311-6.

###### Chapitre III : Organisation des organismes de gestion collective 

**Art. L323-1**

Les statuts des organismes de gestion collective prévoient des règles permettant la participation effective de leurs membres à leur processus de décision et assurent, au sein de ce dernier, une représentation équilibrée des différentes catégories de membres.

Lorsque les droits et règles garantissant aux membres et aux tiers l'exercice de ces droits ou leur information ne figurent pas dans les statuts, ils sont régis par un règlement général de l'organisme adopté par l'assemblée générale des membres.

####### Section 1 : Adhésion des membres 

**Art. L323-2**

Ne peuvent être membres d'un organisme de gestion collective que les titulaires de droits mentionnés au premier alinéa de l'article L. 321-1 et, le cas échéant, des entités regroupant des titulaires de droits, notamment des organismes de gestion collective.

Les conditions d'adhésion à l'organisme de gestion collective et de refus éventuel de celui-ci sont soumises aux règles définies aux articles L. 322-3 et L. 322-4.

**Art. L323-3**

Les organismes de gestion collective tiennent à jour les registres de leurs membres.

####### Section 2 : Décisions collectives des membres

**Art. L323-4**

Les décisions collectives des membres sont prises conformément aux dispositions particulières à la forme juridique adoptée par l'organisme de gestion collective, sous réserve des dispositions de la présente section.

**Art. L323-5**

L'assemblée générale des membres est réunie au moins une fois par an.

**Art. L323-6**

L'assemblée générale adopte les statuts et le règlement général, décide de toute modification à y apporter et fixe dans l'un de ces instruments les conditions d'adhésion à l'organisme de gestion collective.

Lorsque l'organisme est doté d'un conseil d'administration ou d'un conseil de surveillance, ou de tout autre organe collégial d'administration autre que celui composé des dirigeants de l'organisme, l'assemblée générale nomme et révoque ses membres dans les conditions fixées par la loi et par les statuts. Elle approuve leur rémunération et les autres avantages dont ils bénéficient.

L'assemblée générale nomme et révoque le commissaire aux comptes.

L'assemblée générale statue également sur :

1° La politique générale de répartition des sommes dues aux titulaires de droits ;

2° La politique générale d'utilisation des sommes qui ne peuvent être réparties ;

3° La politique générale d'investissement des revenus provenant de l'exploitation des droits et des recettes résultant de cet investissement ;

4° La politique générale des déductions effectuées sur ces revenus et recettes ;

5° L'utilisation, durant l'exercice précédent, des sommes qui n'ont pu être réparties ;

6° La politique de gestion des risques ;

7° L'approbation de toute acquisition, vente d'immeubles ou hypothèque sur ceux-ci ;

8° L'approbation des opérations de fusion ou d'alliance, de la création de filiales, et de l'acquisition d'autres entités ou de participations ou de droits dans d'autres entités ;

9° L'approbation des opérations d'emprunt, d'octroi de prêts ou de constitution de garanties d'emprunts.

Elle approuve le rapport annuel de transparence mentionné à l'article L. 326-1.

**Art. L323-7**

L'assemblée générale des membres peut déléguer tout ou partie des pouvoirs énumérés aux 6°, 7°, 8° et 9° de l'article L. 323-6 à l'organe de surveillance prévu à l'article L. 323-14 dans des conditions qu'elle détermine. L'organe de surveillance ne peut déléguer ces compétences.

**Art. L323-8**

Tous les membres d'un organisme de gestion collective ont le droit de participer et de voter à l'assemblée générale dans les conditions fixées par la loi et par les statuts et le règlement général.

Ils peuvent voter par voie électronique. Leur participation et l'exercice de leur droit de vote à l'assemblée générale ne peuvent être restreints par les statuts ou le règlement général qu'en fonction de la durée de leur adhésion ou du montant des revenus qu'ils ont reçu ou qui leur sont dus au titre de l'exploitation de leurs droits, sous réserve que ces critères, qui peuvent être cumulés, soient définis et appliqués de manière équitable et proportionnée.

**Art. L323-9**

Les membres de l'organisme de gestion collective peuvent donner mandat à un autre membre à l'effet de les représenter à l'assemblée générale et de voter en leur nom, à condition que cette désignation ne crée pas de conflit d'intérêts, en particulier lorsque le mandant et le mandataire relèvent de catégories différentes de titulaires de droits au sein de l'organisme.

Chaque mandat est valable pour une seule assemblée générale. Le mandataire jouit des mêmes droits que ceux dont le membre qui l'a désigné aurait bénéficié lors de l'assemblée générale. Le mandataire vote conformément aux instructions de vote données, le cas échéant, par le membre qui l'a désigné.

Les statuts et le règlement général peuvent prévoir des restrictions concernant la désignation des mandataires et l'exercice des droits de vote des membres qu'ils représentent, et notamment limiter le nombre de mandats dont dispose un mandataire, sous réserve que celles-ci ne compromettent pas la participation appropriée et effective des membres au processus de décision de l'organisme.

**Art. L323-10**

Lorsque l'organisme de gestion collective ne dispose pas, en raison de sa forme juridique, d'une assemblée générale de ses membres, les compétences de celle-ci, prévues à l'article L. 323-6, sont exercées par l'organe de surveillance prévu à l'article L. 323-14. Les règles prévues aux articles L. 323-5, L. 323-8 et L. 323-9 s'appliquent alors à cet organe.

Si l'ensemble des membres de l'organe sont des personnes morales représentant des titulaires de droit, les statuts peuvent en outre prévoir que tout ou partie des pouvoirs de l'assemblée générale sont exercés par un organe réunissant ces personnes morales.

####### Section 3 : Organes de gestion, d'administration et de direction 

**Art. L323-11**

Les statuts ou le règlement général des organismes de gestion collective prévoient les procédures administratives et comptables assurant un contrôle interne effectif des membres de l'organe d'administration et des représentants légaux.

**Art. L323-12**

Les statuts ou le règlement général des organismes prévoient des procédures assurant la prévention et le traitement des conflits d'intérêts qui pourraient survenir dans l'exercice des fonctions des membres des organes de gestion, d'administration et de direction, de manière à éviter qu'ils ne portent atteinte aux intérêts collectifs des titulaires de droits qu'ils représentent.

**Art. L323-13**

Les procédures mentionnées à l'article L. 323-12 prévoient notamment l'établissement d'une déclaration individuelle annuelle par chacun des membres, personnes physiques, du conseil d'administration, ou du conseil de surveillance et du directoire lorsque l'organisme en est doté, ainsi que par chacun des représentants légaux, précisant :

1° Tout intérêt qu'il détient dans l'organisme de gestion collective ;

2° Toute rémunération qu'il a perçue lors de l'exercice précédent de l'organisme, y compris sous la forme de prestations de retraite, d'avantages en nature ou de tout autre avantage ;

3° Tout revenu qu'il a perçu, lors de l'exercice précédent, de l'organisme en tant que titulaire de droits ;

4° Tout conflit réel ou potentiel entre ses intérêts personnels et ceux de l'organisme ou entre ses obligations envers celui-ci et celles qu'il a envers toute autre personne physique ou morale.

Cette déclaration est tenue à la disposition des membres de l'assemblée générale pendant un délai de deux mois avant la réunion annuelle de cette assemblée au siège de l'organisme de gestion collective. Les conditions de sa consultation doivent assurer le respect de la vie privée, de la protection des données à caractère personnel et du secret des affaires.

Les statuts ou le règlement général déterminent les sanctions applicables à la personne qui omet de transmettre sa déclaration complète à l'organisme dans les délais qu'ils fixent ou qui mentionne des informations erronées dans ce document. Ces sanctions doivent être graduelles et proportionnées.

####### Section 4 : Organe de surveillance 

**Art. L323-14**

Les statuts des organismes de gestion collective instituent un organe collégial de surveillance des activités des organes de gestion, d'administration et de direction.

Cet organe est le conseil de surveillance lorsque l'organisme en est doté. Les dispositions du deuxième alinéa de l'article L. 225-68 du code de commerce ne s'appliquent que si l'assemblée générale a fait usage de la faculté de déléguer que lui reconnait l'article L. 323-7.

Cet organe ne peut être un comité composé d'administrateurs du conseil d'administration ne prenant pas part à la gestion d'un organisme que lorsque celui-ci a adopté la forme d'une association dont les statuts n'attribuent pas au conseil d'administration des pouvoirs de gestion de l'association.

Il se réunit au moins une fois par semestre. Il a pour mission :

1° De contrôler l'activité des organes de gestion, d'administration et de direction, notamment la mise en œuvre des décisions de l'assemblée générale, en particulier s'agissant des politiques générales énumérées aux points a à d du quatrième alinéa de l'article L. 323-6 ;

2° D'exercer les compétences qui lui sont déléguées par l'assemblée générale, notamment dans les cas prévus par l'article L. 323-7 ;

3° D'émettre un avis sur les refus opposés par l'organisme de gestion collective aux demandes de communication de documents présentées par ses membres en application de l'article L. 326-5.

Il rend compte, au moins une fois par an, de l'exercice de ses missions à l'assemblée générale.

**Art. L323-15**

Les membres de l'organe de surveillance sont élus par l'assemblée générale.

Les règles statutaires régissant leur désignation assurent une représentation équilibrée des différentes catégories de membres de l'assemblée générale au sein de l'organe de surveillance. Elles peuvent autoriser l'élection de personnes physiques qui ne sont pas membres de l'organisme, sous réserve que ces derniers demeurent majoritaires au regard du nombre de droits de vote détenus ou du nombre de personnes siégeant au sein de l'organe de surveillance.

Aucun membre de cet organe ne peut être salarié ni appartenir aux organes de gestion, d'administration ou de direction de l'organisme de gestion collective.

###### Chapitre IV : Gestion des droits 

**Art. L324-1**

Les modalités de gestion par l'organisme des droits patrimoniaux qui lui sont confiés sont fixées soit par les statuts, soit par le règlement général, conformément aux dispositions du présent chapitre.

**Art. L324-2**

Les organismes de gestion collective respectent le principe d'égalité de traitement dans la gestion des droits patrimoniaux de l'ensemble des titulaires de droits qu'ils représentent, y compris dans le cas où cette gestion s'exerce au titre d'un accord de représentation.

####### Section 1 : Octroi des autorisations d'exploitation et perception des revenus issus de l'exploitation des droits 

**Art. L324-3**

Les contrats conclus par les organismes de gestion collective avec les utilisateurs de tout ou partie de leur répertoire sont des actes civils.

**Art. L324-4**

Les statuts ou le règlement général fixent les conditions dans lesquelles les titulaires de droits peuvent octroyer à des tiers des autorisations d'exploitation pour des utilisations non commerciales de droits ou catégories de droits dont ils ont confié la gestion à l'organisme, portant sur certains types d'œuvres ou d'autres objets protégés de leur choix.

**Art. L324-5**

Les organismes de gestion collective des droits des producteurs de phonogrammes et de vidéogrammes et des artistes-interprètes ont la faculté, dans la limite des mandats qui leur sont donnés soit par tout ou partie des membres, soit par des organismes étrangers ayant le même objet, d'exercer collectivement les droits prévus aux articles L. 213-1 et L. 215-1 en concluant des contrats généraux d'intérêt commun avec les utilisateurs de phonogrammes ou de vidéogrammes dans le but d'améliorer la diffusion de ceux-ci ou de promouvoir le progrès technique ou économique.

**Art. L324-6**

Les conditions d'octroi par les organismes de gestion collective des autorisations d'exploitation des droits sont fondées sur des critères objectifs, transparents et non discriminatoires.

Le montant des rémunérations demandées par les organismes pour l'exploitation des droits est raisonnable et garantit que les titulaires de droits qu'ils représentent perçoivent une rémunération appropriée pour ces exploitations. Il tient compte, notamment, de la valeur économique des droits exploités, qu'il s'agisse de droits exclusifs ou de droits à rémunération, de la nature et de l'étendue de l'utilisation des œuvres et autres objets protégés sur lesquels portent ces droits, et de la valeur économique du service fourni par l'organisme de gestion collective.

Les statuts ou le règlement général des organismes doivent prévoir les conditions dans lesquelles les associations ayant un but d'intérêt général bénéficient, pour leurs manifestations ne donnant pas lieu à entrée payante, d'une réduction sur le montant des droits d'auteur et des droits voisins de ceux-ci qu'elles auraient à verser.

Lorsque des autorisations d'exploitation sont octroyées par les organismes de gestion collective à un utilisateur fournissant un nouveau type de service en ligne mis à la disposition du public de l'Union européenne depuis moins de trois ans, les conditions d'octroi de ces autorisations ne sauraient constituer des précédents pour déterminer les conditions d'octroi d'autres autorisations d'exploitation. Le délai de trois ans court à compter du premier contrat concernant le service considéré.

**Art. L324-7**

Les organismes de gestion collective permettent aux utilisateurs de communiquer avec eux par voie électronique.

Ils répondent dans un délai raisonnable aux demandes des utilisateurs et les informent des conditions d'octroi des autorisations d'exploitation, des critères qu'ils mettent en œuvre pour fixer le montant de la rémunération due et des informations qui leur sont nécessaires pour pouvoir proposer une autorisation d'exploitation.

Après réception de ces informations, l'organisme, dans un délai raisonnable, propose une autorisation d'exploitation ou adresse à l'utilisateur une réponse motivée expliquant les raisons pour lesquelles il n'entend pas octroyer l'autorisation sollicitée.

**Art. L324-8**

Lorsqu'une autorisation d'exploitation est octroyée, l'utilisateur est tenu de communiquer à l'organisme de gestion collective, dans un format et dans un délai convenus entre les parties ou préétablis, les informations pertinentes sur l'utilisation qu'il a faite des droits, de telle sorte que l'organisme soit en mesure d'assurer la perception et la répartition des revenus provenant de l'exploitation de ces droits.

Pour définir le format à respecter pour la communication de ces informations, les organismes et les utilisateurs prennent en considération, dans la mesure du possible, les normes sectorielles volontaires, en particulier les identifiants standard des œuvres et autres objets protégés. A défaut d'accord entre les parties dans un délai raisonnable, ces informations sont celles définies par un arrêté du ministre chargé de la culture pour le secteur d'activité concerné.

**Art. L324-8-1**

Dans les cas prévus par le présent code, un contrat autorisant l'exploitation d'œuvres ou d'objets protégés conclu par un organisme de gestion collective agréé à cet effet par le ministre chargé de la culture peut, en ce qui concerne une utilisation sur le territoire national, être étendu aux titulaires de droits non membres de cet organisme par arrêté du ministre chargé de la culture.

L'extension du contrat conclu par un organisme de gestion collective agréé pour ses membres emporte représentation par cet organisme, pour les œuvres ou les objets protégés de même type, des titulaires de droits qui n'en sont pas membres. L'organisme de gestion collective agréé est tenu de garantir une égalité de traitement à l'ensemble des titulaires de droits représentés.

**Art. L324-8-2**

Un titulaire de droits peut s'opposer à ce qu'un organisme de gestion collective agréé dont il n'est pas membre puisse délivrer, pour son compte, des autorisations d'exploitation.

Cette opposition peut être notifiée à tout moment à l'organisme de gestion collective agréé. Lorsqu'elle est notifiée après qu'un contrat a été étendu dans les conditions prévues à l'article L. 324-8-1, les stipulations de ce contrat cessent de produire leurs effets à l'égard de ce titulaire de droits dans les meilleurs délais et au plus tard dans les trois mois qui suivent la notification.

**Art. L324-8-3**

L'agrément mentionné à l'article L. 324-8-1 est délivré en considération :

1° De l'importance du répertoire de l'organisme et de la diversité de ses associés ;

2° De la qualification professionnelle des dirigeants ;

3° Des moyens humains et matériels que l'organisme propose de mettre en œuvre pour assurer la gestion des droits concernés ;

4° Du caractère équitable des principes de répartition prévus en vue de répartir les sommes entre les ayants droit, qu'ils soient ou non membres de l'organisme.

**Art. L324-8-4**

Lorsqu'il se voit délivrer un agrément dans les conditions mentionnées à l'article L. 324-8-3, l'organisme de gestion collective met immédiatement en œuvre des mesures de publicité appropriées pour informer les titulaires de droits concernés du fait qu'il est habilité à négocier un contrat autorisant l'exploitation de leurs œuvres ou objets protégés dans un cas prévu par le présent code et à demander l'extension d'un tel contrat, ainsi que des modalités d'exercice du droit d'opposition mentionné à l'article L. 324-8-2.

Lorsqu'il conclut un contrat autorisant l'exploitation d'œuvres ou d'objets protégés, l'organisme de gestion collective agréé met en œuvre, dans un délai maximum de sept jours à compter de cette conclusion, des mesures de publicité appropriées pour garantir l'information des titulaires de droits concernés sur le pouvoir dont dispose le ministre chargé de la culture d'étendre ce contrat dans les conditions mentionnées à l'article L. 324-8-1.

Les mesures de publicité mentionnées au présent article sont effectives sans qu'il soit nécessaire d'informer individuellement chaque titulaire de droits.

**Art. L324-8-5**

L'utilisateur qui a conclu un contrat dans les conditions prévues à l'article L. 324-8-1 communique à l'organisme de gestion collective agréé l'ensemble des informations pertinentes mentionnées à l'article L. 324-8.

**Art. L324-8-6**

Les modalités d'application des articles L. 324-8-1 à L. 324-8-5, notamment les modalités d'exercice du droit d'opposition prévu à l'article L. 324-8-2, les modalités de la délivrance et du retrait de l'agrément prévu à l'article L. 324-8-3 et les mesures de publicité prévues à l'article L. 324-8-4, sont précisées par décret en Conseil d'Etat.

####### Section 2 : Gestion des revenus issus de l'exploitation des droits 



**Art. L324-9**

Les organismes de gestion collective établissent des comptes annuels comportant un bilan, un compte de résultat et une annexe, conformément à un règlement de l'autorité des normes comptables et de manière à séparer :

1° Les revenus provenant de l'exploitation des droits et toute recette ou actif résultant de l'investissement de ces revenus ;

2° Leurs actifs propres éventuels et les revenus tirés de ceux-ci ou d'autres activités, ainsi que les sommes qu'ils perçoivent au titre de leurs frais de gestion.

Les règles comptables communes aux organismes de gestion collective sont fixées par l'Autorité des normes comptables.

**Art. L324-10**

Les organismes de gestion collective ne sont pas autorisés à utiliser les revenus mentionnés au 1° de l'article L. 324-9 à des fins autres que leur répartition aux titulaires de droits.

Toutefois, ils peuvent déduire des revenus à répartir certaines sommes, correspondant notamment à leurs frais de gestion, dans les conditions fixées dans le cadre de la politique générale définie par l'assemblée générale des membres.

Ces déductions doivent être justifiées au regard des services rendus aux titulaires de droits.

Les sommes déduites au titre des frais de gestion ne peuvent excéder les coûts justifiés supportés par l'organisme pour la gestion des droits patrimoniaux qui lui est confiée.

Lorsque les revenus et les recettes mentionnés au 1° de l'article L. 324-9 sont perçus par l'organisme au titre d'un accord de représentation, seuls les montants correspondant aux frais de gestion peuvent être déduits de ces revenus, à moins que la personne morale partie à l'accord de représentation n'autorise expressément d'autres déductions.

**Art. L324-11**

Les organismes de gestion collective investissent les revenus provenant de l'exploitation des droits et les recettes résultant de l'investissement de ces revenus conformément à la politique générale d'investissement et de gestion des risques définie par l'assemblée générale, et aux règles suivantes :

1° S'il existe un quelconque risque de conflit d'intérêts, les organismes de gestion collective veillent à ce que l'investissement serve le seul intérêt des titulaires de droits ;

2° Les actifs sont investis de manière à garantir la sécurité, la qualité, la liquidité et la rentabilité de l'ensemble du portefeuille ;

3° Les actifs sont correctement diversifiés afin d'éviter une dépendance excessive à l'égard d'un actif particulier et l'accumulation de risques dans l'ensemble du portefeuille.

**Art. L324-12**

I. — Les organismes de gestion collective versent les sommes dues aux titulaires de droits au plus tard neuf mois à compter de la fin de l'exercice au cours duquel les revenus provenant de l'exploitation des droits ont été perçus.

Il ne peut être dérogé à ce délai que pour un motif légitime, notamment le manque d'information permettant l'identification ou la localisation des titulaires de droits bénéficiaires.

II. — Lorsque ces sommes sont versées à un organisme de gestion collective ou un organisme de gestion indépendant représentant le titulaire de droits, un contrat conclu entre ces différents organismes précise le délai dont dispose chacun d'entre eux pour que le titulaire de droits perçoive les sommes qui lui sont dues dans le délai mentionné au I. A défaut de contrat, l'organisme collecteur dispose d'un délai d'un mois à compter de la fin de l'exercice pour verser les sommes dues à l'organisme qui est son membre. Celui-ci doit ensuite verser les sommes dues au titulaire de droits dans le délai fixé au I restant à courir.

Lorsque des organismes de gestion collective ou des organismes de gestion indépendants membres les uns des autres interviennent successivement dans la répartition de ces sommes, un contrat conclu entre eux fixe le délai s'appliquant à chacune des parties, sans que le délai total ne puisse excéder celui prévu au I. A défaut de contrat, l'organisme collecteur dispose d'un délai d'un mois à compter de la fin de l'exercice pour verser les sommes dues et le délai restant à courir est réparti à égalité entre les autres organismes.

III. — Les organismes de gestion collective versent les sommes dues en application d'un accord de représentation dans les conditions prévues au I. Ces sommes doivent ensuite être versées aux titulaires de droits dans un délai de six mois à compter de leur réception, sauf dans le cas prévu au deuxième alinéa du I.

**Art. L324-13**

Lorsque les sommes dues à des titulaires de droits ne peuvent pas être réparties ou versées dans les délais fixés à l'article L. 324-12 pour les motifs prévus au second alinéa du I de cet article, ces sommes font l'objet d'une gestion et d'une présentation séparées dans les comptes de l'organisme.

**Art. L324-14**

Les organismes de gestion collective prennent les mesures nécessaires pour identifier et localiser les titulaires de droits. En particulier, au plus tard trois mois après l'échéance du délai fixé au I de l'article L. 324-12, ils rendent facilement accessibles en ligne aux titulaires de droits qu'ils représentent, aux entités représentant ceux-ci lorsqu'elles sont membres de l'organisme de gestion collective, et aux organismes de gestion collective avec lesquels ils ont conclu des accords de représentation, la liste des œuvres et autres objets protégés pour lesquels un ou plusieurs titulaires de droits n'ont pas été identifiés ou localisés. Les éléments d'information relatifs aux œuvres ou autres objets protégés en cause devant être portés à la connaissance de ces personnes, sont déterminés par décret en Conseil d'Etat.

Les organismes vérifient également les registres mentionnés à l'article L. 323-3 ainsi que ceux qui sont pertinents et facilement accessibles.

Si les mesures prévues par les alinéas qui précèdent ne permettent pas d'identifier et de localiser les titulaires de droits, les organismes mettent ces informations à la disposition du public par un service en ligne, au plus tard un an après l'expiration du délai de trois mois prévu au premier alinéa.

**Art. L324-15**

Si les sommes dues à des titulaires de droits ne peuvent pas être réparties dans un délai de trois ans à compter de la fin de l'exercice au cours duquel ont été perçus les revenus provenant de l'exploitation des droits, et sous réserve que l'organisme de gestion collective ait pris toutes les mesures prévues à l'article L. 324-14 pour identifier et localiser les bénéficiaires, ces sommes sont réputées relever des sommes qui ne peuvent être réparties.

**Art. L324-16**

Les actions en paiement des droits perçus par les organismes de gestion collective se prescrivent par cinq ans à compter de la date de leur perception, ce délai étant suspendu pendant les délais de versement prévus à l'article L. 324-12 au plus ou, si elle intervient avant, jusqu'à la date de leur mise en paiement. La date de répartition ou de mise en paiement est portée à la connaissance de tout titulaire de droit dans un document de référence aisément accessible.

**Art. L324-17**

Les organismes de gestion collective utilisent à des actions d'aide à la création, à la diffusion du spectacle vivant, au développement de l'éducation artistique et culturelle et à des actions de formation des artistes :

1° 25 % des sommes provenant de la rémunération pour copie privée ;

2° La totalité des sommes perçues en application des articles L. 122-10, L. 132-20-1, L. 214-1, L. 217-2 et L. 311-1 et qui n'ont pu être réparties soit en application des conventions internationales auxquelles la France est partie, soit parce que leurs destinataires n'ont pas pu être identifiés ou retrouvés avant l'expiration du délai prévu à l'article L. 324-16.

Ils peuvent utiliser à ces actions tout ou partie des sommes visées au 2° à compter de la fin de la troisième année suivant la date de leur mise en répartition, sans préjudice des demandes de paiement des droits non prescrits.

La répartition des sommes correspondantes, qui ne peut bénéficier à une seule personne, est soumise à un vote de l'assemblée générale de l'organisme de gestion collective, qui se prononce à la majorité des deux tiers. A défaut d'une telle majorité, une nouvelle assemblée générale, convoquée spécialement à cet effet, statue à la majorité simple.

L'aide au développement de l'éducation artistique et culturelle s'entend des concours apportés par des auteurs ou des artistes-interprètes aux actions mentionnées au 9° de l'article 3 de la loi n° 2016-925 du 7 juillet 2016 relative à la liberté de la création, à l'architecture et au patrimoine.

**Art. L324-18**

Les conditions d'accès aux actions mentionnées à l'article L. 324-17 et aux prestations des organismes de gestion collective financées à l'aide des sommes mentionnées au deuxième alinéa de l'article L. 324-10 sont fondées sur des critères équitables.

###### Chapitre V : Autorisations d'exploitation multiterritoriales de droits en ligne sur les œuvres musicales 

**Art. L325-1**

Constitue une autorisation d'exploitation multiterritoriale de droits en ligne sur une œuvre musicale au sens du présent code une autorisation d'exploitation d'une œuvre musicale, octroyée au titre du droit d'auteur, à un prestataire de services en ligne sur le territoire de plus d'un Etat membre de l'Union européenne.

**Art. L325-2**

I. — Les organismes de gestion collective peuvent, dans des conditions fixées par décret en Conseil d'Etat, octroyer des autorisations d'exploitation multiterritoriales de droits en ligne sur des œuvres musicales sous réserve qu'ils disposent des moyens leur permettant de traiter par voie électronique les données nécessaires à la gestion de ces autorisations.

II. — Les prestataires de services en ligne sont tenus de rendre compte avec exactitude de l'utilisation effective des droits qui leur sont octroyés dans le cadre de ces autorisations.

**Art. L325-3**

Lorsqu'un organisme de gestion collective est en capacité d'octroyer des autorisations d'exploitation multiterritoriales de droits en ligne sur des œuvres musicales conformément aux dispositions du présent chapitre, il ne peut refuser le mandat de gestion de telles autorisations que décide de lui confier un autre organisme qui ne propose pas ce type d'autorisations sur les œuvres musicales de son propre répertoire.

Toutefois, l'organisme sollicité n'est tenu d'accepter ce mandat que s'il octroie déjà ou propose déjà l'octroi d'autorisations d'exploitation multiterritoriales pour la même catégorie de droits en ligne que ceux objets de la demande, sur des œuvres musicales figurant dans le répertoire d'un ou de plusieurs autres organismes.

**Art. L325-4**

Les titulaires de droits qui ont autorisé un organisme de gestion collective à octroyer des autorisations d'exploitation multiterritoriales de droits en ligne sur des œuvres musicales peuvent résilier cette autorisation dans le cas où cet organisme n'octroierait pas ou ne proposerait pas l'octroi de telles autorisations d'exploitation sur ces œuvres et n'aurait pas permis à un autre organisme de gestion collective d'en octroyer pour son compte. Une telle résiliation n'affecte pas les autres autorisations qu'ils ont données à l'organisme pour la gestion de leurs droits d'auteur.

Ils peuvent alors octroyer eux-mêmes des autorisations d'exploitation multiterritoriales pour leurs droits en ligne sur des œuvres musicales ou le faire par l'intermédiaire d'un tiers auquel ils accordent l'autorisation ou de tout autre organisme de gestion collective qui respecte les dispositions du présent chapitre.

**Art. L325-5**

Sans préjudice du droit des parties de saisir le juge, les litiges relatifs aux autorisations d'exploitation multiterritoriales de droits en ligne sur les œuvres musicales peuvent être soumis au médiateur mentionné à l'article L. 327-6 dans les conditions prévues au chapitre VII du présent titre.

**Art. L325-6**

Les dispositions du présent chapitre ne s'appliquent pas aux organismes de gestion collective lorsqu'ils octroient une autorisation d'exploitation multiterritoriale de droits en ligne sur des œuvres musicales aux entreprises de communication audiovisuelle pour la communication au public ou la mise à la disposition du public :

1° Simultanée ou postérieure des programmes de radio ou de télévision télédiffusés par l'entreprise de communication audiovisuelle ;

2° Des contenus, y compris les prévisualisations, produits par l'entreprise de communication audiovisuelle ou pour son compte, présentant un caractère accessoire à la première diffusion de ses programmes télédiffusés venant ainsi compléter ou prolonger son offre de programmes.

**Art. L325-7**

Les dispositions de l'article L. 324-12 ne sont pas applicables aux revenus issus de l'octroi d'autorisations d'exploitation multiterritoriales de droits en ligne sur les œuvres musicales.

###### Chapitre VI : Transparence et procédures de contrôle

####### Section 1 : Transparence et obligations d'information 

**Art. L326-1**

Les organismes de gestion collective établissent un rapport de transparence annuel, comportant un rapport spécial portant sur l'utilisation des sommes déduites aux fins de fourniture de services sociaux, culturels ou éducatifs, notamment en application de l'article L. 324-17.

Ces rapports sont rendus publics et adressés au ministre chargé de la culture et à la commission de contrôle des organismes de gestion des droits d'auteur et des droits voisins, au plus tard dans les huit mois suivant la fin de chaque exercice sur lequel ils portent.

**Art. L326-2**

Les organismes de gestion collective établissent et gèrent une base de données électronique unique recensant, avec le nom de leurs bénéficiaires, le montant et l'utilisation des sommes mentionnées à l'article L. 324-17. Cette base est régulièrement mise à jour et mise à disposition gratuitement, sur un service de communication au public en ligne, dans un format ouvert et librement réutilisable.

Les organismes de gestion collective, sans préjudice de leurs autres obligations légales de publicité, publient également, sur leur site internet, des informations actualisées, précisées par décret en Conseil d'Etat, et notamment leurs statut, le règlement général, des contrats types et des tarifs standard, la liste des membres de leurs organes de gestion, d'administration et de direction, la politique de distribution des sommes dues aux titulaires de droit, la liste des accords de représentation et de leurs signataires, la politique de gestion des sommes non distribuables, les procédures de traitement des contestations et litiges.

**Art. L326-3**

I. — Les organismes mettent au moins une fois par an, selon des modalités définies par les statuts ou le règlement général, à la disposition de chacun des titulaires de droits auquel ils ont réparti ou versé des revenus provenant de l'exploitation de leurs droits au cours de l'exercice précédent, des informations relatives à la gestion de ceux-ci déterminées par décret en Conseil d'Etat.

II. — Lorsque les revenus provenant de l'exploitation des droits sont répartis ou versés aux titulaires de droits par une personne morale membre de l'organisme, à laquelle celui-ci a attribué les revenus, l'organisme lui communique les informations mentionnées au I sauf si cette personne morale dispose déjà de ces informations.

Cette personne morale est tenue de mettre à la disposition des titulaires de droits qu'elle représente les informations mentionnées au I, dans les mêmes conditions.

III. — Lorsque l'organisme de gestion collective est lié à un autre par un accord de représentation, il met à sa disposition, au moins une fois par an et par voie électronique, au titre des revenus provenant de l'exploitation des droits qu'il lui a attribués ou versés au cours de l'exercice précédent, les informations relatives à la gestion des droits définies par décret en Conseil d'Etat.

**Art. L326-4**

En réponse à une demande dûment justifiée, les organismes de gestion collective communiquent, par voie électronique et dans un délai n'excédant pas un mois, aux titulaires de droits gérés par l'organisme à quelque titre que ce soit, aux organismes pour le compte desquels ils gèrent des droits au titre d'un accord de représentation et aux utilisateurs, les informations suivantes :

1° Les œuvres ou autres objets protégés qu'ils représentent, les droits qu'ils gèrent, directement ou dans le cadre d'accords de représentation, et les territoires couverts ;

2° Si, en raison du champ d'activité de l'organisme, ces œuvres ou autres objets protégés ne peuvent être déterminés, les types d'œuvres ou d'autres objets protégés qu'ils représentent, les droits qu'ils gèrent et les territoires couverts.

Ils peuvent demander le paiement de frais d'un montant strictement proportionné au coût de la fourniture de ces informations.

Ils sont dispensés de répondre aux demandes individuelles lorsqu'ils mettent ces informations à la disposition du public sur leur site internet.

**Art. L326-5**

Les conditions dans lesquelles les membres des organismes de gestion collective peuvent obtenir, dans le respect des secrets protégés par la loi, communication de documents ou informations, y compris à caractère nominatif relatifs à l'assemblée ou à l'exercice en cours, dans un délai fixé par les statuts ou le règlement général, qui ne peut être inférieur à deux mois avant l'assemblée générale mentionnée à l'article L. 323-5, sont fixées par décret en Conseil d'Etat.

**Art. L326-6**

Un dixième au moins des membres de l'organisme peut demander en justice la désignation d'un ou plusieurs experts chargés de présenter un rapport sur une ou plusieurs opérations de gestion.

Pour le calcul du nombre de membres mentionnés au premier alinéa, les membres d'une entité représentant des titulaires de droit elle-même membre de l'organisme sont regardés comme des membres de l'organisme.

Le ministère public et le comité d'entreprise sont habilités à agir aux mêmes fins.

Le rapport est adressé au demandeur, aux commissaires aux comptes, à l'organe de surveillance, au ministre chargé de la culture, à la commission de l'article L. 327-1, ainsi que, lorsque l'organisme en comporte un, au conseil d'administration et au comité d'entreprise. Ce rapport est annexé à celui établi par les commissaires aux comptes en vue de la première assemblée générale ; il reçoit la même publicité.

####### Section 2 : Contrôle par les commissaires aux comptes 

**Art. L326-7**

Les organismes de gestion collective sont tenus de nommer un ou plusieurs commissaires aux comptes.

**Art. L326-8**

Le commissaire aux comptes vérifie la sincérité et la concordance avec les documents comptables de l'organisme des informations contenues dans le rapport de transparence annuel prévu à l'article L. 326-1 et dans la base de données prévue au premier alinéa de l'article L. 326-2. Il établit à cet effet un rapport spécial.

####### Section 3 : Contrôle par le ministre chargé de la culture 

**Art. L326-9**

Les projets de statuts et de règlements généraux des organismes de gestion collective sont adressés, préalablement à la constitution de ceux-ci, au ministre chargé de la culture selon les modalités définies par décret en Conseil d'Etat.

Dans les deux mois de leur réception, le ministre peut saisir le tribunal judiciaire au cas où des motifs réels et sérieux s'opposeraient à la constitution d'un de ces organismes.

Le tribunal apprécie la qualification professionnelle des fondateurs de ces organismes, les moyens humains et matériels qu'ils proposent de mettre en œuvre pour assurer le recouvrement des droits et l'exploitation de leur répertoire ainsi que la conformité de leurs statuts et de leur règlement général à la réglementation en vigueur.

**Art. L326-10**

L'organisme de gestion collective communique ses comptes annuels au ministre chargé de la culture et porte à sa connaissance, deux mois au moins avant son examen par l'assemblée générale, tout projet de modification de ses statuts, de son règlement général ou de sa politique générale de répartition des sommes dues aux titulaires de droits.

**Art. L326-11**

Le ministre chargé de la culture peut, à tout moment, saisir la commission de contrôle des organismes de gestion des droits d'auteur et des droits voisins lorsque ses observations tendant à la mise en conformité à la réglementation en vigueur des dispositions des statuts, du règlement général ou d'une décision des organes sociaux n'ont pas été suivies d'effet dans un délai de deux mois à compter de leur transmission, ou de six mois si une décision de l'assemblée des membres est nécessaire.

**Art. L326-12**

L'organisme de gestion collective communique au ministre chargé de la culture, à la demande de celui-ci, tout document relatif à la perception et à la répartition des revenus provenant de l'exploitation des droits, dans le respect de la vie privée, du secret des affaires et de la protection des données à caractère personnel.

Le ministre chargé de la culture ou son représentant peut recueillir, sur pièces et sur place, les renseignements mentionnés au présent article.

**Art. L326-13**

Le ministre chargé de la culture peut saisir le tribunal compétent au cas où des motifs réels et sérieux justifieraient la dissolution d'un organisme de gestion collective.

###### Chapitre VII : Commission de contrôle des organismes de gestion des droits d'auteur et des droits voisins

####### Section 1 : Missions et composition 

**Art. L327-1**

Il est institué une commission de contrôle des organismes de gestion des droits d'auteur et des droits voisins qui assure :

1° Une mission permanente de contrôle des comptes et de la gestion des organismes de gestion collective et des organismes de gestion indépendants mentionnés au premier alinéa de l'article L. 321-4 et au deuxième alinéa de l'article L. 321-6 ainsi que de leurs filiales et des organismes contrôlés par elles ;

2° Une mission de contrôle du respect des dispositions du présent titre par les organismes de gestion collective et leurs filiales, sans préjudice du contrôle exercé sur les organismes établis en France par le ministre en charge de la culture en application des articles L. 326-9 à L. 326-13, ainsi que du respect par les organismes de gestion indépendants et leurs filiales des dispositions qui leur sont applicables conformément aux deuxième, troisième, quatrième et cinquième alinéas de l'article L. 321-6 ;

3° Une mission de médiation entre les organismes de gestion collective ainsi que les organismes de gestion indépendants et :

a) Les prestataires de services en ligne, pour les litiges relatifs à l'octroi d'autorisations d'exploitation ;

b) Les titulaires de droits, les prestataires de services en ligne ou les autres organismes de gestion collective, pour les litiges relatifs aux autorisations d'exploitation multiterritoriales de droits en ligne sur les œuvres musicales.

**Art. L327-2**

La commission de contrôle est composée d'un collège de contrôle et d'un collège des sanctions.

Sauf disposition législative contraire, les missions confiées à la commission sont exercées par le collège de contrôle.

**Art. L327-3**

Le collège de contrôle est composé de cinq membres nommés par décret :

1° Un magistrat de la Cour des comptes, président, désigné par le premier président de la Cour des comptes ;

2° Un membre du Conseil d'Etat, président suppléant, désigné par le vice-président du Conseil d'Etat ;

3° Un membre de la Cour de cassation, désigné par le premier président de la Cour de cassation ;

4° Un membre de l'inspection générale des finances, désigné par le ministre chargé des finances ;

5° Un membre de l'inspection générale de l'administration des affaires culturelles, désigné par le ministre chargé de la culture.

Le président du collège de contrôle préside la commission.

Pour l'accomplissement des missions qui sont confiées au collège de contrôle, le président du collège a qualité pour agir en justice.

Il informe le procureur de la République de tout fait qu'il constate dans l'exercice de ses missions susceptible de constituer une infraction pénale.

**Art. L327-4**

Le collège des sanctions est composé de trois membres nommés par décret :

1° Un membre du Conseil d'Etat, président, désigné par le vice-président du Conseil d'Etat ;

2° Un magistrat de la Cour des comptes, président suppléant, désigné par le premier président de la Cour des comptes ;

3° Un membre de la Cour de cassation, désigné par le premier président de la Cour de cassation.

Des membres suppléants sont désignés dans les mêmes conditions. Le membre titulaire et son suppléant sont de sexe différent.

Les fonctions de membre du collège des sanctions sont incompatibles avec celles de membre du collège de contrôle.

**Art. L327-5**

La durée du mandat des membres des deux collèges est de cinq ans, renouvelable une fois.

Pour chacun des deux collèges, l'écart entre le nombre de femmes et d'hommes parmi les membres nommés ne peut être supérieur à un.

En cas de vacance d'un siège de membre dans l'un des collèges pour quelque cause que ce soit, constatée par son président, il est procédé à son remplacement par une personne de même sexe pour la durée du mandat restant à courir. Ce mandat n'est pas pris en compte pour l'application du premier alinéa.

**Art. L327-6**

Un médiateur chargé d'assurer la mission prévue au 3° de l'article L. 327-1 est nommé par le président de la commission au sein du collège de contrôle et après avis du collège de contrôle, pour une durée de trois ans renouvelable.

Il peut être saisi sur requête conjointe ou par l'une des parties au litige, par le ministre chargé de la culture ou par le président du collège de contrôle.

Les effets de la saisine du médiateur en matière de prescription de l'action civile et administrative obéissent aux dispositions de l'article 2238 du code civil.

Le médiateur coopère avec ses homologues étrangers en vue du règlement extrajudiciaire des litiges transfrontaliers.

####### Section 2 : Règles de fonctionnement 

**Art. L327-7**

La commission de contrôle siège dans les locaux de la Cour des comptes, qui assure son secrétariat.

**Art. L327-8**

Les décisions de chaque collège sont prises à la majorité des voix. En cas de partage égal de celles-ci, la voix du président du collège est prépondérante.

Chaque collège adopte un règlement intérieur.

**Art. L327-9**

Les membres de chacun des deux collèges et le médiateur remplissent une déclaration d'intérêt conforme au modèle de l'annexe 3 de l'article 2 du décret 23 décembre 2013 relatif aux déclarations de situation patrimoniale et déclarations d'intérêts adressées à la Haute Autorité pour la transparence de la vie publique et doivent notamment informer leur président des intérêts qu'ils ont détenus au cours des deux années précédant leur nomination, qu'ils détiennent ou viennent à détenir au sein d'un organisme de gestion collective ou d'un organisme de gestion indépendant, de leurs filiales ou des organismes contrôlés par elles.

Ces informations, ainsi que celles concernant les présidents des collèges, sont tenues à la disposition des membres de la commission de contrôle, dans un délai de deux mois suivant la nomination des membres des deux collèges.

Aucun membre de la commission de contrôle ne peut délibérer dans une affaire dans laquelle il a ou a eu un intérêt au cours des deux années précédant la délibération.

**Art. L327-10**

I. — Pour l'exercice de ses missions, la commission de contrôle peut se faire assister de rapporteurs désignés parmi les membres du Conseil d'Etat et du corps des conseillers de tribunaux administratifs et cours administratives d'appel, les magistrats de la Cour de cassation et des cours et tribunaux, les magistrats de la Cour des comptes et des chambres régionales des comptes, les membres de l'Inspection générale des finances et de l'Inspection générale des affaires culturelles et les membres du corps des administrateurs civils.

Elle peut en outre faire appel au concours d'experts et bénéficier de la mise à disposition d'agents publics désignés par son président.

II. — Les rapporteurs et agents de la commission sont habilités par son président dans des conditions fixées par décret en Conseil d'Etat pour exercer, après avoir prêté serment, les attributions mentionnées à l'article L. 327-11. Cette habilitation ne dispense pas de l'application des dispositions définissant les procédures autorisant l'accès aux secrets protégés par la loi.

####### Section 3 : Procédure 

######## Sous-section 1 : Règles générales de procédure 



**Art. L327-11**

I. — Pour l'exercice des missions prévues à l'article L. 327-1, les représentants légaux des organismes de gestion collective, des organismes de gestion indépendants, de leurs filiales et organismes contrôlés par elles, sont tenus de prêter leur concours au collège de contrôle, de lui communiquer tous documents et de répondre à toute demande d'information nécessaire à l'exercice de ses missions. Pour les opérations faisant appel à l'informatique, le droit de communication implique l'accès aux logiciels et aux données, ainsi que le droit d'en demander la transcription par tout traitement approprié dans des documents directement utilisables pour les besoins du contrôle.

II. — Le collège de contrôle peut demander aux commissaires aux comptes des organismes de gestion collective et des organismes de gestion indépendants tous renseignements sur les organismes qu'ils contrôlent. Les commissaires aux comptes sont alors déliés du secret professionnel à l'égard des membres, rapporteurs et agents de la commission.

III. — Le collège de contrôle et le médiateur peuvent convoquer et entendre les représentants légaux et les membres de l'organisme de gestion objet du contrôle, de ses filiales et des organismes contrôlés par elles, les autres organismes de gestion collective et de gestion indépendants, notamment ceux liés par un accord de représentation avec l'organisme en cause, les représentants des utilisateurs du répertoire de celui-ci ainsi que toute personne dont l'avis est jugé utile.

Les représentants légaux des organismes de gestion collective et des organismes de gestion indépendants peuvent demander à être entendus par le collège de contrôle.

Toute personne entendue a le droit de se faire assister d'un conseil de son choix.

IV. — Le fait, pour tout dirigeant d'un organisme objet d'un contrôle, de faire obstacle de quelque manière que ce soit à l'exercice des missions des membres, rapporteurs ou agents du collège de contrôle mentionnés aux articles L. 327-3 et L. 327-10 est puni d'un an d'emprisonnement et de 15 000 € d'amende.

**Art. L327-12**

La commission de contrôle présente un rapport annuel au Parlement et au Gouvernement. Ce rapport est rendu public. Cette publication est portée par les organismes de gestion collective et les organismes de gestion indépendants à la connaissance des membres de leur assemblée générale.

######## Sous-section 2 : Procédure de sanction 

**Art. L327-13**

I. — Lorsqu'il est saisi par toute personne intéressée, par le ministre chargé de la culture ou par l'autorité compétente d'un autre Etat membre de l'Union européenne, de faits susceptibles de constituer un manquement aux dispositions du présent titre, ou lorsqu'il constate de tels faits dans l'exercice de sa mission de contrôle, le collège de contrôle procède à une enquête et établit un rapport sur la base duquel il peut mettre en demeure l'organisme de gestion de se conformer aux dispositions du présent titre, dans un délai qu'il détermine. Il peut décider de l'ouverture d'une procédure de sanction si l'organisme ne se conforme pas à la mise en demeure dans le délai fixé.

II. — Lorsqu'il est saisi par l'autorité compétente d'un autre Etat membre de l'Union européenne, le collège de contrôle lui adresse une réponse motivée dans un délai de trois mois.

Il peut demander à l'autorité compétente des informations sur un organisme de gestion collective ou un organisme de gestion indépendant établi dans un autre Etat membre exerçant son activité en France et, le cas échéant, la saisir de faits susceptibles de constituer un manquement par cet organisme aux règles de cet Etat relatives aux organismes de gestion collective ou organismes de gestion indépendants.

III. — Les saisines manifestement abusives, notamment par leur nombre, leur caractère répétitif ou systématique, peuvent être rejetées sans enquête ni rapport par le président du collège de contrôle.

IV. — En cas d'ouverture d'une procédure de sanction, le collège de contrôle notifie les griefs à l'organisme concerné et transmet cette notification et son rapport d'enquête au collège des sanctions. Toutefois, celui-ci ne peut être saisi de faits remontant à plus de trois ans s'il n'a été fait pendant ce délai aucun acte tendant à leur recherche, à leur constatation ou à leur sanction.

Il peut également saisir le tribunal compétent pour demander l'annulation des dispositions des statuts, du règlement général ou d'une décision des organes sociaux non conformes à la réglementation.

**Art. L327-14**

I. — Un membre du collège de contrôle est convoqué à l'audience. Il y assiste sans voix délibérative. Il peut présenter des observations au soutien des griefs notifiés et proposer une sanction.

Le collège des sanctions peut entendre tout rapporteur ou agent de la commission de contrôle.

Aucune sanction ne peut être prononcée sans que le représentant légal de l'organisme en cause ait été entendu ou, à défaut, dûment appelé.

II. — Le collège des sanctions statue par décision motivée.

Sur la base du rapport d'enquête transmis par le collège de contrôle et après une procédure contradictoire, il peut prononcer une ou plusieurs sanctions à l'encontre de l'organisme de gestion qui ne respecte pas les dispositions du présent titre.

III. — Les sanctions applicables à l'encontre de l'organisme en cause sont :

1° L'avertissement ;

2° L'injonction assortie éventuellement d'une astreinte d'adopter, dans un délai déterminé, une ou plusieurs décisions permettant à l'organisme de se conformer à des dispositions législatives ou réglementaires ;

3° Le retrait d'agrément, lorsque l'organisme est agréé par le ministre chargé de la culture en application des dispositions du présent code ;

4° Une sanction pécuniaire, dont le montant, qui ne peut être supérieur à 3 % du chiffre d'affaires ou des recettes hors taxes de l'organisme, dans la limite de 300 000 €, est fixé en fonction de la gravité des manquements commis et en relation avec les avantages ou les profits éventuellement tirés de ces manquements ; ce maximum est porté à 5 %, dans la limite de 500 000 €, en cas de nouvelle violation de la même obligation dans les cinq années suivant celle où la première violation de l'obligation a été sanctionnée ;

5° La publication de la sanction, précisant l'identité de l'organisme en cause et la nature du manquement, dans un journal de diffusion nationale.

La liquidation de l'astreinte est prononcée, d'office, à titre provisoire ou définitif, par le collège des sanctions. Son montant total ne peut excéder le plafond fixé au d pour les sanctions pécuniaires. Les sommes sont versées au budget de la commission

Les astreintes et sanctions pécuniaires sont recouvrées comme les créances de l'Etat étrangères à l'impôt et au domaine.

####### Section 4 : Voies de recours 

**Art. L327-15**

Les décisions prononcées par le collège des sanctions peuvent faire l'objet d'un recours devant la cour d'appel de Paris par l'organisme sanctionné ou par le président du collège de contrôle.

Ce recours n'a pas d'effet suspensif, sauf si la juridiction, saisie d'une demande de sursis à exécution, en décide autrement. Dans ce cas, la juridiction saisie peut ordonner qu'il soit sursis à l'exécution de la décision contestée si celle-ci est susceptible d'entraîner des conséquences manifestement excessives.

###### Chapitre VIII : Dispositions diverses 

**Art. L328-1**

Les organismes de gestion des droits d'auteurs et des droits voisins sont tenus de statuer par une décision écrite et motivée dans un délai n'excédant pas deux mois sur les contestations relatives aux conditions, aux effets et à la résiliation de l'autorisation de gestion des droits ainsi qu'à la gestion de ceux-ci, qui leur sont adressées par leurs membres, par les autres organismes pour lesquels ils gèrent des droits au titre d'un accord de représentation et par les titulaires de droits qui ne sont pas leurs membres mais qui ont une relation juridique directe avec eux par l'effet de la loi ou par voie de cession, de licence ou de tout autre accord contractuel.

Le délai prévu à l'alinéa précédent peut être prolongé pour un motif légitime, notamment lorsque l'organisme ne dispose pas des documents ou des informations nécessaires au traitement de la demande dont il est saisi.

La communication de ces contestations aux organismes est sans préjudice du droit des personnes mentionnées au premier alinéa de saisir le juge.

**Art. L328-2**

Un décret en Conseil d'Etat précise les modalités d'application du présent titre.

##### Titre III : Prévention, procédures et sanctions

###### Chapitre Ier : Dispositions générales

####### Section 1 : Dispositions communes

**Art. L331-1**

Les actions civiles et les demandes relatives à la propriété littéraire et artistique, y compris lorsqu'elles portent également sur une question connexe de concurrence déloyale, sont exclusivement portées devant des tribunaux judiciaires, déterminés par voie réglementaire.

Les organismes de défense professionnelle régulièrement constitués ont qualité pour ester en justice pour la défense des intérêts dont ils ont statutairement la charge.

Le bénéficiaire valablement investi à titre exclusif, conformément aux dispositions du livre II, d'un droit exclusif d'exploitation appartenant à un producteur de phonogrammes ou de vidéogrammes peut, sauf stipulation contraire du contrat de licence, exercer l'action en justice au titre de ce droit. L'exercice de l'action est notifié au producteur.

Les dispositions qui précèdent ne font pas obstacle au recours à l'arbitrage, dans les conditions prévues aux articles 2059 et 2060 du code civil.

**Art. L331-1-1**

Si le demandeur justifie de circonstances de nature à compromettre le recouvrement des dommages et intérêts, la juridiction peut ordonner la saisie conservatoire des biens mobiliers et immobiliers du prétendu auteur de l'atteinte aux droits, notamment le blocage de ses comptes bancaires et autres avoirs, conformément au droit commun. Pour déterminer les biens susceptibles de faire l'objet de la saisie, elle peut ordonner la communication des documents bancaires, financiers, comptables ou commerciaux ou l'accès aux informations pertinentes.

**Art. L331-1-2**

Si la demande lui est faite, la juridiction saisie au fond ou en référé d'une procédure civile prévue aux livres Ier, II et III de la première partie peut ordonner, au besoin sous astreinte, afin de déterminer l'origine et les réseaux de distribution des marchandises et services qui portent prétendument atteinte aux droits du demandeur, la production de tous documents ou informations détenus par le défendeur ou par toute personne qui a été trouvée en possession de telles marchandises ou fournissant de tels services ou a été signalée comme intervenant dans la production, la fabrication ou la distribution de ces marchandises ou la fourniture de ces services.

La production de documents ou d'informations peut être ordonnée s'il n'existe pas d'empêchement légitime.

**Art. L331-1-3**

Pour fixer les dommages et intérêts, la juridiction prend en considération distinctement :

1° Les conséquences économiques négatives de l'atteinte aux droits, dont le manque à gagner et la perte subis par la partie lésée ;

2° Le préjudice moral causé à cette dernière ;

3° Et les bénéfices réalisés par l'auteur de l'atteinte aux droits, y compris les économies d'investissements intellectuels, matériels et promotionnels que celui-ci a retirées de l'atteinte aux droits.

Toutefois, la juridiction peut, à titre d'alternative et sur demande de la partie lésée, allouer à titre de dommages et intérêts une somme forfaitaire. Cette somme est supérieure au montant des redevances ou droits qui auraient été dus si l'auteur de l'atteinte avait demandé l'autorisation d'utiliser le droit auquel il a porté atteinte. Cette somme n'est pas exclusive de l'indemnisation du préjudice moral causé à la partie lésée.

**Art. L331-1-4**

En cas de condamnation civile pour contrefaçon, atteinte à un droit voisin du droit d'auteur ou aux droits du producteur de bases de données, la juridiction peut ordonner, à la demande de la partie lésée, que les objets réalisés ou fabriqués portant atteinte à ces droits, les supports utilisés pour recueillir les données extraites illégalement de la base de données et les matériaux ou instruments ayant principalement servi à leur réalisation ou fabrication soient rappelés des circuits commerciaux, écartés définitivement de ces circuits, détruits ou confisqués au profit de la partie lésée.

La juridiction peut aussi ordonner toute mesure appropriée de publicité du jugement, notamment son affichage ou sa publication intégrale ou par extraits dans les journaux ou sur les services de communication au public en ligne qu'elle désigne, selon les modalités qu'elle précise.

Les mesures mentionnées aux deux premiers alinéas sont ordonnées aux frais de l'auteur de l'atteinte aux droits.

La juridiction peut également ordonner la confiscation de tout ou partie des recettes procurées par la contrefaçon, l'atteinte à un droit voisin du droit d'auteur ou aux droits du producteur de bases de données, qui seront remises à la partie lésée ou à ses ayants droit.

**Art. L331-2**

Outre les procès-verbaux des officiers ou agents de police judiciaire, la preuve de la matérialité de toute infraction aux dispositions des livres Ier, II et III du présent code peut résulter des constatations d'agents assermentés désignés selon les cas par le Centre national du cinéma et de l'image animée, par les organismes de défense professionnelle visés à l'article L. 331-1 et par les organismes de gestion collective mentionnés au titre II du présent livre. Ces agents sont agréés par le ministre chargé de la culture dans les conditions prévues par un décret en Conseil d'Etat.

**Art. L331-3**

Le Centre national du cinéma et de l'image animée peut porter plainte et se constituer partie civile devant le juge d'instruction à raison des faits constitutifs du délit de contrefaçon, au sens de l'article L. 335-3 du présent code, d'œuvres audiovisuelles qui emportent pour lui un préjudice quant aux ressources qui lui sont affectées en application des articles Lchapitre VI du titre Ier du livre Ier du code du cinéma et de l'image animée pour l'accomplissement de ses missions prévues à l'article L. 111-2 du même code.

Il peut également exercer les droits reconnus à la partie civile en ce qui concerne le délit de contrefaçon, au sens de l'article L. 335-3 du présent code, d'œuvres audiovisuelles et le délit prévu à l'article L. 335-4 s'agissant des droits des artistes-interprètes d'œuvres audiovisuelles et des producteurs de vidéogrammes, lorsque l'action publique a été mise en mouvement par le ministère public ou la partie lésée.

**Art. L331-4**

Les droits mentionnés dans la première partie du présent code ne peuvent faire échec aux actes nécessaires à l'accomplissement d'une procédure parlementaire de contrôle, juridictionnelle ou administrative prévue par la loi, ou entrepris à des fins de sécurité publique.

####### Section 2 : Mesures techniques de protection et d'information

**Art. L331-5**

Les mesures techniques efficaces destinées à empêcher ou à limiter les utilisations non autorisées par les titulaires d'un droit d'auteur ou d'un droit voisin du droit d'auteur d'une oeuvre, autre qu'un logiciel, d'une interprétation, d'un phonogramme, d'un vidéogramme, d'un programme ou d'une publication de presse sont protégées dans les conditions prévues au présent titre.

On entend par mesure technique au sens du premier alinéa toute technologie, dispositif, composant qui, dans le cadre normal de son fonctionnement, accomplit la fonction prévue par cet alinéa. Ces mesures techniques sont réputées efficaces lorsqu'une utilisation visée au même alinéa est contrôlée par les titulaires de droits grâce à l'application d'un code d'accès, d'un procédé de protection tel que le cryptage, le brouillage ou toute autre transformation de l'objet de la protection ou d'un mécanisme de contrôle de la copie qui atteint cet objectif de protection.

Un protocole, un format, une méthode de cryptage, de brouillage ou de transformation ne constitue pas en tant que tel une mesure technique au sens du présent article.

Les mesures techniques ne doivent pas avoir pour effet d'empêcher la mise en oeuvre effective de l'interopérabilité, dans le respect du droit d'auteur. Les fournisseurs de mesures techniques donnent l'accès aux informations essentielles à l'interopérabilité dans les conditions définies au 1° de l'article L. 331-28 et à l'article L. 331-29.

Les dispositions du présent chapitre ne remettent pas en cause la protection juridique résultant des articles 79-1 à 79-6 et de l'article 95 de la loi n° 86-1067 du 30 septembre 1986 relative à la liberté de communication.

Les mesures techniques ne peuvent s'opposer au libre usage de l'oeuvre ou de l'objet protégé dans les limites des droits prévus par le présent code, ainsi que de ceux accordés par les détenteurs de droits.

Les dispositions du présent article s'appliquent sans préjudice des dispositions de l'article L. 122-6-1 du présent code.

**Art. L331-6**

Le bénéfice de l'exception pour copie privée et des exceptions mentionnées au 2° de l'article L. 331-28 est garanti par les dispositions des articles L. 331-7 à L. 331-10, L. 331-30 à L. 331-32 et L. 331-34.

**Art. L331-7**

Les titulaires de droits qui recourent aux mesures techniques de protection définies à l'article L. 331-5 peuvent leur assigner pour objectif de limiter le nombre de copies. Ils prennent cependant les dispositions utiles pour que leur mise en oeuvre ne prive pas les bénéficiaires des exceptions visées au 2° de l'article L. 331-28 de leur exercice effectif. Ils s'efforcent de définir ces mesures en concertation avec les associations agréées de consommateurs et les autres parties intéressées.

Les dispositions du présent article peuvent, dans la mesure où la technique le permet, subordonner le bénéfice effectif de ces exceptions à un accès licite à une oeuvre ou à un phonogramme, à un vidéogramme, à un programme ou à une publication de presse et veiller à ce qu'elles n'aient pas pour effet de porter atteinte à son exploitation normale ni de causer un préjudice injustifié aux intérêts légitimes du titulaire de droits sur l'oeuvre ou l'objet protégé.

**Art. L331-8**

Les titulaires de droits ne sont cependant pas tenus de prendre les dispositions de l'article L. 331-7 lorsque l'oeuvre ou un autre objet protégé par un droit voisin est mis à disposition du public selon des dispositions contractuelles convenues entre les parties, de manière que chacun puisse y avoir accès de l'endroit et au moment qu'il choisit.

Le premier alinéa n'est pas applicable aux exceptions définies :

— aux 8°, 10° et 12° de l'article L. 122-5 ;

— au e du 3° et aux 7° et 8° de l'article L. 211-3 ;

— aux 4° bis, 5° et 6° de l'article L. 342-3.

**Art. L331-9**

Les éditeurs et les distributeurs de services de télévision ne peuvent recourir à des mesures techniques qui auraient pour effet de priver le public du bénéfice de l'exception pour copie privée, y compris sur un support et dans un format numérique, dans les conditions mentionnées au 2° de l'article L. 122-5 et au 2° de l'article L. 211-3.

L'Autorité de régulation de la communication audiovisuelle et numérique veille au respect des obligations du premier alinéa dans les conditions définies par les articles 42 et 48-1 de la loi n° 86-1067 du 30 septembre 1986 relative à la liberté de communication.

Lorsqu'un distributeur d'un service de radio ou de télévision met à disposition un service de stockage mentionné au deuxième alinéa de l'article L. 311-4, une convention conclue avec l'éditeur de ce service de radio ou de télévision définit préalablement les fonctionnalités de ce service de stockage.

L'Autorité de régulation de la communication audiovisuelle et numérique peut être saisie par un éditeur ou un distributeur des services de tout différend relatif à la conclusion ou à l'exécution de la convention mentionnée à l'avant-dernier alinéa du présent article et rendre une décision dans les conditions définies à l'article 17-1 de la loi n° 86-1067 du 30 septembre 1986 précitée.

**Art. L331-10**

Les conditions d'accès à la lecture d'une oeuvre, d'un vidéogramme, d'un programme, d'un phonogramme ou d'une publication de presse et les limitations susceptibles d'être apportées au bénéfice de l'exception pour copie privée mentionnée au 2° de l'article L. 122-5 et au 2° de l'article L. 211-3 par la mise en oeuvre d'une mesure technique de protection doivent être portées à la connaissance de l'utilisateur.

**Art. L331-11**

Les informations sous forme électronique concernant le régime des droits afférents à une oeuvre, autre qu'un logiciel, une interprétation, un phonogramme, un vidéogramme, un programme ou une publication de presse, sont protégées dans les conditions prévues au présent titre, lorsque l'un des éléments d'information, numéros ou codes est joint à la reproduction ou apparaît en relation avec la communication au public de l'oeuvre, de l'interprétation, du phonogramme, du vidéogramme, du programme ou de la publication de presse qu'il concerne.

On entend par information sous forme électronique toute information fournie par un titulaire de droits qui permet d'identifier une oeuvre, une interprétation, un phonogramme, un vidéogramme, un programme, une publication de presse ou un titulaire de droit, toute information sur les conditions et modalités d'utilisation d'une oeuvre, d'une interprétation, d'un phonogramme, d'un vidéogramme, d'un programme ou d'une publication de presse, ainsi que tout numéro ou code représentant tout ou partie de ces informations.

####### Section 3 :  Autorité de régulation de la communication audiovisuelle et numérique

######## Sous-section 1 : Compétences et organisation en matière de protection du droit d'auteur et des droits voisins

**Art. L331-12**

L'Autorité de régulation de la communication audiovisuelle et numérique assure :

1° Une mission de protection des œuvres et des objets auxquels sont attachés un droit d'auteur, un droit voisin ou un droit d'exploitation audiovisuelle mentionné à l'article L. 333-10 du code du sport, à l'égard des atteintes à ces droits commises sur les réseaux de communications électroniques utilisés pour la fourniture de services de communication au public en ligne.

Elle mène des actions de sensibilisation et de prévention auprès de tous les publics, notamment auprès des publics scolaires et universitaires ;

2° Une mission d'encouragement au développement de l'offre légale et d'observation de l'utilisation licite et illicite des œuvres et des objets protégés par un droit d'auteur, un droit voisin ou un droit d'exploitation audiovisuelle mentionné au même article L. 333-10 sur les réseaux de communications électroniques utilisés pour la fourniture de services de communication au public en ligne ;

3° Une mission de régulation et de veille dans le domaine des mesures techniques de protection et d'identification des œuvres et des objets protégés.

Au titre de ces missions, l'autorité prend toute mesure, notamment par l'adoption de recommandations, de guides de bonnes pratiques, de modèles et de clauses types ainsi que de codes de conduite visant à favoriser, d'une part, l'information du public sur l'existence des moyens de sécurisation mentionnés à l'article L. 331-20 du présent code et, d'autre part, la signature d'accords volontaires susceptibles de contribuer à remédier aux atteintes au droit d'auteur et aux droits voisins ou aux droits d'exploitation audiovisuelle mentionnés à l'article L. 333-10 du code du sport sur les réseaux de communications électroniques utilisés pour la fourniture de services de communication au public en ligne.

L'autorité évalue l'efficacité des accords qui ont été conclus. A cette fin, elle peut solliciter des parties toutes informations utiles relatives à leur mise en œuvre. Elle peut formuler des recommandations pour promouvoir la conclusion de tels accords et des propositions pour pallier les éventuelles difficultés rencontrées dans leur exécution ou au stade de leur conclusion.

**Art. L331-13**

Le membre de l'autorité désigné en application du IV de l'article 4 de la loi n° 86-1067 du 30 septembre 1986 relative à la liberté de communication est chargé d'exercer la mission prévue au paragraphe 1 de la sous-section 3 de la présente section.

**Art. L331-14**

I. — Pour l'exercice des missions mentionnées à l'article L. 331-12, l'Autorité de régulation de la communication audiovisuelle et numérique dispose d'agents publics assermentés devant l'autorité judiciaire et habilités par son président dans des conditions fixées par décret en Conseil d'Etat. Cette habilitation ne dispense pas de l'application des dispositions définissant les procédures autorisant l'accès aux secrets protégés par la loi.

II. — Pour l'exercice de la mission prévue au paragraphe 1 de la sous-section 3 de la présente section, les agents mentionnés au I du présent article reçoivent les saisines adressées à l'autorité dans les conditions prévues à l'article L. 331-19.

Ces agents peuvent obtenir des opérateurs de communications électroniques l'identité, l'adresse postale, les adresses électroniques dont ceux-ci disposent ainsi que les coordonnées téléphoniques de l'abonné dont l'accès à des services de communication au public en ligne a été utilisé à des fins de reproduction, de représentation, de mise à disposition ou de communication au public d'œuvres ou d'objets protégés sans l'autorisation des titulaires des droits prévus aux livres Ier et II, lorsqu'elle est requise.

III. — Pour l'exercice des missions prévues aux articles L. 331-25 et L. 331-27, les agents habilités et assermentés de l'Autorité de régulation de la communication audiovisuelle et numérique peuvent constater les faits susceptibles de constituer des infractions prévues aux articles L. 335-3 et L. 335-4 lorsqu'ils sont commis sur les réseaux de communications électroniques utilisés pour la fourniture de services de communication au public en ligne.

Dans ce cadre, les agents habilités et assermentés de l'autorité peuvent, sans en être tenus pénalement responsables :

1° Participer sous un pseudonyme à des échanges électroniques susceptibles de se rapporter à ces infractions ;

2° Reproduire des œuvres ou des objets protégés sur les services de communication au public en ligne ;

3° Extraire, acquérir ou conserver par ce moyen des éléments de preuve sur ces services aux fins de la caractérisation des faits susceptibles de constituer des infractions ;

4° Acquérir et étudier les matériels et les logiciels propres à faciliter la commission d'actes de contrefaçon.

A peine de nullité, ces actes ne peuvent avoir pour effet d'inciter autrui à commettre une infraction.

Les agents mentionnés au premier alinéa du présent III consignent les informations ainsi recueillies dans un procès-verbal qui rend compte des conditions dans lesquelles les facultés reconnues aux 1° à 4° ont été employées.

**Art. L331-15**

Le membre de l'Autorité de régulation de la communication audiovisuelle et numérique chargé d'exercer la mission prévue au paragraphe 1 de la sous-section 3 de la présente section ainsi que les agents habilités et assermentés mentionnés à l'article L. 331-14 peuvent constater les faits susceptibles de constituer des infractions prévues aux articles L. 335-2, L. 335-3, L. 335-4 et L. 335-7-1 lorsqu'ils sont commis sur les réseaux de communications électroniques utilisés pour la fourniture de services de communication au public en ligne.

Ils peuvent en outre recueillir les observations des personnes concernées. Il est fait mention de ce droit dans la lettre de convocation.

Lorsque les personnes concernées demandent à être entendues, ils les convoquent et les entendent. Toute personne entendue a le droit de se faire assister d'un conseil de son choix.

Conformément à l'article 28 du code de procédure pénale, l'article 61-1 du même code est applicable lorsqu'il est procédé à l'audition d'une personne à l'égard de laquelle il existe des raisons plausibles de soupçonner qu'elle a commis ou tenté de commettre une infraction.

Une copie du procès-verbal d'audition est remise à la personne concernée.

**Art. L331-16**

Dans les conditions prévues par l'article 17-1 de la loi n° 95-73 du 21 janvier 1995 d'orientation et de programmation relative à la sécurité, les décisions d'habilitation des agents mentionnés à l'article L. 331-14 du présent code sont précédées d'enquêtes administratives destinées à vérifier que leur comportement n'est pas incompatible avec l'exercice de leurs fonctions ou missions.

######## Sous-section 2 : Mission d'encouragement au développement de l'offre légale et d'observation de l'utilisation licite et illicite d'œuvres et d'objets protégés par un droit d'auteur ou par un droit voisin sur les réseaux de communications électroniques

**Art. L331-17**

Au titre de sa mission d'encouragement au développement de l'offre légale, qu'elle soit ou non commerciale, et d'observation de l'utilisation, qu'elle soit licite ou illicite, des œuvres et des objets protégés par un droit d'auteur ou par un droit voisin ou par des droits d'exploitation audiovisuelle mentionnés à l'article L. 333-10 du code du sport sur les réseaux de communications électroniques, l'Autorité de régulation de la communication audiovisuelle et numérique développe des outils visant à renforcer la visibilité et le référencement de l'offre légale auprès du public et publie chaque année des indicateurs dont la liste est fixée par décret. Elle rend compte du développement de l'offre légale dans le rapport mentionné à l'article 18 de la loi n° 86-1067 du 30 septembre 1986 relative à la liberté de communication.

Elle identifie et étudie les modalités techniques permettant l'usage illicite des œuvres et des objets protégés par un droit d'auteur ou par un droit voisin ou par des droits d'exploitation audiovisuelle mentionnés à l'article L. 333-10 du code du sport sur les réseaux de communications électroniques. Dans le cadre du rapport prévu à l'article 18 de la loi n° 86-1067 du 30 septembre 1986 précitée, elle propose, le cas échéant, des solutions visant à y remédier.

**Art. L331-18**

I. — L'Autorité de régulation de la communication audiovisuelle et numérique évalue le niveau d'efficacité des mesures de protection des œuvres et des objets protégés, prises par les fournisseurs de services de partage de contenus en ligne mentionnés à l'article L. 137-1, au regard de leur aptitude à assurer la protection des œuvres et des objets protégés, y compris leurs conditions de déploiement et de fonctionnement. Elle peut formuler des recommandations en vue de leur amélioration ainsi que sur le niveau de transparence requis.

Au titre de la mission d'évaluation mentionnée au premier alinéa du présent I, les agents habilités et assermentés de l'Autorité de régulation de la communication audiovisuelle et numérique peuvent mettre en œuvre des méthodes proportionnées de collecte automatisée des données publiquement accessibles.

L'Autorité de régulation de la communication audiovisuelle et numérique peut solliciter toutes informations utiles auprès des fournisseurs de service, des titulaires de droit et des concepteurs des mesures de protection.

II. — L'Autorité de régulation de la communication audiovisuelle et numérique encourage la coopération entre titulaires de droits et fournisseurs de services de partage de contenus en ligne en vue d'assurer la disponibilité sur le service des contenus téléversés par les utilisateurs qui ne portent pas atteinte au droit d'auteur et aux droits voisins. Elle peut, après consultation des parties prenantes, formuler des recommandations à l'attention des titulaires de droits et des fournisseurs de services, en particulier s'agissant des notifications ou des informations nécessaires et pertinentes fournies par les titulaires de droits.

III. — L'Autorité de régulation de la communication audiovisuelle et numérique rend compte de la mission prévue au présent article dans le rapport mentionné à l'article 18 de la loi n° 86-1067 du 30 septembre 1986 relative à la liberté de communication.

########  Sous-section 3 : Mission de protection des œuvres et objets auxquels est attaché un droit d'auteur ou un droit voisin 






######### Paragraphe 1 : Envoi des recommandations aux abonnés

**Art. L331-19**

L'Autorité de régulation de la communication audiovisuelle et numérique agit sur saisine d'agents assermentés et agréés dans les conditions définies à l'article L. 331-2 qui sont désignés par :

― les organismes de défense professionnelle régulièrement constitués ;

― les organismes de gestion collective ;

― le Centre national du cinéma et de l'image animée.

L'autorité peut également agir sur la base d'informations qui lui sont transmises par le procureur de la République ou sur la base d'un constat d'huissier établi à la demande d'un ayant droit.

Elle ne peut être saisie de faits remontant à plus de six mois. Ce délai est de douze mois s'agissant des informations transmises par le procureur de la République.

**Art. L331-20**

Lorsqu'elle est saisie de faits susceptibles de constituer un manquement à l'obligation définie à l'article L. 336-3, l'Autorité de régulation de la communication audiovisuelle et numérique peut envoyer à l'abonné, sous son timbre et pour son compte, par la voie électronique et par l'intermédiaire de la personne dont l'activité est d'offrir un accès à des services de communication au public en ligne ayant conclu un contrat avec l'abonné ou par lettre simple, une recommandation lui rappelant les dispositions de l'article L. 336-3, lui enjoignant de respecter l'obligation qu'elles définissent et l'avertissant des sanctions encourues en application des articles L. 335-7 et L. 335-7-1. Cette recommandation contient également une information de l'abonné sur l'offre légale de contenus culturels en ligne, sur l'existence de moyens de sécurisation permettant de prévenir les manquements à l'obligation définie à l'article L. 336-3 ainsi que sur les dangers pour le renouvellement de la création artistique et pour l'économie du secteur culturel des pratiques ne respectant pas le droit d'auteur et les droits voisins.

En cas de renouvellement, dans un délai de six mois à compter de l'envoi de la recommandation visée au premier alinéa, de faits susceptibles de constituer un manquement à l'obligation définie à l'article L. 336-3, l'autorité peut adresser une nouvelle recommandation comportant les mêmes informations que la précédente par la voie électronique dans les conditions prévues au premier alinéa. Elle doit assortir cette recommandation d'une lettre remise contre signature ou de tout autre moyen propre à établir la preuve de la date de présentation de cette recommandation.

Les recommandations adressées sur le fondement du présent article mentionnent la date et l'heure auxquelles les faits susceptibles de constituer un manquement à l'obligation définie à l'article L. 336-3 ont été constatés. Elles précisent pas le contenu des œuvres ou objets protégés concernés par ce manquement. Elles indiquent les coordonnées postales et électroniques où leur destinataire peut adresser, s'il le souhaite, des observations à l'autorité.

**Art. L331-21**

Les personnes dont l'activité est d'offrir un accès à des services de communication au public en ligne font figurer, dans les contrats conclus avec leurs abonnés, la mention claire et lisible des dispositions de l'article L. 336-3 et des mesures qui peuvent être prises par l'Autorité de régulation de la communication audiovisuelle et numérique. Elles font également figurer, dans les contrats conclus avec leurs abonnés, les sanctions pénales et civiles encourues en cas de violation des droits d'auteur et des droits voisins et en application de l'article L. 335-7-1.

En outre, les personnes visées au premier alinéa du présent article informent leurs nouveaux abonnés et les personnes reconduisant leur contrat d'abonnement sur l'offre légale de contenus culturels en ligne, sur l'existence de moyens de sécurisation permettant de prévenir les manquements à l'obligation définie à l'article L. 336-3 ainsi que sur les dangers pour le renouvellement de la création artistique et pour l'économie du secteur culturel des pratiques ne respectant pas le droit d'auteur et les droits voisins.

**Art. L331-22**

L'Autorité de régulation de la communication audiovisuelle et numérique peut conserver les données techniques mises à sa disposition pendant la durée nécessaire à l'exercice des compétences qui lui sont confiées au présent paragraphe.

La personne dont l'activité est d'offrir un accès à des services de communication au public en ligne est tenue d'informer l'autorité de la date à laquelle elle a débuté la suspension ; l'autorité procède à l'effacement des données à caractère personnel relatives à l'abonné dès le terme de la période de suspension.

**Art. L331-23**

Est autorisée la création, par l'Autorité de régulation de la communication audiovisuelle et numérique, d'un traitement automatisé de données à caractère personnel portant sur les personnes faisant l'objet d'une procédure dans le cadre du présent paragraphe.

Ce traitement a pour finalité la mise en œuvre, par l'autorité, des mesures prévues au présent paragraphe, de tous les actes de procédure afférents et des modalités de l'information des organismes de défense professionnelle et des organismes de gestion collective des éventuelles saisines de l'autorité judiciaire ainsi que des notifications prévues au cinquième alinéa de l'article L. 335-7.

Un décret en Conseil d'Etat, pris après avis de la Commission nationale de l'informatique et des libertés, fixe les modalités d'application du présent article. Il précise notamment :

― les catégories de données enregistrées et leur durée de conservation ;

― les destinataires habilités à recevoir communication de ces données, notamment les personnes dont l'activité est d'offrir un accès à des services de communication au public en ligne ;

― les conditions dans lesquelles les personnes intéressées peuvent exercer, auprès de l'autorité, leur droit d'accès aux données les concernant conformément à la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

**Art. L331-24**

Un décret en Conseil d'Etat précise les conditions d'application du présent paragraphe.

######### Paragraphe 2 : Caractérisation des atteintes aux droits 

**Art. L331-25**

I. — Au titre de la mission mentionnée au 1° de l'article L. 331-12, l'Autorité de régulation de la communication audiovisuelle et numérique peut rendre publique l'inscription sur une liste du nom et des agissements de ceux des services de communication au public en ligne ayant fait l'objet d'une délibération dans le cadre de laquelle il a été constaté que ces services portaient atteinte, de manière grave et répétée, aux droits d'auteur ou aux droits voisins.

II. — L'engagement de la procédure d'instruction préalable à l'inscription sur la liste mentionnée au I du présent article est assuré par le rapporteur mentionné à l'article 42-7 de la loi n° 86-1067 du 30 septembre 1986 relative à la liberté de communication ou par l'un de ses adjoints.

Sont qualifiés pour procéder, sur demande du rapporteur, à la recherche et à la constatation d'une atteinte aux droits d'auteur ou aux droits voisins les agents habilités et assermentés mentionnés au III de l'article L. 331-14 du présent code.

Ces agents, qui disposent des pouvoirs d'enquête reconnus à l'autorité par l'article 19 de la loi n° 86-1067 du 30 septembre 1986 précitée, peuvent prendre en compte tout élément utile et solliciter des titulaires de droits d'auteur ou de droits voisins toute information relative :

1° Aux autorisations d'exploitation que lesdits titulaires ont consenties à des services de communication au public en ligne ;

2° Aux notifications qu'ils ont adressées aux services de communication au public en ligne ou aux autres éléments permettant de constater l'exploitation illicite sur ces services d'œuvres ou d'objets protégés ;

3° Aux constats effectués par les agents agréés et assermentés mentionnés à l'article L. 331-2 du présent code.

Les constats des agents font l'objet de procès-verbaux, qui sont communiqués au rapporteur. S'il estime que les éléments recueillis justifient l'inscription sur la liste mentionnée au I du présent article, le rapporteur transmet le dossier à cette fin au président de l'autorité.

III. — L'autorité convoque le responsable du service de communication au public en ligne en cause à une séance publique pour le mettre en mesure de faire valoir ses observations et de produire tout élément justificatif. Cette convocation est effectuée par voie électronique sur la base des informations mentionnées au 2° de l'article 19 de la loi n° 2004-575 du 21 juin 2004 pour la confiance dans l'économie numérique ; lorsque ces informations ne sont pas disponibles, l'autorité informe le service concerné par l'intermédiaire de son site internet. Dans tous les cas, la convocation est adressée au moins quinze jours avant la date de la séance publique.

A la date fixée pour cette séance publique, le responsable du service en cause comparaît en personne ou par l'intermédiaire d'un représentant. Le défaut de comparution personnelle ou de représentation ne fait pas obstacle à la poursuite de la procédure.

IV. — A l'issue de la séance publique mentionnée au III, l'autorité délibère sur l'inscription du service de communication au public en ligne sur la liste mentionnée au I. L'autorité délibère hors la présence du rapporteur.

La délibération, prise après procédure contradictoire, par laquelle l'autorité estime qu'un service de communication au public en ligne a porté atteinte, de manière grave et répétée, aux droits d'auteur ou aux droits voisins et par laquelle elle décide, en conséquence, de l'inscrire sur la liste mentionnée au même I est motivée. L'autorité fixe la durée de l'inscription sur la liste mentionnée audit I, qui ne peut excéder douze mois.

La délibération est publiée sur le site internet de l'autorité et notifiée au service en cause par voie électronique, dans les conditions prévues au premier alinéa du III.

A tout moment, le service de communication au public en ligne peut demander à l'autorité d'être retiré de la liste mentionnée au I dès lors qu'il justifie du respect des droits d'auteur et des droits voisins. L'autorité statue sur cette demande par une décision motivée rendue après une séance publique organisée selon les modalités définies au III.

V. — La liste mentionnée au I peut être utilisée par les signataires des accords volontaires prévus à l'article L. 331-12. Pendant toute la durée de l'inscription sur cette liste, les annonceurs, leurs mandataires, les services mentionnés au 2° du II de l'article 299 du code général des impôts et toute autre personne en relation commerciale avec les services mentionnés au I du présent article, notamment pour pratiquer des insertions publicitaires ou procurer des moyens de paiement, rendent publique, au moins une fois par an, dans des conditions précisées par l'autorité, l'existence de ces relations et les mentionnent, le cas échéant, dans le rapport de gestion prévu au II de l'article L. 232-1 du code de commerce.

VI. — L'inscription, par l'autorité, sur la liste prévue au I du présent article ne constitue pas une étape préalable nécessaire à toute sanction ou voie de droit que les titulaires de droits peuvent directement solliciter auprès du juge.

**Art. L331-26**

Un décret en Conseil d'Etat précise les conditions d'application du présent paragraphe.

######### Paragraphe 3 :  Lutte contre les sites miroirs

**Art. L331-27**

I. — Lorsqu'une décision judiciaire passée en force de chose jugée a ordonné toute mesure propre à empêcher l'accès à un service de communication au public en ligne en application de l'article L. 336-2, l'Autorité de régulation de la communication audiovisuelle et numérique, saisie par un titulaire de droits partie à la décision judiciaire, peut demander à toute personne visée par cette décision, pour une durée ne pouvant excéder celle restant à courir pour les mesures ordonnées par le juge, d'empêcher l'accès à tout service de communication au public en ligne reprenant en totalité ou de manière substantielle le contenu du service mentionné par ladite décision. Pour l'application du présent I, l'Autorité de régulation de la communication audiovisuelle et numérique communique précisément les données d'identification du service en cause, selon les modalités qu'elle définit.

Dans les mêmes conditions, l'autorité peut également demander à tout exploitant de moteur de recherche, annuaire ou autre service de référencement de faire cesser le référencement des adresses électroniques donnant accès à ces services de communication au public en ligne.

Pour faciliter l'exécution des décisions judiciaires mentionnées à l'article L. 336-2, l'autorité adopte des modèles d'accord, qu'elle invite les ayants droit et toute personne susceptible de contribuer à remédier aux atteintes aux droits d'auteur et droits voisins en ligne à conclure. L'accord détermine notamment les conditions d'information réciproque des parties sur l'existence de tout service de communication au public en ligne reprenant en totalité ou de manière substantielle le contenu du service visé par la décision. Il engage toute personne susceptible de contribuer à remédier aux atteintes aux droits d'auteur et droits voisins en ligne, partie à l'accord, à prendre les mesures prévues par la décision judiciaire.

II. — En cas de difficulté relative à l'application des premier ou deuxième alinéas du I, l'Autorité de régulation de la communication audiovisuelle et numérique peut demander aux services de se justifier. Sans préjudice d'une telle demande, l'autorité judiciaire peut être saisie, en référé ou sur requête, pour ordonner toute mesure destinée à faire cesser l'accès à ces services. Cette saisine s'effectue sans préjudice de la saisine prévue à l'article L. 336-2.

**Art. L331-28**

Au titre de sa mission de régulation et de veille dans les domaines des mesures techniques de protection et d'identification des oeuvres et des objets protégés par le droit d'auteur ou par les droits voisins, l'Autorité de régulation de la communication audiovisuelle et numérique exerce les fonctions suivantes :

1° Elle veille à ce que les mesures techniques visées à l'article L. 331-5 n'aient pas pour conséquence, du fait de leur incompatibilité mutuelle ou de leur incapacité d'interopérer, d'entraîner dans l'utilisation d'une oeuvre des limitations supplémentaires et indépendantes de celles expressément décidées par le titulaire d'un droit d'auteur sur une oeuvre autre qu'un logiciel ou par le titulaire d'un droit voisin sur une interprétation, un phonogramme, un vidéogramme, un programme ou une publication de presse ;

2° Elle veille à ce que la mise en oeuvre des mesures techniques de protection n'ait pas pour effet de priver les bénéficiaires des exceptions définies aux :

— 2°, e du 3°, 7°, 8°, 10° et 12° de l'article L. 122-5 ;

— 2°, d et e du 3°, 6°, 7° et 8° de l'article L. 211-3 ;

— 3°, 4°, 4° bis, 5° et 6° de l'article L. 342-3 ;

— et à l'article L. 331-4.

Elle veille également à ce que la mise en œuvre des mesures techniques de protection n'ait pas pour effet de priver les personnes bénéficiaires de l'exception de reproduction à des fins de collecte, de conservation et de consultation sur place mentionnée au 2° de l'article L. 132-4 et aux articles L. 132-5 et L. 132-6 du code du patrimoine.

Sous réserve des articles L. 331-7 à L. 331-10, L. 331-30 à L. 331-32 et L. 331-34 du présent code, l'autorité détermine les modalités d'exercice des exceptions précitées et fixe notamment le nombre minimal de copies autorisées dans le cadre de l'exception pour copie privée, en fonction du type d'oeuvre ou d'objet protégé, des divers modes de communication au public et des possibilités offertes par les techniques de protection disponibles.

**Art. L331-29**

Tout éditeur de logiciel, tout fabricant de système technique et tout exploitant de service peut, en cas de refus d'accès aux informations essentielles à l'interopérabilité, demander à l'Autorité de régulation de la communication audiovisuelle et numérique de garantir l'interopérabilité des systèmes et des services existants, dans le respect des droits des parties, et d'obtenir du titulaire des droits sur la mesure technique les informations essentielles à cette interopérabilité. A compter de sa saisine, l'autorité dispose d'un délai de quatre mois pour rendre sa décision.

On entend par informations essentielles à l'interopérabilité la documentation technique et les interfaces de programmation nécessaires pour permettre à un dispositif technique d'accéder, y compris dans un standard ouvert au sens de l'article 4 de la loi n° 2004-575 du 21 juin 2004 pour la confiance dans l'économie numérique, à une oeuvre ou à un objet protégé par une mesure technique et aux informations sous forme électronique jointes, dans le respect des conditions d'utilisation de l'oeuvre ou de l'objet protégé qui ont été définies à l'origine.

Le titulaire des droits sur la mesure technique ne peut imposer au bénéficiaire de renoncer à la publication du code source et de la documentation technique de son logiciel indépendant et interopérant que s'il apporte la preuve que celle-ci aurait pour effet de porter gravement atteinte à la sécurité et à l'efficacité de ladite mesure technique.

L'autorité peut accepter des engagements proposés par les parties et de nature à mettre un terme aux pratiques contraires à l'interopérabilité. A défaut d'un accord entre les parties et après avoir mis les intéressés à même de présenter leurs observations, elle rend une décision motivée de rejet de la demande ou émet une injonction prescrivant, au besoin sous astreinte, les conditions dans lesquelles le demandeur peut obtenir l'accès aux informations essentielles à l'interopérabilité et les engagements qu'il doit respecter pour garantir l'efficacité et l'intégrité de la mesure technique, ainsi que les conditions d'accès et d'usage du contenu protégé. L'astreinte prononcée par l'autorité est liquidée par cette dernière.

L'autorité a le pouvoir d'infliger une sanction pécuniaire applicable soit en cas d'inexécution de ses injonctions, soit en cas de non-respect des engagements qu'elle a acceptés. Chaque sanction pécuniaire est proportionnée à l'importance du dommage causé aux intéressés, à la situation de l'organisme ou de l'entreprise sanctionné et à l'éventuelle réitération des pratiques contraires à l'interopérabilité. Elle est déterminée individuellement et de façon motivée. Son montant maximum s'élève à 5 % du montant du chiffre d'affaires mondial hors taxes le plus élevé réalisé au cours d'un des exercices clos depuis l'exercice précédant celui au cours duquel les pratiques contraires à l'interopérabilité ont été mises en oeuvre dans le cas d'une entreprise et à 1,5 million d'euros dans les autres cas.

Les décisions de l'autorité sont rendues publiques dans le respect des secrets protégés par la loi. Elles sont notifiées aux parties qui peuvent introduire un recours devant la cour d'appel de Paris. Le recours a un effet suspensif.

Le président de l'autorité saisit l'Autorité de la concurrence des abus de position dominante et des pratiques entravant le libre exercice de la concurrence dont il pourrait avoir connaissance dans le secteur des mesures techniques. Cette saisine peut être introduite dans le cadre d'une procédure d'urgence, dans les conditions prévues à l'article L. 464-1 du code de commerce. Le président de l'autorité peut également la saisir, pour avis, de toute autre question relevant de sa compétence. L'Autorité de la concurrence communique à l'Autorité de régulation de la communication audiovisuelle et numérique toute saisine entrant dans le champ de compétence de cette dernière autorité. Elle recueille son avis sur les pratiques dont elle est saisie dans le secteur des mesures techniques mentionnées à l'article L. 331-5 du présent code.

**Art. L331-30**

Toute personne bénéficiaire des exceptions mentionnées au 2° de l'article L. 331-28 ou toute personne morale agréée qui la représente peut saisir l'Autorité de régulation de la communication audiovisuelle et numérique de tout différend portant sur les restrictions que les mesures techniques de protection définies à l'article L. 331-5 apportent au bénéfice desdites exceptions.

**Art. L331-31**

I. — Les personnes morales et les établissements ouverts au public visés au 7° de l'article L. 122-5 qui réalisent des reproductions ou des représentations d'une oeuvre ou d'un objet protégé adaptées aux personnes handicapées peuvent saisir l'Autorité de régulation de la communication audiovisuelle et numérique de tout différend portant sur la transmission des textes imprimés sous la forme d'un fichier numérique.

II. — Au titre de sa participation à la mission de facilitation de l'accès des personnes en situation de handicap aux œuvres protégées par un droit d'auteur ou un droit voisin, l'autorité peut recueillir auprès des éditeurs, de la Bibliothèque nationale de France et des personnes morales et établissements mentionnés au 7° de l'article L. 122-5 tous documents et informations utiles. Elle peut, à ce titre, mettre en demeure les éditeurs de respecter les obligations prévues au 2° de l'article L. 122-5-1.

L'autorité peut rendre publiques ces mises en demeure.

**Art. L331-32**

Dans le respect des droits des parties, l'Autorité de régulation de la communication audiovisuelle et numérique favorise ou suscite une solution de conciliation. Lorsqu'elle dresse un procès-verbal de conciliation, celui-ci a force exécutoire ; il fait l'objet d'un dépôt au greffe du tribunal judiciaire.

A défaut de conciliation dans un délai de deux mois à compter de sa saisine, l'autorité, après avoir mis les intéressés à même de présenter leurs observations, rend une décision motivée de rejet de la demande ou émet une injonction prescrivant, au besoin sous astreinte, les mesures propres à assurer le bénéfice effectif de l'exception. L'astreinte prononcée par l'autorité est liquidée par cette dernière. A compter de sa saisine, l'autorité dispose d'un délai de quatre mois, qui peut être prolongé une fois pour une durée de deux mois, pour rendre sa décision.

Ces décisions ainsi que le procès-verbal de conciliation sont rendus publics dans le respect des secrets protégés par la loi. Elles sont notifiées aux parties qui peuvent introduire un recours devant la cour d'appel de Paris. Le recours a un effet suspensif.

**Art. L331-33**

L'Autorité de régulation de la communication audiovisuelle et numérique peut être saisie pour avis par l'une des personnes visées à l'article L. 331-29 de toute question relative à l'interopérabilité des mesures techniques. L'autorité peut déterminer, dans le cadre de ses avis, les éléments constitutifs de la documentation technique prévue au même article L. 331-29.

Elle peut également être saisie pour avis, par une personne bénéficiaire de l'une des exceptions mentionnées au 2° de l'article L. 331-28 ou par la personne morale agréée qui la représente, de toute question relative à la mise en œuvre effective de cette exception.

**Art. L331-34**

Un décret en Conseil d'Etat précise les conditions d'application de la présente sous-section. Il prévoit les modalités d'information des utilisateurs d'une oeuvre, d'un vidéogramme, d'un programme, d'un phonogramme ou d'une publication de presse mentionnées à l'article L. 331-10.

######## Sous-section 4 : Mission de régulation et de veille dans le domaine des mesures techniques de protection et d'identification des œuvres et des objets protégés par un droit d'auteur ou un droit voisin

###### Chapitre II : Saisie-contrefaçon

**Art. L332-1**

Tout auteur d'une œuvre protégée par le livre Ier de la présente partie, ses ayants droit ou ses ayants cause peuvent agir en contrefaçon. A cet effet, ces personnes sont en droit de faire procéder par tous huissiers, le cas échéant assistés par des experts désignés par le demandeur, sur ordonnance rendue sur requête par la juridiction civile compétente, soit à la description détaillée, avec ou sans prélèvement d'échantillons, soit à la saisie réelle des œuvres prétendument contrefaisantes ainsi que de tout document s'y rapportant. L'ordonnance peut autoriser la saisie réelle de tout document se rapportant aux œuvres prétendument contrefaisantes en l'absence de ces dernières.

La juridiction peut ordonner la description détaillée ou la saisie réelle des matériels et instruments utilisés pour produire ou distribuer illicitement les œuvres.

A cet effet, la juridiction peut ordonner :

1° La saisie des exemplaires constituant une reproduction illicite d'une œuvre de l'esprit protégée par le livre Ier de la présente partie ou de tout exemplaire, produit, appareil, dispositif, composant ou moyen portant atteinte aux mesures techniques et aux informations mentionnées, respectivement, aux articles L. 331-5 et L. 331-11 ;

2° La saisie, quels que soient le jour et l'heure, des exemplaires constituant une reproduction illicite de l'œuvre, déjà fabriqués ou en cours de fabrication, ou des exemplaires, produits, appareils, dispositifs, composants ou moyens, fabriqués ou en cours de fabrication, portant atteinte aux mesures techniques et aux informations mentionnées, respectivement, aux articles L. 331-5 et L. 331-11, des recettes réalisées, ainsi que des exemplaires illicitement utilisés ;

3° La saisie des recettes provenant de toute reproduction, représentation ou diffusion, par quelque moyen que ce soit, d'une œuvre de l'esprit, effectuée en violation des droits de l'auteur ou provenant d'une atteinte aux mesures techniques et aux informations mentionnées, respectivement, aux articles L. 331-5 et L. 331-11 ;

4° La saisie réelle des œuvres illicites ou produits soupçonnés de porter atteinte à un droit d'auteur ou leur remise entre les mains d'un tiers afin d'empêcher leur introduction ou leur circulation dans les circuits commerciaux.

La juridiction civile compétente peut également ordonner :

a) La suspension ou la prorogation des représentations ou des exécutions publiques en cours ou déjà annoncées ;

b) La suspension de toute fabrication en cours tendant à la reproduction illicite d'une œuvre ou à la réalisation d'une atteinte aux mesures techniques et aux informations mentionnées, respectivement, aux articles L. 331-5 et L. 331-11.

Elle peut subordonner l'exécution des mesures qu'elle ordonne à la constitution par le demandeur de garanties destinées à assurer l'indemnisation éventuelle du défendeur si l'action en contrefaçon est ultérieurement jugée non fondée ou la saisie annulée.

Elle peut, dans les mêmes formes, ordonner les mesures prévues au présent article à la demande des titulaires de droits voisins définis au livre II de la présente partie.

**Art. L332-1-1**

La juridiction peut ordonner, d'office ou à la demande de toute personne ayant qualité pour agir en contrefaçon, toutes les mesures d'instruction légalement admissibles, même si une saisie-contrefaçon n'a pas préalablement été ordonnée dans les conditions prévues à l'article L. 332-1.

**Art. L332-2**

Dans un délai fixé par voie réglementaire, le saisi ou le tiers saisi peuvent demander au président du tribunal judiciaire de prononcer la mainlevée de la saisie ou d'en cantonner les effets, ou encore d'autoriser la reprise de la fabrication ou celle des représentations ou exécutions publiques, sous l'autorité d'un administrateur constitué séquestre, pour le compte de qui il appartiendra, des produits de cette fabrication ou de cette exploitation.

Le président du tribunal judiciaire statuant en référé peut, s'il fait droit à la demande du saisi ou du tiers saisi, ordonner à la charge du demandeur la consignation d'une somme affectée à la garantie des dommages et intérêts auxquels l'auteur pourrait prétendre.

**Art. L332-3**

A défaut pour le saisissant, dans un délai fixé par voie réglementaire, soit de s'être pourvu au fond, par la voie civile ou pénale, soit d'avoir déposé une plainte devant le procureur de la République, l'intégralité de la saisie, y compris la description, est annulée à la demande du saisi ou du tiers saisi, sans que celui-ci ait à motiver sa demande et sans préjudice des dommages et intérêts qui peuvent être réclamés.

**Art. L332-4**

La contrefaçon de logiciels et de bases de données peut être prouvée par tout moyen.

A cet effet, toute personne ayant qualité pour agir en contrefaçon est en droit de faire procéder en tout lieu et par tous huissiers, le cas échéant assistés d'experts désignés par le demandeur, en vertu d'une ordonnance rendue sur requête par la juridiction civile compétente, soit à la description détaillée, avec ou sans prélèvement d'échantillons, soit à la saisie réelle du logiciel ou de la base de données prétendument contrefaisants ainsi que de tout document s'y rapportant. La saisie-description peut se concrétiser par une copie des logiciels ou des bases de données prétendument contrefaisants.

La juridiction peut ordonner, aux mêmes fins probatoires, la description détaillée ou la saisie réelle des matériels et instruments utilisés pour produire ou distribuer un logiciel ou une base de données prétendument contrefaisants, ainsi que de tout document s'y rapportant.

L'ordonnance peut autoriser la saisie réelle de tout document se rapportant aux logiciels, bases de données, matériels et instruments mentionnés aux deuxième et troisième alinéas en l'absence de ces derniers.

La juridiction peut subordonner l'exécution des mesures qu'elle ordonne à la constitution par le demandeur de garanties destinées à assurer l'indemnisation éventuelle du défendeur si l'action en contrefaçon est ultérieurement jugée non fondée ou la saisie annulée.

A défaut pour le demandeur, dans un délai fixé par voie réglementaire, soit de s'être pourvu au fond, par la voie civile ou pénale, soit d'avoir déposé une plainte devant le procureur de la République, l'intégralité de la saisie, y compris la description, est annulée à la demande du saisi ou du tiers saisi, sans que celui-ci ait à motiver sa demande et sans préjudice des dommages et intérêts qui peuvent être réclamés.

###### Chapitre III : Saisies des produits d'exploitation

**Art. L333-1**

Lorsque les produits d'exploitation revenant à l'auteur d'une oeuvre de l'esprit ont fait l'objet d'une saisie, le président du tribunal judiciaire peut ordonner le versement à l'auteur, à titre alimentaire, d'une certaine somme ou d'une quotité déterminée des sommes saisies.

**Art. L333-2**

Sont insaisissables, dans la mesure où elles ont un caractère alimentaire, les sommes dues, en raison de l'exploitation pécuniaire ou de la cession des droits de propriété littéraire ou artistique, à tous auteurs, compositeurs ou artistes ainsi qu'à leur conjoint survivant contre lequel n'existe pas un jugement de séparation de corps passé en force de chose jugée, ou à leurs enfants mineurs pris en leur qualité d'ayants cause.

**Art. L333-3**

La proportion insaisissable de ces sommes ne pourra, en aucun cas, être inférieure aux quatre cinquièmes, lorsqu'elles sont au plus égales annuellement au palier de ressources le plus élevé prévu en application du chapitre V du titre IV du livre Ier du code du travail.

**Art. L333-4**

Les dispositions du présent chapitre ne font pas obstacle aux saisies pratiquées en vue du recouvrement des créances d'aliments prévues par les dispositions du code civil.

###### Chapitre IV : Droit de suite

**Art. L334-1**

En cas de violation des dispositions de l'article L. 122-8, l'acquéreur et les officiers ministériels peuvent être condamnés solidairement, au profit des bénéficiaires du droit de suite, à des dommages-intérêts.

###### Chapitre V : Dispositions pénales

**Art. L335-1**

Les officiers de police judiciaire compétents peuvent procéder, dès la constatation des infractions prévues aux articles L. 335-4 à L. 335-4-2, à la saisie des phonogrammes et vidéogrammes reproduits illicitement, des exemplaires et objets fabriqués ou importés illicitement, de tout exemplaire, produit, appareil, dispositif, composant ou moyen portant atteinte aux mesures techniques et aux informations mentionnées respectivement aux articles L. 331-5 et L. 331-11 ainsi qu'à la saisie des matériels spécialement installés en vue de tels agissements.

**Art. L335-2**

Toute édition d'écrits, de composition musicale, de dessin, de peinture ou de toute autre production, imprimée ou gravée en entier ou en partie, au mépris des lois et règlements relatifs à la propriété des auteurs, est une contrefaçon et toute contrefaçon est un délit.

La contrefaçon en France d'ouvrages publiés en France ou à l'étranger est punie de trois ans d'emprisonnement et de 300 000 euros d'amende.

Seront punis des mêmes peines le débit, l'exportation, l'importation, le transbordement ou la détention aux fins précitées des ouvrages contrefaisants.

Lorsque les délits prévus par le présent article ont été commis en bande organisée, les peines sont portées à sept ans d'emprisonnement et à 750 000 euros d'amende.

**Art. L335-2-1**

Est puni de trois ans d'emprisonnement et de 300 000 euros d'amende le fait :

1° D'éditer, de mettre à la disposition du public ou de communiquer au public, sciemment et sous quelque forme que ce soit, un logiciel manifestement destiné à la mise à disposition du public non autorisée d'oeuvres ou d'objets protégés ;

2° D'inciter sciemment, y compris à travers une annonce publicitaire, à l'usage d'un logiciel mentionné au 1°.

**Art. L335-3**

Est également un délit de contrefaçon toute reproduction, représentation ou diffusion, par quelque moyen que ce soit, d'une oeuvre de l'esprit en violation des droits de l'auteur, tels qu'ils sont définis et réglementés par la loi.

Est également un délit de contrefaçon la violation de l'un des droits de l'auteur d'un logiciel définis à l'article L. 122-6.

Est également un délit de contrefaçon toute captation totale ou partielle d'une œuvre cinématographique ou audiovisuelle en salle de spectacle cinématographique.

**Art. L335-3-1**

I. — Est puni de 3 750 euros d'amende le fait de porter atteinte sciemment, à des fins autres que la recherche, à une mesure technique efficace telle que définie à l'article L. 331-5, afin d'altérer la protection d'une oeuvre par un décodage, un décryptage ou toute autre intervention personnelle destinée à contourner, neutraliser ou supprimer un mécanisme de protection ou de contrôle, lorsque cette atteinte est réalisée par d'autres moyens que l'utilisation d'une application technologique, d'un dispositif ou d'un composant existant mentionné au II.

II. — Est puni de six mois d'emprisonnement et de 30 000 euros d'amende le fait de procurer ou proposer sciemment à autrui, directement ou indirectement, des moyens conçus ou spécialement adaptés pour porter atteinte à une mesure technique efficace telle que définie à l'article L. 331-5, par l'un des procédés suivants :

1° En fabriquant ou en important une application technologique, un dispositif ou un composant, à des fins autres que la recherche ;

2° En détenant en vue de la vente, du prêt ou de la location, en offrant à ces mêmes fins ou en mettant à disposition du public sous quelque forme que ce soit une application technologique, un dispositif ou un composant ;

3° En fournissant un service à cette fin ;

4° En incitant à l'usage ou en commandant, concevant, organisant, reproduisant, distribuant ou diffusant une publicité en faveur de l'un des procédés visés aux 1° à 3°.

III. — Ces dispositions ne sont pas applicables aux actes réalisés à des fins de sécurité informatique, dans les limites des droits prévus par le présent code.

**Art. L335-3-2**

I. — Est puni de 3 750 euros d'amende le fait de supprimer ou de modifier, sciemment et à des fins autres que la recherche, tout élément d'information visé à l'article L. 331-11, par une intervention personnelle ne nécessitant pas l'usage d'une application technologique, d'un dispositif ou d'un composant existant, conçus ou spécialement adaptés à cette fin, dans le but de porter atteinte à un droit d'auteur, de dissimuler ou de faciliter une telle atteinte.

II. — Est puni de six mois d'emprisonnement et de 30 000 euros d'amende le fait de procurer ou proposer sciemment à autrui, directement ou indirectement, des moyens conçus ou spécialement adaptés pour supprimer ou modifier, même partiellement, un élément d'information visé à l'article L. 331-11, dans le but de porter atteinte à un droit d'auteur, de dissimuler ou de faciliter une telle atteinte, par l'un des procédés suivants :

1° En fabriquant ou en important une application technologique, un dispositif ou un composant, à des fins autres que la recherche ;

2° En détenant en vue de la vente, du prêt ou de la location, en offrant à ces mêmes fins ou en mettant à disposition du public sous quelque forme que ce soit une application technologique, un dispositif ou un composant ;

3° En fournissant un service à cette fin ;

4° En incitant à l'usage ou en commandant, concevant, organisant, reproduisant, distribuant ou diffusant une publicité en faveur de l'un des procédés visés aux 1° à 3°.

III. — Est puni de six mois d'emprisonnement et de 30 000 euros d'amende le fait, sciemment, d'importer, de distribuer, de mettre à disposition du public sous quelque forme que ce soit ou de communiquer au public, directement ou indirectement, une oeuvre dont un élément d'information mentionné à l'article L. 331-11 a été supprimé ou modifié dans le but de porter atteinte à un droit d'auteur, de dissimuler ou de faciliter une telle atteinte.

IV. — Ces dispositions ne sont pas applicables aux actes réalisés à des fins de recherche ou de sécurité informatique, dans les limites des droits prévus par le présent code.

**Art. L335-4**

Est punie de trois ans d'emprisonnement et de 300 000 euros d'amende toute fixation, reproduction, communication ou mise à disposition du public, à titre onéreux ou gratuit, ou toute télédiffusion d'une prestation, d'un phonogramme, d'un vidéogramme, d'un programme ou d'une publication de presse, réalisée sans l'autorisation, lorsqu'elle est exigée, de l'artiste-interprète, du producteur de phonogrammes ou de vidéogrammes, de l'entreprise de communication audiovisuelle, de l'éditeur de presse ou de l'agence de presse.

Sont punis des mêmes peines l'importation, l'exportation, le transbordement ou la détention aux fins précitées de phonogrammes ou de vidéogrammes réalisée sans l'autorisation du producteur ou de l'artiste-interprète, lorsqu'elle est exigée.

Est puni de la peine d'amende prévue au premier alinéa le défaut de versement de la rémunération due à l'auteur, à l'artiste-interprète ou au producteur de phonogrammes ou de vidéogrammes au titre de la copie privée ou de la communication publique ainsi que de la télédiffusion des phonogrammes.

Est puni de la peine d'amende prévue au premier alinéa le défaut de versement du prélèvement mentionné au troisième alinéa de l'article L. 133-3.

Lorsque les délits prévus au présent article ont été commis en bande organisée, les peines sont portées à sept ans d'emprisonnement et à 750 000 euros d'amende.

**Art. L335-4-1**

I. — Est puni de 3 750 euros d'amende le fait de porter atteinte sciemment, à des fins autres que la recherche, à une mesure technique efficace telle que définie à l'article L. 331-5, afin d'altérer la protection d'une interprétation, d'un phonogramme, d'un vidéogramme, d'un programme ou d'une publication de presse par un décodage, un décryptage ou toute autre intervention personnelle destinée à contourner, neutraliser ou supprimer un mécanisme de protection ou de contrôle, lorsque cette atteinte est réalisée par d'autres moyens que l'utilisation d'une application technologique, d'un dispositif ou d'un composant existant mentionné au II.

II. — Est puni de six mois d'emprisonnement et de 30 000 euros d'amende le fait de procurer ou proposer sciemment à autrui, directement ou indirectement, des moyens conçus ou spécialement adaptés pour porter atteinte à une mesure technique efficace telle que définie à l'article L. 331-5, par l'un des procédés suivants :

1° En fabriquant ou en important une application technologique, un dispositif ou un composant, à des fins autres que la recherche ;

2° En détenant en vue de la vente, du prêt ou de la location, en offrant à ces mêmes fins ou en mettant à disposition du public sous quelque forme que ce soit une application technologique, un dispositif ou un composant ;

3° En fournissant un service à cette fin ;

4° En incitant à l'usage ou en commandant, concevant, organisant, reproduisant, distribuant ou diffusant une publicité en faveur de l'un des procédés visés aux 1° à 3°.

III. — Ces dispositions ne sont pas applicables aux actes réalisés à des fins de sécurité informatique, dans les limites des droits prévus par le présent code.

**Art. L335-4-2**

I. — Est puni de 3 750 euros d'amende le fait de supprimer ou de modifier, sciemment et à des fins autres que la recherche, tout élément d'information visé à l'article L. 331-11, par une intervention personnelle ne nécessitant pas l'usage d'une application technologique, d'un dispositif ou d'un composant existant, conçus ou spécialement adaptés à cette fin, dans le but de porter atteinte à un droit voisin du droit d'auteur, de dissimuler ou de faciliter une telle atteinte.

II. — Est puni de six mois d'emprisonnement et de 30 000 euros d'amende le fait de procurer ou proposer sciemment à autrui, directement ou indirectement, des moyens conçus ou spécialement adaptés pour supprimer ou modifier, même partiellement, un élément d'information visé à l'article L. 331-11, dans le but de porter atteinte à un droit voisin du droit d'auteur, de dissimuler ou de faciliter une telle atteinte, par l'un des procédés suivants :

1° En fabriquant ou en important une application technologique, un dispositif ou un composant, à des fins autres que la recherche ;

2° En détenant en vue de la vente, du prêt ou de la location, en offrant à ces mêmes fins ou en mettant à disposition du public sous quelque forme que ce soit une application technologique, un dispositif ou un composant ;

3° En fournissant un service à cette fin ;

4° En incitant à l'usage ou en commandant, concevant, organisant, reproduisant, distribuant ou diffusant une publicité en faveur de l'un des procédés visés aux 1° à 3°.

III. — Est puni de six mois d'emprisonnement et de 30 000 euros d'amende le fait, sciemment, d'importer, de distribuer, de mettre à disposition du public sous quelque forme que ce soit ou de communiquer au public, directement ou indirectement, une interprétation, un phonogramme, un vidéogramme, un programme ou une publication de presse, dont un élément d'information mentionné à l'article L. 331-11 a été supprimé ou modifié dans le but de porter atteinte à un droit voisin du droit d'auteur, de dissimuler ou de faciliter une telle atteinte.

IV. — Ces dispositions ne sont pas applicables aux actes réalisés à des fins de sécurité informatique, dans les limites des droits prévus par le présent code.

**Art. L335-5**

Dans le cas de condamnation fondée sur l'une des infractions définies aux articles L. 335-2 à L. 335-4-2, le tribunal peut ordonner la fermeture totale ou partielle, définitive ou temporaire, pour une durée au plus de cinq ans, de l'établissement ayant servi à commettre l'infraction.

La fermeture temporaire ne peut entraîner ni rupture ni suspension du contrat de travail, ni aucun préjudice pécuniaire à l'encontre des salariés concernés. Lorsque la fermeture définitive entraîne le licenciement du personnel, elle donne lieu, en dehors de l'indemnité de préavis et de l'indemnité de licenciement, aux dommages et intérêts prévus aux articles L. 122-14-4 et L. 122-14-5 du code du travail en cas de rupture de contrat de travail. Le non-paiement de ces indemnités est puni de six mois d'emprisonnement et de 3 750 euros d'amende.

**Art. L335-6**

Les personnes physiques coupables de l'une des infractions prévues aux articles L. 335-2 à L. 335-4-2 peuvent en outre être condamnées, à leurs frais, à retirer des circuits commerciaux les objets jugés contrefaisants et toute chose qui a servi ou était destinée à commettre l'infraction.

La juridiction peut prononcer la confiscation de tout ou partie des recettes procurées par l'infraction ainsi que celle de tous les phonogrammes, vidéogrammes, objets et exemplaires contrefaisants ou reproduits illicitement ainsi que du matériel spécialement installé en vue de la réalisation du délit.

Elle peut ordonner la destruction, aux frais du condamné, ou la remise à la partie lésée des objets et choses retirés des circuits commerciaux ou confisqués, sans préjudice de tous dommages et intérêts.

Elle peut également ordonner, aux frais du condamné, l'affichage du jugement ou la diffusion du jugement prononçant la condamnation, dans les conditions prévues à l'article 131-35 du code pénal.

**Art. L335-7**

Lorsque l'infraction est commise au moyen d'un service de communication au public en ligne, les personnes coupables des infractions prévues aux articles L. 335-2, L. 335-3 et L. 335-4 peuvent en outre être condamnées à la peine complémentaire de suspension de l'accès à un service de communication au public en ligne pour une durée maximale d'un an, assortie de l'interdiction de souscrire pendant la même période un autre contrat portant sur un service de même nature auprès de tout opérateur.

Lorsque ce service est acheté selon des offres commerciales composites incluant d'autres types de services, tels que services de téléphonie ou de télévision, les décisions de suspension ne s'appliquent pas à ces services.

La suspension de l'accès n'affecte pas, par elle-même, le versement du prix de l'abonnement au fournisseur du service. L'article L. 121-84 du code de la consommation n'est pas applicable au cours de la période de suspension.

Les frais d'une éventuelle résiliation de l'abonnement au cours de la période de suspension sont supportés par l'abonné.

Lorsque la décision est exécutoire, la peine complémentaire prévue au présent article est portée à la connaissance de l'Autorité de régulation de la communication audiovisuelle et numérique, qui la notifie à la personne dont l'activité est d'offrir un accès à des services de communication au public en ligne afin qu'elle mette en œuvre, dans un délai de quinze jours au plus à compter de la notification, la suspension à l'égard de l'abonné concerné.

Le fait, pour la personne dont l'activité est d'offrir un accès à des services de communication au public en ligne, de ne pas mettre en œuvre la peine de suspension qui lui a été notifiée est puni d'une amende maximale de 5 000 €.

Le 3° de l'article 777 du code de procédure pénale n'est pas applicable à la peine complémentaire prévue par le présent article.

**Art. L335-7-1**

Pour les contraventions de la cinquième classe prévues par le présent code, lorsque le règlement le prévoit, la peine complémentaire définie à l'article L. 335-7 peut être prononcée selon les mêmes modalités, en cas de négligence caractérisée, à l'encontre du titulaire de l'accès à un service de communication au public en ligne auquel l'Autorité de régulation de la communication audiovisuelle et numérique, en application de l'article L. 331-19, a préalablement adressé, par voie d'une lettre remise contre signature ou de tout autre moyen propre à établir la preuve de la date de présentation, une recommandation l'invitant à mettre en œuvre un moyen de sécurisation de son accès à internet.

La négligence caractérisée s'apprécie sur la base des faits commis au plus tard un an après la présentation de la recommandation mentionnée à l'alinéa précédent.

Dans ce cas, la durée maximale de la suspension est d'un mois.

Le fait pour la personne condamnée à la peine complémentaire prévue par le présent article de ne pas respecter l'interdiction de souscrire un autre contrat d'abonnement à un service de communication au public en ligne pendant la durée de la suspension est puni d'une amende d'un montant maximal de 3 750 €.

**Art. L335-7-2**

Pour prononcer la peine de suspension prévue aux articles L. 335-7 et L. 335-7-1 et en déterminer la durée, la juridiction prend en compte les circonstances et la gravité de l'infraction ainsi que la personnalité de son auteur, et notamment l'activité professionnelle ou sociale de celui-ci, ainsi que sa situation socio-économique. La durée de la peine prononcée doit concilier la protection des droits de la propriété intellectuelle et le respect du droit de s'exprimer et de communiquer librement, notamment depuis son domicile.

**Art. L335-8**

Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, des infractions définies aux articles L. 335-2 à L. 335-4-2 encourent, outre l'amende suivant les modalités prévues par l'article 131-38 du code pénal, les peines prévues par l'article 131-39 du même code.

L'interdiction mentionnée au 2° de l'article 131-39 du même code porte sur l'activité dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise.

Les personnes morales déclarées pénalement responsables peuvent en outre être condamnées, à leurs frais, à retirer des circuits commerciaux les objets jugés contrefaisants et toute chose qui a servi ou était destinée à commettre l'infraction.

La juridiction peut ordonner la destruction aux frais du condamné ou la remise à la partie lésée des objets et choses retirés des circuits commerciaux ou confisqués, sans préjudice de tous dommages et intérêts.

**Art. L335-9**

Si l'auteur de l'un des délits prévus et réprimés par le présent chapitre est ou a été lié par convention avec la partie lésée, les peines encourues sont portées au double.

###### Chapitre V bis : La retenue

**Art. L335-10**

En dehors des cas prévus par la réglementation de l'Union européenne, l'administration des douanes peut, sur demande écrite du titulaire d'un droit d'auteur ou d'un droit voisin, assortie des justifications de son droit, retenir dans le cadre de ses contrôles les marchandises que celui-ci prétend constituer une contrefaçon.

Cette retenue est immédiatement notifiée au demandeur et au détenteur. Le procureur de la République est également informé de ladite mesure par l'administration des douanes.

Lors de la notification mentionnée à la première phrase du deuxième alinéa du présent article, la nature et la quantité réelle ou estimée ainsi que des images des marchandises sont communiquées au titulaire du droit d'auteur ou du droit voisin, par dérogation à l'article 59 bis du code des douanes. Ces informations peuvent également être communiquées avant la mise en œuvre de la mesure prévue au présent article.

Sous réserve des procédures prévues aux articles L. 335-14 et L. 335-15 du présent code, la mesure de retenue est levée de plein droit à défaut pour le demandeur, dans le délai de dix jours ouvrables, ou de trois jours ouvrables pour les denrées périssables, à compter de la notification de la retenue des marchandises, de justifier auprès de l'administration des douanes soit de mesures conservatoires décidées par la juridiction civile compétente, soit de s'être pourvu par la voie civile ou la voie correctionnelle et d'avoir constitué les garanties destinées à l'indemnisation éventuelle du détenteur des marchandises au cas où la contrefaçon ne serait pas ultérieurement reconnue, soit d'avoir déposé une plainte auprès du procureur de la République. L'administration des douanes peut proroger le délai de dix jours ouvrables prévu au présent alinéa de dix jours ouvrables maximum sur requête dûment motivée du demandeur. En cas de prorogation du délai, le procureur de la République et le détenteur des marchandises en sont informés.

Les frais liés à la mesure de retenue ou aux mesures conservatoires prononcées par la juridiction civile compétente sont à la charge du demandeur.

Aux fins de l'engagement des actions en justice mentionnées au quatrième alinéa du présent article, le demandeur peut obtenir de l'administration des douanes communication des nom et adresse de l'expéditeur, de l'importateur, du destinataire et du déclarant des marchandises retenues ou de leur détenteur, ainsi que des images de ces marchandises et des informations sur leur quantité, leur origine, leur provenance et leur destination, par dérogation à l'article 59 bis du code des douanes.

La retenue mentionnée au premier alinéa du présent article ne porte pas :

1° Sur les marchandises de statut communautaire, légalement fabriquées ou mises en libre pratique dans un Etat membre de l'Union européenne et destinées, après avoir emprunté le territoire douanier défini à l'article 1er du code des douanes, à être mises sur le marché d'un autre Etat membre de l'Union européenne pour y être légalement commercialisées ;

2° Sur les marchandises de statut communautaire, légalement fabriquées ou mises en libre pratique dans un autre Etat membre de l'Union européenne, dans lequel elles ont été placées sous le régime du transit, et qui sont destinées, après avoir transité sur le territoire douanier défini au même article 1er, à être exportées vers un Etat non membre de l'Union européenne.

**Art. L335-11**

En l'absence de demande écrite du titulaire d'un droit d'auteur ou d'un droit voisin et en dehors des cas prévus par la réglementation de l'Union européenne, l'administration des douanes peut, dans le cadre de ses contrôles, retenir des marchandises susceptibles de porter atteinte à un droit d'auteur ou à un droit voisin.

Cette retenue est immédiatement notifiée au titulaire du droit d'auteur ou du droit voisin. Le procureur de la République est également informé de ladite mesure par l'administration des douanes.

Lors de la notification mentionnée à la première phrase du deuxième alinéa du présent article, la nature et la quantité réelle ou estimée ainsi que des images des marchandises sont communiquées au titulaire du droit d'auteur ou du droit voisin, par dérogation à l'article 59 bis du code des douanes. Ces informations peuvent également être communiquées avant la mise en œuvre de la mesure prévue au présent article.

La mesure de retenue est levée de plein droit si l'administration des douanes n'a pas reçu du titulaire du droit d'auteur ou du droit voisin la demande prévue à l'article L. 335-10 du présent code, déposée dans un délai de quatre jours ouvrables à compter de la notification de la retenue mentionnée à la première phrase du deuxième alinéa du présent article.

Si la demande a été reçue conformément au quatrième alinéa du présent article, le délai de dix jours ouvrables mentionné au quatrième alinéa de l'article L. 335-10 commence à courir à compter de l'acceptation de cette demande par l'administration des douanes.

Le présent article n'est pas applicable aux marchandises périssables.

**Art. L335-12**

I. ― Lorsque la retenue prévue par la réglementation de l'Union européenne et portant sur des marchandises soupçonnées de constituer une contrefaçon d'un droit d'auteur ou d'un droit voisin est mise en œuvre avant qu'une demande du titulaire du droit ait été déposée ou acceptée, les agents des douanes peuvent, par dérogation à l'article 59 bis du code des douanes, informer ce titulaire de la mise en œuvre de cette mesure. Ils peuvent également lui communiquer des informations portant sur la quantité des marchandises et leur nature.

Lorsque la retenue prévue par la réglementation de l'Union européenne et portant sur des marchandises soupçonnées de constituer une contrefaçon d'un droit d'auteur ou d'un droit voisin est mise en œuvre après qu'une demande du titulaire du droit a été acceptée, les agents des douanes peuvent également communiquer à ce titulaire les informations prévues par cette réglementation, nécessaires pour déterminer s'il y a eu violation de son droit.

II. ― Les frais générés par la mise en œuvre de la retenue mentionnée au I sont à la charge du titulaire du droit d'auteur ou du droit voisin.

**Art. L335-13**

Pendant le délai de la retenue mentionnée à l'article L. 335-10 et au second alinéa du I de l'article L. 335-12, le titulaire du droit d'auteur ou du droit voisin peut, à sa demande ou à la demande de l'administration des douanes, inspecter les marchandises retenues.

Lors du contrôle des marchandises mises en retenue, l'administration des douanes peut prélever des échantillons. A la demande du titulaire du droit d'auteur ou du droit voisin, ces échantillons peuvent lui être remis aux seules fins d'analyse et en vue de faciliter les actions qu'il peut être amené à engager par la voie civile ou pénale.

**Art. L335-14**

I. ― Lorsque la retenue portant sur des marchandises soupçonnées de constituer une contrefaçon de droit d'auteur ou de droit voisin est mise en œuvre après qu'une demande mentionnée à l'article L. 335-10 a été acceptée, les marchandises soupçonnées de porter atteinte à un droit d'auteur ou un droit voisin enregistré peuvent être détruites sous le contrôle des agents des douanes dès lors que les conditions suivantes sont remplies :

1° Le demandeur a confirmé par écrit et par une expertise détaillée aux autorités douanières, dans un délai de dix jours ouvrables, ou de trois jours ouvrables pour les denrées périssables, à partir de la notification de la retenue, le caractère contrefaisant des marchandises ;

2° Le demandeur a confirmé par écrit aux autorités douanières, dans un délai de dix jours ouvrables, ou de trois jours ouvrables pour les denrées périssables, à partir de la notification de la retenue, qu'il consent à la destruction, sous sa responsabilité, des marchandises ;

3° Le détenteur des marchandises a confirmé par écrit aux autorités douanières, dans un délai de dix jours ouvrables, ou de trois jours ouvrables pour les denrées périssables, à partir de la notification de la retenue, qu'il consent à la destruction des marchandises.

II. ― Si le détenteur des marchandises n'a, dans le délai mentionné au 3° du I, ni confirmé qu'il consent à la destruction des marchandises, ni informé l'administration des douanes qu'il s'oppose à leur destruction, il est réputé avoir consenti à cette destruction.

III. ― Lorsque le détenteur des marchandises n'a pas confirmé par écrit qu'il consent à leur destruction et qu'il n'est pas réputé avoir consenti à la destruction des marchandises dans les délais prévus, l'administration des douanes en informe immédiatement le demandeur, lequel, dans un délai de dix jours ouvrables, ou de trois jours ouvrables pour les denrées périssables, à partir de la notification de la retenue, prend les mesures mentionnées au quatrième alinéa de l'article L. 335-10. Le délai de dix jours peut être prorogé de dix jours ouvrables maximum sur requête dûment motivée du demandeur. En cas de prorogation du délai, le procureur de la République et le détenteur des marchandises en sont informés.

Si les conditions prévues au I du présent article ne sont pas réunies et si le demandeur n'a pas justifié auprès de l'administration des douanes qu'il a pris les mesures mentionnées au quatrième alinéa de l'article L. 335-10, la mesure de retenue est levée de plein droit.

IV. ― Dans le cadre de la communication d'informations prévues au troisième alinéa des articles L. 335-10 et L. 335-11, les autorités douanières informent le demandeur de l'existence de la procédure prévue au présent article. Les informations prévues au sixième alinéa de l'article L. 335-10 peuvent également être communiquées au demandeur aux fins de mise en œuvre de la présente mesure.

**Art. L335-15**

I. ― Lorsque la retenue portant sur des marchandises soupçonnées de constituer une contrefaçon de droit d'auteur ou de droit voisin est mise en œuvre après qu'une demande mentionnée à l'article L. 335-10 a été acceptée, les marchandises transportées en petits envois peuvent être détruites sous le contrôle des agents des douanes lorsque le demandeur a, dans sa demande, sollicité le recours à la procédure prévue au présent article.

II. ― La notification mentionnée à la première phrase du deuxième alinéa de l'article L. 335-10 est faite dans un délai d'un jour ouvrable à compter de la date de la mise en retenue. Elle mentionne l'intention de l'administration des douanes de détruire ou non les marchandises et indique que :

1° Le détenteur des marchandises dispose d'un délai de dix jours ouvrables à compter de la notification de la retenue pour faire connaître à l'administration des douanes ses observations ;

2° Les marchandises concernées peuvent être détruites lorsque, dans un délai de dix jours ouvrables à partir de leur mise en retenue, le détenteur des marchandises a confirmé à l'administration des douanes qu'il consent à cette destruction. En cas de silence du détenteur des marchandises à l'issue de ce délai, le détenteur est réputé avoir consenti à leur destruction.

L'administration des douanes communique au demandeur, sur requête de celui-ci, les informations relatives à la quantité réelle ou estimée des marchandises détruites et à leur nature.

III. ― Lorsque le détenteur des marchandises n'a pas confirmé par écrit qu'il consent à leur destruction ou lorsqu'il n'est pas réputé avoir consenti à leur destruction, l'administration des douanes en informe immédiatement le demandeur et lui communique la quantité, la nature ainsi que des images des marchandises.

IV. ― La mesure de retenue est levée de plein droit à défaut pour le demandeur, dans le délai de dix jours ouvrables à compter de l'information prévue au III du présent article, de justifier auprès de l'administration des douanes qu'il a pris les mesures mentionnées au quatrième alinéa de l'article L. 335-10.

En vue de prendre ces mesures, le demandeur peut obtenir de l'administration des douanes communication des nom et adresse de l'expéditeur, de l'importateur, du destinataire et du détenteur des marchandises retenues ainsi que de leur quantité, leur origine, leur provenance et leur destination, par dérogation à l'article 59 bis du code des douanes.

V. ― La définition des petits envois mentionnés au I du présent article est précisée par arrêté du ministre chargé des douanes.

VI. ― Le présent article n'est pas applicable aux denrées périssables.

**Art. L335-16**

Lorsque le demandeur utilise les informations qui lui sont communiquées par l'administration des douanes, par dérogation à l'article 59 bis du code des douanes, à d'autres fins que celles prévues au présent chapitre, l'administration des douanes abroge, suspend ou refuse de renouveler ladite demande.

**Art. L335-17**

En vue de prononcer les mesures prévues aux articles L. 335-10 à L. 335-13, les agents des douanes appliquent les pouvoirs qui leur sont dévolus par le code des douanes.

**Art. L335-18**

Un décret en Conseil d'Etat fixe :

1° Les conditions d'application des mesures prévues aux articles L. 335-10 à L. 335-16 ;

2° Les conditions dans lesquelles a lieu la destruction des marchandises susceptibles de porter atteinte à un droit d'auteur ou à un droit voisin prévue par la réglementation européenne en vigueur ainsi que les conditions du prélèvement d'échantillons préalable à ladite destruction.

###### Chapitre VI : Prévention du téléchargement et de la mise à disposition illicites d'œuvres et d'objets protégés par un droit d'auteur ou un droit voisin

**Art. L336-1**

Lorsqu'un logiciel est principalement utilisé pour la mise à disposition illicite d'oeuvres ou d'objets protégés par un droit de propriété littéraire et artistique, le président du tribunal judiciaire, statuant en référé, peut ordonner sous astreinte toutes mesures nécessaires à la protection de ce droit et conformes à l'état de l'art.

Les mesures ainsi ordonnées ne peuvent avoir pour effet de dénaturer les caractéristiques essentielles ou la destination initiale du logiciel.

L'article L. 332-4 est applicable aux logiciels mentionnés au présent article.

**Art. L336-2**

En présence d'une atteinte à un droit d'auteur ou à un droit voisin occasionnée par le contenu d'un service de communication au public en ligne, le président du tribunal judiciaire statuant selon la procédure accélérée au fond peut ordonner à la demande des titulaires de droits sur les œuvres et objets protégés, de leurs ayants droit, des organismes de gestion collective régis par le titre II du livre III ou des organismes de défense professionnelle visés à l'article L. 331-1, toutes mesures propres à prévenir ou à faire cesser une telle atteinte à un droit d'auteur ou un droit voisin, à l'encontre de toute personne susceptible de contribuer à y remédier. La demande peut également être effectuée par le Centre national du cinéma et de l'image animée.

**Art. L336-3**

La personne titulaire de l'accès à des services de communication au public en ligne a l'obligation de veiller à ce que cet accès ne fasse pas l'objet d'une utilisation à des fins de reproduction, de représentation, de mise à disposition ou de communication au public d'œuvres ou d'objets protégés par un droit d'auteur ou par un droit voisin sans l'autorisation des titulaires des droits prévus aux livres Ier et II lorsqu'elle est requise.

Le manquement de la personne titulaire de l'accès à l'obligation définie au premier alinéa n'a pas pour effet d'engager la responsabilité pénale de l'intéressé, sous réserve des articles L. 335-7 et L. 335-7-1.

**Art. L336-4**

Les caractéristiques essentielles de l'utilisation autorisée d'une œuvre ou d'un objet protégé, mis à disposition par un service de communication au public en ligne, sont portées à la connaissance de l'utilisateur d'une manière facilement accessible, conformément à l'article L. 331-10 du présent code et à l'article L. 111-1 du code de la consommation.

##### Titre IV : Droits des producteurs de bases de données

###### Chapitre Ier : Champ d'application

**Art. L341-1**

Le producteur d'une base de données, entendu comme la personne qui prend l'initiative et le risque des investissements correspondants, bénéficie d'une protection du contenu de la base lorsque la constitution, la vérification ou la présentation de celui-ci atteste d'un investissement financier, matériel ou humain substantiel.

Cette protection est indépendante et s'exerce sans préjudice de celles résultant du droit d'auteur ou d'un autre droit sur la base de données ou un de ses éléments constitutifs.

**Art. L341-2**

Sont admis au bénéfice du présent titre :

1° Les producteurs de bases de données, ressortissants d'un Etat membre de la Communauté européenne ou d'un Etat partie à l'accord sur l'Espace économique européen, ou qui ont dans un tel Etat leur résidence habituelle ;

2° Les sociétés ou entreprises constituées en conformité avec la législation d'un Etat membre et ayant leur siège statutaire, leur administration centrale ou leur établissement principal à l'intérieur de la Communauté ou d'un Etat partie à l'accord sur l'Espace économique européen ; néanmoins, si une telle société ou entreprise n'a que son siège statutaire sur le territoire d'un tel Etat, ses activités doivent avoir un lien réel et continu avec l'économie de l'un d'entre eux.

Les producteurs de bases de données qui ne satisfont pas aux conditions mentionnées ci-dessus sont admis à la protection prévue par le présent titre lorsqu'un accord particulier a été conclu avec l'Etat dont ils sont ressortissants par le Conseil de la Communauté européenne.

###### Chapitre II : Etendue de la protection

**Art. L342-1**

Le producteur de bases de données a le droit d'interdire :

1° L'extraction, par transfert permanent ou temporaire de la totalité ou d'une partie qualitativement ou quantitativement substantielle du contenu d'une base de données sur un autre support, par tout moyen et sous toute forme que ce soit ;

2° La réutilisation, par la mise à la disposition du public de la totalité ou d'une partie qualitativement ou quantitativement substantielle du contenu de la base, quelle qu'en soit la forme.

Ces droits peuvent être transmis ou cédés ou faire l'objet d'une licence.

Le prêt public n'est pas un acte d'extraction ou de réutilisation.

**Art. L342-2**

Le producteur peut également interdire l'extraction ou la réutilisation répétée et systématique de parties qualitativement ou quantitativement non substantielles du contenu de la base lorsque ces opérations excèdent manifestement les conditions d'utilisation normale de la base de données.

**Art. L342-3**

Lorsqu'une base de données est mise à la disposition du public par le titulaire des droits, celui-ci ne peut interdire :

1° L'extraction ou la réutilisation d'une partie non substantielle, appréciée de façon qualitative ou quantitative, du contenu de la base, par la personne qui y a licitement accès ;

2° L'extraction à des fins privées d'une partie qualitativement ou quantitativement substantielle du contenu d'une base de données non électronique sous réserve du respect des droits d'auteur ou des droits voisins sur les oeuvres ou éléments incorporés dans la base ;

3° L'extraction et la réutilisation d'une base de données dans les conditions définies au 7° de l'article L. 122-5, au 1° de l'article L. 122-5-1 et à l'article L. 122-5-2 ;

4° L'extraction et la réutilisation d'une partie substantielle, appréciée de façon qualitative ou quantitative, du contenu de la base, sous réserve des bases de données conçues à des fins pédagogiques et des bases de données réalisées pour une édition numérique de l'écrit, à des fins exclusives d'illustration dans le cadre de la recherche, à l'exclusion de toute activité ludique ou récréative, dès lors que le public auquel cette extraction et cette réutilisation sont destinées est composé majoritairement de chercheurs directement concernés, que la source est indiquée, que l'utilisation de cette extraction et cette réutilisation ne donne lieu à aucune exploitation commerciale et qu'elle est compensée par une rémunération négociée sur une base forfaitaire ;

4° bis L'extraction et la réutilisation d'une partie substantielle, appréciée de façon qualitative ou quantitative, du contenu de la base à des fins exclusives d'illustration dans le cadre de l'enseignement et de la formation professionnelle, dans les conditions prévues à l'article L. 122-5-4. Pour l'application de cet article, l'auteur s'entend du bénéficiaire des droits et la représentation et la reproduction d'extraits d'œuvres s'entendent de l'extraction et de la réutilisation d'une partie substantielle d'une base de données ;

5° L'extraction et la réutilisation d'une base de données dans les conditions définies au 8° de l'article L. 122-5 ;

6° Les extractions, copies ou reproductions numériques d'une base de données, en vue de la fouille de textes et de données réalisée dans les conditions prévues à l'article L. 122-5-3. Pour l'application de cet article, les auteurs et titulaires des droits d'auteur s'entendent des producteurs de bases de données et les copies ou reproductions numériques d'œuvres s'entendent des extractions, copies ou reproductions numériques de bases de données ;

7° L'extraction et la réutilisation d'une base de données dans les conditions définies au 13° de l'article L. 122-5.

Toute clause contraire au 1° ou au 6° ci-dessus est nulle.

Les exceptions énumérées par le présent article ne peuvent porter atteinte à l'exploitation normale de la base de données ni causer un préjudice injustifié aux intérêts légitimes du producteur de la base.

Les modalités d'application du présent article sont précisées par décret en Conseil d'Etat.

**Art. L342-3-1**

Les mesures techniques efficaces au sens de l'article L. 331-5 qui sont propres à empêcher ou à limiter les utilisations d'une base de données que le producteur n'a pas autorisées en application de l'article L. 342-1 bénéficient de la protection prévue à l'article L. 335-4-1.

Les producteurs de bases de données qui recourent aux mesures techniques de protection mentionnées au premier alinéa prennent cependant les dispositions utiles pour que leur mise en oeuvre ne prive pas les bénéficiaires des exceptions définies à l'article L. 342-3 de leur bénéfice effectif, suivant les conditions prévues au 2° de l'article L. 331-28 et aux articles L. 331-7 à L. 331-10, L. 331-30 à L. 331-32 et L. 331-34.

Tout différend relatif à la faculté de bénéficier des exceptions définies à l'article L. 342-3 qui implique une mesure technique visée au premier alinéa du présent article est soumis à l'Autorité de régulation de la communication audiovisuelle et numérique.

**Art. L342-3-2**

Les informations sous forme électronique relatives au régime des droits du producteur d'une base de données, au sens de l'article L. 331-11, bénéficient de la protection prévue à l'article L. 335-4-2.

**Art. L342-4**

La première vente d'une copie matérielle d'une base de données dans le territoire d'un Etat membre de la Communauté européenne ou d'un Etat partie à l'accord sur l'Espace économique européen, par le titulaire du droit ou avec son consentement, épuise le droit de contrôler la revente de cette copie matérielle dans tous les Etats membres.

Toutefois, la transmission en ligne d'une base de données n'épuise pas le droit du producteur de contrôler la revente dans tous les Etats membres d'une copie matérielle de cette base ou d'une partie de celle-ci.

**Art. L342-5**

Les droits prévus à l'article L. 342-1 prennent effet à compter de l'achèvement de la fabrication de la base de données. Ils expirent quinze ans après le 1er janvier de l'année civile qui suit celle de cet achèvement.

Lorsqu'une base de données a fait l'objet d'une mise à la disposition du public avant l'expiration de la période prévue à l'alinéa précédent, les droits expirent quinze ans après le 1er janvier de l'année civile suivant celle de cette première mise à disposition.

Toutefois, dans le cas où une base de données protégée fait l'objet d'un nouvel investissement substantiel, sa protection expire quinze ans après le 1er janvier de l'année civile suivant celle de ce nouvel investissement.

**Art. L342-6**

Le chapitre VIII du titre III du livre Ier est applicable aux droits des producteurs de bases de données.

###### Chapitre III : Procédures et sanctions

**Art. L343-1**

L'atteinte aux droits du producteur de bases de données peut être prouvée par tous moyens.

A cet effet, toute personne ayant qualité pour agir en vertu du présent titre est en droit de faire procéder par tous huissiers, assistés par des experts désignés par le demandeur, sur ordonnance rendue sur requête par la juridiction civile compétente, soit à la description détaillée, avec ou sans prélèvement d'échantillons, des supports ou produits portant prétendument atteinte aux droits du producteur de bases de données, soit à la saisie réelle de ces supports ou produits ainsi que de tout document s'y rapportant.

La juridiction peut ordonner, aux mêmes fins probatoires, la description détaillée ou la saisie réelle des matériels et instruments utilisés pour produire ou distribuer les supports ou produits portant prétendument atteinte aux droits du producteur de bases de données, ainsi que de tout document s'y rapportant.

L'ordonnance peut autoriser la saisie réelle de tout document se rapportant aux supports, produits, matériels et instruments mentionnés aux deuxième et troisième alinéas en l'absence de ces derniers.

La juridiction peut subordonner l'exécution des mesures qu'elle ordonne à la constitution par le demandeur de garanties destinées à assurer l'indemnisation éventuelle du défendeur si l'action engagée en vertu du présent titre est ultérieurement jugée non fondée ou si la mainlevée de la saisie est prononcée.

La mainlevée de la saisie peut être prononcée selon les modalités prévues par les articles L. 332-2 et L. 332-3.

**Art. L343-1-1**

La juridiction peut ordonner, d'office ou à la demande de toute personne ayant qualité pour agir en contrefaçon, toutes les mesures d'instruction légalement admissibles, même si une saisie-contrefaçon n'a pas préalablement été ordonnée dans les conditions prévues à l'article L. 343-1.

**Art. L343-2**

Toute personne ayant qualité pour agir dans le cas d'une atteinte aux droits du producteur de bases de données peut saisir en référé la juridiction civile compétente afin de voir ordonner, au besoin sous astreinte, à l'encontre du prétendu auteur de cette atteinte ou des intermédiaires dont il utilise les services, toute mesure urgente destinée à prévenir une atteinte aux droits du producteur de bases de données ou à empêcher la poursuite d'actes portant prétendument atteinte à ceux-ci. La juridiction civile compétente peut également ordonner toutes mesures urgentes sur requête lorsque les circonstances exigent que ces mesures ne soient pas prises contradictoirement, notamment lorsque tout retard serait de nature à causer un préjudice irréparable au demandeur. Saisie en référé ou sur requête, la juridiction ne peut ordonner les mesures demandées que si les éléments de preuve, raisonnablement accessibles au demandeur, rendent vraisemblable qu'il est porté atteinte à ses droits ou qu'une telle atteinte est imminente.

La juridiction peut interdire la poursuite des actes portant prétendument atteinte aux droits du producteur de bases de données, la subordonner à la constitution de garanties destinées à assurer l'indemnisation éventuelle du préjudice subi par le demandeur ou ordonner la saisie ou la remise entre les mains d'un tiers des produits soupçonnés de porter atteinte aux droits conférés par le titre, pour empêcher leur introduction ou leur circulation dans les circuits commerciaux.

Elle peut également accorder au demandeur une provision lorsque l'existence de son préjudice n'est pas sérieusement contestable.

Saisie en référé ou sur requête, la juridiction peut subordonner l'exécution des mesures qu'elle ordonne à la constitution par le demandeur de garanties destinées à assurer l'indemnisation éventuelle du défendeur si l'action engagée en vertu du présent titre est ultérieurement jugée non fondée ou les mesures annulées.

Lorsque les mesures prises pour faire cesser une atteinte aux droits du producteur de bases de données sont ordonnées avant l'engagement d'une action au fond, le demandeur doit, dans un délai fixé par voie réglementaire, soit se pourvoir par la voie civile ou pénale, soit déposer une plainte auprès du procureur de la République. A défaut, sur demande du défendeur et sans que celui-ci ait à motiver sa demande, les mesures ordonnées sont annulées, sans préjudice des dommages et intérêts qui peuvent être réclamés.

**Art. L343-3**

Outre les procès-verbaux des officiers ou agents de police judiciaire, la preuve de la matérialité des infractions définies au présent chapitre peut résulter des constatations d'agents assermentés désignés par les organismes professionnels de producteurs. Ces agents sont agréés par le ministre chargé de la culture dans les mêmes conditions que celles prévues pour les agents visés à l'article L. 331-2.

**Art. L343-4**

Est puni de trois ans d'emprisonnement et de 300 000 euros d'amende le fait de porter atteinte aux droits du producteur d'une base de données tels que définis à l'article L. 342-1. Lorsque le délit a été commis en bande organisée, les peines sont portées à sept ans d'emprisonnement et à 750 000 euros d'amende.

**Art. L343-5**

Les personnes physiques coupables de l'un des délits prévus au présent chapitre peuvent en outre être condamnées, à leurs frais, à retirer des circuits commerciaux les objets jugés contrefaisants et toute chose qui a servi ou était destinée à commettre l'infraction.

La juridiction peut ordonner la destruction aux frais du condamné ou la remise à la partie lésée des objets et choses retirés des circuits commerciaux ou confisqués, sans préjudice de tous dommages et intérêts.

Elle peut également ordonner, aux frais du condamné, l'affichage ou la diffusion du jugement prononçant la condamnation, dans les conditions et sous les peines prévues à l'article 131-35 du code pénal.

**Art. L343-6**

Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, des infractions définies au présent chapitre encourent, outre l'amende suivant les modalités prévues par l'article 131-38 du code pénal, les peines prévues par l'article 131-39 du même code.

L'interdiction mentionnée au 2° de l'article 131-39 du même code porte sur l'activité dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise.

La juridiction peut ordonner la destruction aux frais du condamné ou la remise à la partie lésée des objets et choses retirés des circuits commerciaux ou confisqués, sans préjudice de tous dommages et intérêts.

**Art. L343-7**

En cas de récidive des infractions définies à l'article L. 343-4 ou si le délinquant est ou a été lié à la partie lésée par convention, les peines encourues sont portées au double.

Les coupables peuvent, en outre, être privés pour un temps qui n'excédera pas cinq ans du droit d'élection et d'éligibilité pour les tribunaux de commerce, les chambres de commerce et d'industrie territoriales et les chambres de métiers, ainsi que pour les conseils de prud'hommes.

### Deuxième partie : La propriété industrielle

#### Livre IV : Organisation administrative et professionnelle

##### Titre Ier : Institutions

###### Chapitre Ier : L'Institut national de la propriété industrielle

**Art. L411-1**

L'Institut national de la propriété industrielle est un établissement public doté de la personnalité civile et de l'autonomie financière, placé auprès du ministre chargé de la propriété industrielle.

Cet établissement a pour mission :

1° De centraliser et diffuser toute information nécessaire pour la protection des innovations et pour l'enregistrement des entreprises, ainsi que d'engager toute action de sensibilisation et de formation dans ces domaines ;

2° D'appliquer les lois et règlements en matière de propriété industrielle ; à cet effet, l'Institut pourvoit, notamment, à la réception des dépôts de demandes des titres de propriété industrielle ou annexes à la propriété industrielle, à leur examen et à leur délivrance ou enregistrement et à la surveillance de leur maintien ; il connaît des demandes en nullité et en déchéance de marques mentionnées aux 1° et 2° du I de l'article L. 716-5, ainsi que des oppositions formées à l'encontre des brevets d'invention ; il assure la diffusion des informations techniques, commerciales et financières contenues dans les titres de propriété industrielle ; il statue sur les demandes d'homologation ou de modification des cahiers des charges des indications géographiques définies à l'article L. 721-2 ;

2-1° D'appliquer les dispositions du code de commerce relatives à la tenue du registre national des entreprises prévu à l'article L. 123-36 de ce code, aux prérogatives qui y sont associées et à la diffusion gratuite des informations au public ;

3° De prendre toute initiative en vue d'une adaptation permanente du droit national et international aux besoins des innovateurs et des entreprises ; à ce titre, il propose au ministre chargé de la propriété industrielle toute réforme qu'il estime utile en ces matières ; il participe à l'élaboration des accords internationaux ainsi qu'à la représentation de la France dans les organisations internationales compétentes.

**Art. L411-2**

Les recettes de l'institut se composent de toutes redevances perçues en matière de propriété industrielle et en matière de registre national des entreprises, dans la limite d'un plafond annuel.

La fraction des redevances perçues par l'institut au titre du maintien en vigueur des brevets européens reversée à l'organisation créée par l'article 4 de la convention sur la délivrance de brevets européens, faite à Munich le 5 octobre 1973, dite “ Convention sur le brevet européen ”, en application de l'article 39 de cette convention, ainsi que les sommes perçues par l'institut pour le compte des organismes destinataires et autorités compétentes tiers dans le cadre de sa mission d'organisme unique mentionné à l'article L. 123-33 du code de commerce ne sont pas comptabilisées dans les recettes auxquelles s'applique le plafond mentionné au premier alinéa du présent article.

Les recettes de l'institut se composent également de recettes accessoires.

Le contrôle de l'exécution du budget de l'institut s'exerce a posteriori selon des modalités fixées par décret en Conseil d'Etat.

**Art. L411-3**

L'organisation administrative et financière de l'Institut est fixée par décret en Conseil d'Etat.

**Art. L411-4**

Le directeur général de l'Institut national de la propriété industrielle prend les décisions prévues par le présent code à l'occasion de la délivrance, du rejet ou du maintien des titres de propriété industrielle, ainsi qu'à l'occasion de l'homologation, du rejet ou de la modification du cahier des charges des indications géographiques définies à l'article L. 721-2 ou du retrait de cette homologation.

Il statue sur les demandes en nullité ou en déchéance de marques et sur les oppositions formées à l'encontre des brevets d'invention, mentionnées au 2° de l'article L. 411-1. Les recours exercés contre ces décisions sont suspensifs

Dans l'exercice de ces compétences, il n'est pas soumis à l'autorité de tutelle. Les cours d'appel désignées par voie réglementaire connaissent directement des recours formés contre ses décisions.

Le pourvoi en cassation contre les décisions des cours d'appel statuant sur ces recours est ouvert aux parties et au directeur général de l'Institut national de la propriété industrielle.

Un décret en Conseil d'Etat précise les conditions d'application du présent article.

**Art. L411-5**

Les décisions de rejet mentionnées au premier alinéa de l'article L. 411-4, les décisions statuant sur une opposition formée à l'encontre d'une demande d'enregistrement de marque ainsi que les décisions statuant sur une demande de relevé de déchéance en matière de marques ou de dessins et modèles sont motivées.

Il en est de même des décisions statuant sur une demande en nullité ou en déchéance de marques ou sur une opposition à l'encontre d'un brevet d'invention.

Ces décisions sont notifiées au demandeur et, le cas échéant, aux autres parties, dans les formes et délais prévus par décret en Conseil d'Etat.

###### Chapitre II : L'instance nationale des obtentions végétales

**Art. L412-1**

Un groupement d'intérêt public comprenant notamment l'Etat et l'Institut national de la recherche agronomique assure les fonctions d'instance nationale des obtentions végétales. A ce titre, il est chargé :

1° D'appliquer les lois et règlements en matière de protection des obtentions végétales et, notamment, de délivrer le certificat mentionné à l'article L. 623-4 ;

2° D'apporter son appui à l'Etat pour l'élaboration de la réglementation nationale et des accords internationaux relatifs aux variétés végétales.

Le responsable au sein du groupement d'intérêt public des missions relevant de l'instance nationale des obtentions végétales est nommé par le ministre chargé de l'agriculture. Il prend les décisions prévues au présent code à l'occasion de la délivrance, du rejet ou du maintien des certificats d'obtention végétale. Il exerce ses fonctions indépendamment de toute autorité hiérarchique ou de tutelle.

##### Titre II : Qualification en propriété industrielle

###### Chapitre Ier : Inscription sur la liste des personnes qualifiées en matière de propriété industrielle

**Art. L421-1**

Il est dressé annuellement par le directeur de l'Institut national de la propriété industrielle une liste des personnes qualifiées en propriété industrielle.

Cette liste est publiée.

Les personnes inscrites sur la liste précitée peuvent exercer à titre de salarié d'une entreprise ou à titre libéral individuellement ou en groupe ou à titre de salarié d'une autre personne exerçant à titre libéral.

Les personnes figurant, à la date du 26 novembre 1990, sur la liste des personnes qualifiées en brevets d'invention sont de plein droit inscrites sur la liste visée au premier alinéa, sous réserve qu'elles répondent aux conditions de moralité prévues à l'article L. 421-2.

**Art. L421-2**

Nul ne peut être inscrit sur la liste prévue à l'article précédent s'il n'est pas de bonne moralité et s'il ne remplit pas les conditions de diplôme et pratique professionnelle prescrites.

L'inscription est assortie d'une mention de spécialisation en fonction des diplômes détenus et de la pratique professionnelle acquise.

###### Chapitre II : Conditions d'exercice de la profession de conseil en propriété industrielle

**Art. L422-1**

Le conseil en propriété industrielle a pour profession d'offrir, à titre habituel et rémunéré, ses services au public pour conseiller, assister ou représenter les tiers en vue de l'obtention, du maintien, de l'exploitation ou de la défense des droits de propriété industrielle, droits annexes et droits portant sur toutes questions connexes.

Les services visés à l'alinéa précédent incluent les consultations juridiques et la rédaction d'actes sous seing privé.

Nul n'est autorisé à faire usage du titre de conseil en propriété industrielle, d'un titre équivalent ou susceptible de prêter à confusion, s'il n'est inscrit sur la liste des conseils en propriété industrielle établie par le directeur de l'Institut national de la propriété industrielle.

Toute violation des dispositions du précédent alinéa sera punie des peines encourues pour le délit d'usurpation de titre prévu par l'article 433-17 du code pénal.

Nul ne peut être inscrit sur la liste des conseils en propriété industrielle s'il n'est inscrit sur la liste prévue à l'article L. 421-1 et s'il n'exerce sa profession dans les conditions prévues à l'article L. 422-6.

L'inscription est assortie d'une mention de spécialisation en fonction des diplômes détenus et de la pratique professionnelle acquise.

**Art. L422-2**

Les personnes ayant droit au titre de conseil en brevets d'invention à la date d'entrée en vigueur de la loi n° 90-1052 du 26 novembre 1990 relative à la propriété industrielle sont de plein droit inscrites sur la liste prévue à l'article L. 422-1.

**Art. L422-3**

Toute société exerçant les activités mentionnées à l'article L. 422-1 à la date d'entrée en vigueur de la loi n° 90-1052 du 26 novembre 1990 précitée peut demander son inscription sur la liste des conseils en propriété industrielle.

Dans ce cas, la condition prévue au b de l'article L. 422-7 n'est pas applicable.

A peine de forclusion, la demande doit être présentée, au plus tard, deux ans après l'entrée en vigueur de la loi n° 90-1052 du 26 novembre 1990 précitée.

**Art. L422-4**

Les personnes qui souhaitent se faire représenter dans les procédures devant l'Institut national de la propriété industrielle ne peuvent le faire, pour les actes où la technicité de la matière l'impose, que par l'intermédiaire de conseils en propriété industrielle dont la spécialisation, déterminée en application du dernier alinéa de l'article L. 422-1, est en rapport avec l'acte.

Les dispositions de l'alinéa précédent ne font pas obstacle à la faculté de recourir aux services d'un avocat ou à ceux d'une entreprise ou d'un établissement public auxquels le demandeur est contractuellement lié ou à ceux d'une organisation professionnelle spécialisée ou à ceux d'un professionnel établi sur le territoire d'un Etat membre de la Communauté européenne ou d'un Etat partie à l'accord sur l'Espace économique européen intervenant à titre occasionnel et habilité à représenter les personnes devant le service central de la propriété industrielle de cet Etat.

**Art. L422-5**

Toute personne exerçant les activités mentionnées au premier alinéa de l'article L. 422-1 au 26 novembre 1990 peut, par dérogation aux dispositions de l'article L. 422-4, représenter les personnes mentionnées au premier alinéa de cet article dans les cas prévus par cet alinéa, sous réserve d'être inscrite sur une liste spéciale établie par le directeur de l'Institut national de la propriété industrielle.

L'inscription est de droit, sous la réserve prévue au dernier alinéa du présent article, à la condition que la personne l'ait demandée par une déclaration auprès du directeur de l'Institut.

A peine de forclusion, la déclaration doit être formulée, au plus tard, deux ans après l'entrée en vigueur de la loi n° 90-1052 du 26 novembre 1990 précitée.

Nul ne peut être inscrit sur la liste prévue au premier alinéa s'il n'est pas de bonne moralité.

**Art. L422-6**

Le conseil en propriété industrielle exerce sa profession soit à titre individuel ou en groupe, soit en qualité de salarié d'une personne physique ou morale exerçant la profession de conseil en propriété industrielle.

**Art. L422-7**

Les professionnels inscrits sur la liste prévue à l'article L. 422-1 ou ceux établis sur le territoire d'un Etat membre de l'Union européenne ou d'un Etat partie à l'accord sur l'Espace économique européen et habilités à représenter en matière de propriété industrielle des personnes devant le service central de propriété industrielle de leur Etat sont admis à constituer, pour exercer leur profession, des sociétés civiles professionnelles, des sociétés d'exercice libéral ou toute société constituée sous une autre forme. Dans ce dernier cas, il est nécessaire que :

1° Le président du conseil d'administration, les directeurs généraux, les membres du directoire, le directeur général unique et le ou les gérants ainsi que la majorité des membres du conseil d'administration ou du conseil de surveillance aient la qualité des personnes visées au premier alinéa ;

2° Les personnes visées au premier alinéa détiennent plus de la moitié du capital social et des droits de vote ;

3° L'admission de tout nouvel associé est subordonnée à l'agrément préalable, selon le cas, du conseil d'administration, du conseil de surveillance ou du ou des gérants.

Les deux premiers alinéas de l'article L. 225-22 et les articles L. 225-44 et L. 225-85 du code de commerce ne sont applicables respectivement ni aux membres du conseil d'administration ni aux membres du conseil de surveillance des sociétés de conseils en propriété industrielle.

Lorsque la profession de conseil en propriété industrielle est exercée par une société, il y a lieu, outre l'inscription des conseils en propriété industrielle personnes physiques, à l'inscription de la société dans une section spéciale de la liste prévue à l'article L. 422-1.

**Art. L422-7-1**

Le conseil en propriété industrielle peut exercer sa profession dans le cadre d'une société pluri-professionnelle d'exercice, prévue au titre IV bis de la loi n° 90-1258 du 31 décembre 1990 relative à l'exercice sous forme de sociétés des professions libérales soumises à un statut législatif ou réglementaire ou dont le titre est protégé et aux sociétés de participations financières de professions libérales, ayant pour objet l'exercice en commun de la profession de conseil en propriété industrielle et d'une ou plusieurs autres professions prévues à ce titre.

La société comprend, parmi ses associés, une personne physique qui remplit les conditions requises pour exercer la profession.

Au moins un membre de la profession de conseil en propriété industrielle exerçant au sein de la société, en qualité d'associé ou de salarié, doit être membre du conseil d'administration ou du conseil de surveillance de la société.

Le dernier alinéa de l'article L. 422-7 est applicable.

**Art. L422-8**

Tout conseil en propriété industrielle doit justifier d'une assurance garantissant sa responsabilité civile professionnelle à raison des négligences et fautes commises dans l'exercice de ses fonctions, ainsi que d'une garantie spécialement affectée au remboursement des fonds, effets ou valeurs reçus.

**Art. L422-9**

Il est institué une compagnie nationale des conseils en propriété industrielle, organisme doté de la personnalité morale, placé auprès de l'Institut national de la propriété industrielle aux fins de représenter les conseils en propriété industrielle auprès des pouvoirs publics, de promouvoir l'accès à leurs prestations sur l'ensemble du territoire, de défendre leurs intérêts professionnels et de veiller au respect des règles de déontologie.

**Art. L422-10**

Toute personne physique ou morale exerçant la profession de conseil en propriété industrielle qui se rend coupable soit d'une infraction aux règles du présent titre ou des textes pris pour son application, soit de faits contraires à la probité, à l'honneur ou à la délicatesse, même s'ils sont extraprofessionnels, peut faire l'objet de l'une des mesures disciplinaires suivantes : avertissement, blâme, radiation temporaire ou définitive.

Les sanctions sont prononcées par la chambre de discipline de la Compagnie nationale des conseils en propriété industrielle présidée par un magistrat de l'ordre judiciaire.

**Art. L422-10-1**

La formation continue est obligatoire pour les conseils en propriété industrielle inscrits sur la liste mentionnée au troisième alinéa de l'article L. 422-1.

La Compagnie nationale des conseils en propriété industrielle contrôle le respect de cette obligation.

Un décret en Conseil d'Etat détermine la nature et la durée des activités susceptibles d'être validées au titre de l'obligation de formation continue, ainsi que les modalités de son contrôle.

**Art. L422-11**

En toute matière et pour tous les services mentionnés à l'article L. 422-1, le conseil en propriété industrielle observe le secret professionnel. Ce secret s'étend aux consultations adressées ou destinées à son client, aux correspondances professionnelles échangées avec son client, un confrère ou un avocat, à l'exception pour ces dernières de celles portant la mention “ officielle ”, aux notes d'entretien et, plus généralement, à toutes les pièces du dossier.

**Art. L422-12**

La profession de conseil en propriété industrielle est incompatible :

1° Avec toute activité de caractère commercial, qu'elle soit exercée directement ou par personne interposée ;

2° Avec la qualité d'associé dans une société en nom collectif, d'associé commandité dans une société en commandite simple ou par actions, de gérant d'une société à responsabilité limitée, de président du conseil d'administration, membre du directoire, directeur général ou directeur général délégué d'une société anonyme, de président ou dirigeant d'une société par actions simplifiée, de gérant d'une société civile, à moins que ces sociétés n'aient pour objet l'exercice de la profession de conseil en propriété industrielle ou d'une profession prévue au titre IV bis de la loi n° 90-1258 du 31 décembre 1990 précitée ou la gestion d'intérêts professionnels connexes ou d'intérêts familiaux ;

3° Avec la qualité de membre du conseil de surveillance ou d'administrateur d'une société commerciale, lorsque le conseil en propriété industrielle a moins de sept années d'exercice professionnel et n'a pas obtenu préalablement une dispense dans des conditions prévues par décret en Conseil d'Etat.

**Art. L422-13**

La profession de conseil en propriété industrielle est incompatible avec l'exercice de toute autre profession, sous réserve de dispositions législatives ou réglementaires particulières.

Elle est toutefois compatible avec les fonctions d'enseignement, ainsi qu'avec celles d'arbitre, de médiateur, de conciliateur ou d'expert judiciaire.

###### Chapitre III : Dispositions diverses

**Art. L423-1**

Les conseils en propriété industrielle sont autorisés, dans les conditions fixées par décret en Conseil d'Etat, à recourir à la publicité ainsi qu'à la sollicitation personnalisée. La sollicitation personnalisée est accompagnée de la communication d'informations générales sur le droit de la propriété industrielle.

**Art. L423-2**

Des décrets en Conseil d'Etat fixent les conditions d'application du présent titre.

Ils précisent notamment :

a) Les conditions d'application du chapitre Ier ;

b) Les conditions d'application de l'article L. 422-1 ;

c) Les conditions d'application de l'article L. 422-4 ;

d) Les conditions d'application de l'article L. 422-5 ;

e) Les conditions dans lesquelles il peut être dérogé à l'obligation mentionnée au b de l'article L. 422-7 afin de permettre le regroupement interprofessionnel avec d'autres prestataires de services intervenant dans le processus d'innovation ;

f) Les conditions d'application du dernier alinéa de l'article L. 422-7 et de l'article L. 422-7-1, notamment les modalités d'application des règles de discipline prévues à l'article L. 422-10 ;

g) Les règles de déontologie applicables aux conseils en propriété industrielle ;

h) L'organisation et les modalités de fonctionnement de la Compagnie nationale des conseils en propriété industrielle ainsi que les modalités de fixation du montant des cotisations qu'elle perçoit de ses membres.

#### Livre V : Les dessins et modèles

##### Titre Ier : Conditions et modalités de la protection

###### Chapitre Ier : Champ d'application

####### Section 1 : Objet de la protection

**Art. L511-1**

Peut être protégée à titre de dessin ou modèle l'apparence d'un produit, ou d'une partie de produit, caractérisée en particulier par ses lignes, ses contours, ses couleurs, sa forme, sa texture ou ses matériaux. Ces caractéristiques peuvent être celles du produit lui-même ou de son ornementation.

Est regardé comme un produit tout objet industriel ou artisanal, notamment les pièces conçues pour être assemblées en un produit complexe, les emballages, les présentations, les symboles graphiques et les caractères typographiques, à l'exclusion toutefois des programmes d'ordinateur.

**Art. L511-2**

Seul peut être protégé le dessin ou modèle qui est nouveau et présente un caractère propre.

**Art. L511-3**

Un dessin ou modèle est regardé comme nouveau si, à la date de dépôt de la demande d'enregistrement ou à la date de la priorité revendiquée, aucun dessin ou modèle identique n'a été divulgué. Des dessins ou modèles sont considérés comme identiques lorsque leurs caractéristiques ne diffèrent que par des détails insignifiants.

**Art. L511-4**

Un dessin ou modèle a un caractère propre lorsque l'impression visuelle d'ensemble qu'il suscite chez l'observateur averti diffère de celle produite par tout dessin ou modèle divulgué avant la date de dépôt de la demande d'enregistrement ou avant la date de priorité revendiquée.

Pour l'appréciation du caractère propre, il est tenu compte de la liberté laissée au créateur dans la réalisation du dessin ou modèle.

**Art. L511-5**

Le dessin ou modèle d'une pièce d'un produit complexe n'est regardé comme nouveau et présentant un caractère propre que dans la mesure où :

a) La pièce, une fois incorporée dans le produit complexe, reste visible lors d'une utilisation normale de ce produit par l'utilisateur final, à l'exception de l'entretien, du service ou de la réparation ;

b) Les caractéristiques visibles de la pièce remplissent en tant que telles les conditions de nouveauté et de caractère propre.

Est considéré comme produit complexe un produit composé de pièces multiples qui peuvent être remplacées.

**Art. L511-6**

Un dessin ou modèle est réputé avoir été divulgué s'il a été rendu accessible au public par une publication, un usage ou tout autre moyen. Il n'y a pas divulgation lorsque le dessin ou modèle n'a pu être raisonnablement connu, selon la pratique courante des affaires dans le secteur intéressé, par des professionnels agissant dans la Communauté européenne, avant la date du dépôt de la demande d'enregistrement ou avant la date de priorité revendiquée.

Toutefois, le dessin ou modèle n'est pas réputé avoir été divulgué au public du seul fait qu'il a été divulgué à un tiers sous condition, explicite ou implicite, de secret.

Lorsqu'elle a eu lieu dans les douze mois précédant la date du dépôt de la demande ou la date de priorité revendiquée, la divulgation n'est pas prise en considération :

a) Si le dessin ou modèle a été divulgué par le créateur ou son ayant cause, ou par un tiers à partir d'informations fournies ou d'actes accomplis par le créateur ou son ayant cause ;

b) Ou si le dessin ou modèle a été divulgué à la suite d'un comportement abusif à l'encontre du créateur ou de son ayant cause.

Le délai de douze mois prévu au présent article n'est pas applicable lorsque la divulgation est intervenue avant le 1er octobre 2001.

**Art. L511-7**

Les dessins ou modèles contraires à l'ordre public ou aux bonnes moeurs ne sont pas protégés.

**Art. L511-8**

N'est pas susceptible de protection :

1° L'apparence dont les caractéristiques sont exclusivement imposées par la fonction technique du produit ;

2° L'apparence d'un produit dont la forme et la dimension exactes doivent être nécessairement reproduites pour qu'il puisse être mécaniquement associé à un autre produit par une mise en contact, un raccordement, un placement à l'intérieur ou à l'extérieur dans des conditions permettant à chacun de ces produits de remplir sa fonction.

Toutefois, un dessin ou modèle qui a pour objet de permettre des assemblages ou connexions multiples à des produits qui sont interchangeables au sein d'un ensemble conçu de façon modulaire peut être protégé.

####### Section 2 : Bénéfice de la protection

**Art. L511-9**

La protection du dessin ou modèle conférée par les dispositions du présent livre s'acquiert par l'enregistrement. Elle est accordée au créateur ou à son ayant cause.

L'auteur de la demande d'enregistrement est, sauf preuve contraire, regardé comme le bénéficiaire de cette protection.

**Art. L511-10**

Si un dessin ou modèle a été déposé en fraude des droits d'un tiers ou en violation d'une obligation légale ou conventionnelle, la personne qui estime avoir un droit sur le dessin ou modèle peut en revendiquer en justice la propriété.

L'action en revendication de propriété se prescrit par cinq ans à compter de la publication de l'enregistrement du dessin ou modèle ou, en cas de mauvaise foi, au moment de la publication de l'enregistrement ou de l'acquisition du dessin ou modèle, à compter de l'expiration de la période de protection.

**Art. L511-11**

Sous réserve des dispositions des conventions internationales auxquelles la France est partie, l'étranger qui n'est ni établi ni domicilié sur le territoire d'un Etat membre de la Communauté européenne ou d'un Etat partie à l'accord sur l'Espace économique européen bénéficie des dispositions du présent livre à condition que son pays accorde la réciprocité de la protection aux dessins ou modèles français.

###### Chapitre II : Enregistrement d'un dessin ou modèle

####### Section 1 : Demande d'enregistrement

**Art. L512-1**

La demande d'enregistrement est déposée, à peine de nullité, à l'Institut national de la propriété industrielle lorsque le déposant a son domicile ou son siège social à Paris ou hors de France.

Lorsque le déposant a son domicile ou son siège social en France en dehors de Paris, il peut, à son choix, déposer la demande d'enregistrement à l'Institut national de la propriété industrielle ou au greffe du tribunal de commerce ou, en l'absence de tribunal de commerce, au greffe de la juridiction statuant en matière commerciale.

Lorsque la demande d'enregistrement est déposée au greffe d'un tribunal, celui-ci la transmet à l'Institut national de la propriété industrielle.

**Art. L512-2**

La demande d'enregistrement est présentée dans les formes et conditions prévues par le présent livre.

Elle comporte, à peine d'irrecevabilité, l'identification du déposant et une reproduction des dessins ou modèles dont la protection est demandée.

La demande d'enregistrement est rejetée s'il apparaît :

a) Qu'elle n'est pas présentée dans les conditions et formes prescrites ;

b) Que sa publication est de nature à porter atteinte à l'ordre public ou aux bonnes moeurs.

Le rejet ne peut être prononcé sans que le déposant ait été préalablement invité, selon le cas, soit à régulariser la demande, soit à présenter ses observations.

Pour les dessins ou modèles relevant d'industries qui renouvellent fréquemment la forme et le décor de leurs produits, le dépôt peut être effectué sous une forme simplifiée dans des conditions fixées par décret en Conseil d'Etat. La déchéance des droits issus d'un tel dépôt est prononcée lorsque celui-ci n'a pas été, au plus tard six mois avant la date prévue pour sa publication, rendu conforme aux prescriptions générales fixées par ce décret.

**Art. L512-3**

Le déposant ou titulaire d'un dépôt qui n'a pas respecté les délais prescrits peut, s'il justifie d'une excuse légitime, être relevé des déchéances qu'il a pu encourir.

####### Section 2 : Nullité d'un enregistrement

**Art. L512-4**

L'enregistrement d'un dessin ou modèle est déclaré nul par décision de justice :

a) S'il n'est pas conforme aux dispositions des articles L. 511-1 à L. 511-8 ;

b) Si son titulaire ne pouvait bénéficier de la protection prévue à l'article L. 511-9 ;

c) Si le dessin ou modèle méconnaît des droits attachés à un dessin ou modèle antérieur qui a fait l'objet d'une divulgation au public après la date de présentation de la demande d'enregistrement ou, si une priorité est revendiquée, après la date de priorité, et qui est protégé depuis une date antérieure par l'enregistrement d'un dessin ou modèle communautaire, d'un dessin ou modèle français ou international désignant la France, ou par une demande d'enregistrement de tels dessins ou modèles ;

d) S'il porte atteinte au droit d'auteur d'un tiers ;

e) S'il est fait usage dans ce dessin ou modèle d'un signe distinctif antérieur protégé, sans l'autorisation de son titulaire.

Les motifs de nullité prévus aux b, c, d et e ne peuvent être invoqués que par la personne investie du droit qu'elle oppose.

Le ministère public peut engager d'office une action en nullité d'un dessin ou modèle, quelles que soient les causes de nullité.

**Art. L512-5**

Si les motifs de nullité n'affectent le dessin ou modèle qu'en partie, l'enregistrement peut être maintenu sous une forme modifiée à condition que, sous cette forme, le dessin ou modèle réponde aux critères d'octroi de la protection et que son identité soit conservée.

**Art. L512-6**

La décision judiciaire prononçant la nullité totale ou partielle d'un dessin ou modèle a un effet absolu. Elle est inscrite au registre national mentionné à l'article L. 513-3.

###### Chapitre III : Droits conférés par l'enregistrement

**Art. L513-1**

L'enregistrement produit ses effets, à compter de la date de dépôt de la demande, pour une période de cinq ans, qui peut être prorogée par périodes de cinq ans jusqu'à un maximum de vingt-cinq ans.

Les dessins ou modèles déposés avant le 1er octobre 2001 restent protégés, sans prorogation possible, pour une période de vingt-cinq ans à compter de leur date de dépôt. Les dessins ou modèles dont la protection a été prorogée, avant le 1er octobre 2001, pour une nouvelle période de vingt-cinq ans restent protégés jusqu'à l'expiration de cette période.

La durée maximale de vingt-cinq ans prévue au premier alinéa est ramenée à dix ans pour les pièces mentionnées au 4° de l'article L. 513-6 pour lesquelles le même 4° ne prévoit pas d'exception à l'exercice des droits conférés par l'enregistrement d'un dessin ou modèle.

**Art. L513-2**

Sans préjudice des droits résultant de l'application d'autres dispositions législatives, notamment des livres Ier et III du présent code, l'enregistrement d'un dessin ou modèle confère à son titulaire un droit de propriété qu'il peut céder ou concéder.

**Art. L513-3**

Tout acte modifiant ou transmettant les droits attachés à un dessin ou modèle déposé n'est opposable aux tiers que s'il a été inscrit au Registre national des dessins et modèles.

Toutefois, avant son inscription, un acte est opposable aux tiers qui ont acquis des droits après la date de cet acte mais qui avaient connaissance de celui-ci lors de l'acquisition de ces droits.

Le licencié, partie à un contrat de licence non inscrit sur le Registre national ou international des dessins et modèles, est également recevable à intervenir dans l'instance en contrefaçon engagée par le propriétaire du dessin ou modèle afin d'obtenir la réparation du préjudice qui lui est propre.

**Art. L513-4**

Sont interdits, à défaut du consentement du propriétaire du dessin ou modèle, la fabrication, l'offre, la mise sur le marché, l'importation, l'exportation, le transbordement, l'utilisation, ou la détention à ces fins, d'un produit incorporant le dessin ou modèle.

**Art. L513-5**

La protection conférée par l'enregistrement d'un dessin ou modèle s'étend à tout dessin ou modèle qui ne produit pas sur l'observateur averti une impression visuelle d'ensemble différente.

**Art. L513-6**

Les droits conférés par l'enregistrement d'un dessin ou modèle ne s'exercent pas à l'égard :

1° D'actes accomplis à titre privé et à des fins non commerciales ;

2° D'actes accomplis à des fins expérimentales ;

3° D'actes de reproduction à des fins d'illustration ou d'enseignement, si ces actes mentionnent l'enregistrement et le nom du titulaire des droits, sont conformes à des pratiques commerciales loyales et ne portent pas préjudice à l'exploitation normale du dessin ou modèle ;

4° D'actes visant à rendre leur apparence initiale à un véhicule à moteur ou à une remorque, au sens de l'article L. 110-1 du code de la route, et qui :

a) Portent sur des pièces relatives au vitrage ;

b) Ou sont réalisés par l'équipementier ayant fabriqué la pièce d'origine.

**Art. L513-7**

Les droits conférés par l'enregistrement d'un dessin ou modèle ne s'exercent pas :

a) Sur des équipements installés à bord de navires ou d'aéronefs immatriculés dans un autre pays lorsqu'ils pénètrent temporairement sur le territoire français ;

b) Lors de l'importation en France de pièces détachées et d'accessoires pour la réparation de ces navires ou aéronefs ou à l'occasion de cette réparation.

**Art. L513-8**

Les droits conférés par l'enregistrement d'un dessin ou modèle ne s'étendent pas aux actes portant sur un produit incorporant ce dessin ou modèle, lorsque ce produit a été commercialisé dans la Communauté européenne ou dans l'Espace économique européen par le propriétaire du dessin ou modèle ou avec son consentement.

###### Chapitre IV : Dispositions diverses

**Art. L514-1**

Des décrets en Conseil d'Etat fixent, en tant que de besoin, les conditions d'application du présent livre.

**Art. L514-2**

Des dispositions réglementaires propres à certaines industries peuvent prescrire les mesures nécessaires pour permettre aux industriels de faire constater leur priorité d'emploi d'un dessin ou modèle, notamment par la tenue de registres privés soumis au visa de l'Institut national de la propriété industrielle.

###### Chapitre V : Dessins ou modèles communautaires

**Art. L515-1**

Toute atteinte aux droits définis par l'article 19 du règlement (CE) n° 6/2002 du Conseil, du 12 décembre 2001, sur les dessins ou modèles communautaires constitue une contrefaçon engageant la responsabilité civile de son auteur.

**Art. L515-2**

La formule exécutoire prévue au 2 de l'article 71 du règlement mentionné à l'article L. 515-1 est apposée par l'Institut national de la propriété industrielle.

##### Titre II : Contentieux

###### Chapitre Ier : Contentieux des dessins ou modèles nationaux

**Art. L521-1**

Toute atteinte portée aux droits du propriétaire d'un dessin ou modèle, tels qu'ils sont définis aux articles L. 513-4 à L. 513-8, constitue une contrefaçon engageant la responsabilité civile de son auteur.

Les faits postérieurs au dépôt, mais antérieurs à la publication de l'enregistrement du dessin ou modèle, ne peuvent être considérés comme ayant porté atteinte aux droits qui y sont attachés.

Toutefois, lorsqu'une copie de la demande d'enregistrement a été notifiée à une personne, la responsabilité de celle-ci peut être recherchée pour des faits postérieurs à cette notification même s'ils sont antérieurs à la publication de l'enregistrement.

**Art. L521-2**

L'action civile en contrefaçon est exercée par le propriétaire du dessin ou modèle.

Toutefois, le bénéficiaire d'un droit exclusif d'exploitation peut, sauf stipulation contraire du contrat de licence, exercer l'action en contrefaçon si, après mise en demeure, le propriétaire du dessin ou modèle n'exerce pas cette action.

Toute partie à un contrat de licence est recevable à intervenir dans l'instance en contrefaçon engagée par une autre partie afin d'obtenir la réparation du préjudice qui lui est propre.

**Art. L521-3**

L'action civile en contrefaçon se prescrit par cinq ans à compter du jour où le titulaire d'un droit a connu ou aurait dû connaître le dernier fait lui permettant de l'exercer.

**Art. L521-3-1**

Les actions civiles et les demandes relatives aux dessins et modèles, y compris lorsqu'elles portent également sur une question connexe de concurrence déloyale, sont exclusivement portées devant des tribunaux judiciaires, déterminés par voie réglementaire.

Les dispositions qui précèdent ne font pas obstacle au recours à l'arbitrage, dans les conditions prévues aux articles 2059 et 2060 du code civil.

**Art. L521-3-2**

L'action en nullité d'un dessin ou modèle n'est soumise à aucun délai de prescription.

**Art. L521-4**

La contrefaçon peut être prouvée par tous moyens.

A cet effet, toute personne ayant qualité pour agir en contrefaçon est en droit de faire procéder en tout lieu et par tous huissiers, le cas échéant assistés d'experts désignés par le demandeur, en vertu d'une ordonnance rendue sur requête par la juridiction civile compétente, soit à la description détaillée, avec ou sans prélèvement d'échantillons, soit à la saisie réelle des objets prétendus contrefaisants ainsi que de tout document s'y rapportant. L'ordonnance peut autoriser la saisie réelle de tout document se rapportant aux objets prétendus contrefaisants en l'absence de ces derniers.

La juridiction peut ordonner, aux mêmes fins probatoires, la description détaillée ou la saisie réelle des matériels et instruments utilisés pour produire ou distribuer les objets prétendus contrefaisants.

Elle peut subordonner l'exécution des mesures qu'elle ordonne à la constitution par le demandeur de garanties destinées à assurer l'indemnisation éventuelle du défendeur si l'action en contrefaçon est ultérieurement jugée non fondée ou la saisie annulée.

A défaut pour le demandeur de s'être pourvu au fond, par la voie civile ou pénale, dans un délai fixé par voie réglementaire, l'intégralité de la saisie, y compris la description, est annulée à la demande du saisi, sans que celui-ci ait à motiver sa demande et sans préjudice des dommages et intérêts qui peuvent être réclamés.

**Art. L521-4-1**

La juridiction peut ordonner, d'office ou à la demande de toute personne ayant qualité pour agir en contrefaçon, toutes les mesures d'instruction légalement admissibles, même si une saisie-contrefaçon n'a pas préalablement été ordonnée dans les conditions prévues à l'article L. 521-4.

**Art. L521-5**

Si la demande lui en est faite, la juridiction saisie au fond ou en référé d'une procédure civile prévue au présent titre peut ordonner, au besoin sous astreinte, afin de déterminer l'origine et les réseaux de distribution des produits argués de contrefaçon qui portent atteinte aux droits du demandeur, la production de tous documents ou informations détenus par le défendeur ou par toute personne qui a été trouvée en possession de produits argués de contrefaçon ou qui fournit des services utilisés dans de prétendues activités de contrefaçon ou encore qui a été signalée comme intervenant dans la production, la fabrication ou la distribution de ces produits ou la fourniture de ces services.

La production de documents ou d'informations peut être ordonnée s'il n'existe pas d'empêchement légitime.

**Art. L521-6**

Toute personne ayant qualité pour agir en contrefaçon peut saisir en référé la juridiction civile compétente afin de voir ordonner, au besoin sous astreinte, à l'encontre du prétendu contrefacteur ou des intermédiaires dont il utilise les services, toute mesure destinée à prévenir une atteinte imminente aux droits conférés par le titre ou à empêcher la poursuite d'actes argués de contrefaçon. La juridiction civile compétente peut également ordonner toutes mesures urgentes sur requête lorsque les circonstances exigent que ces mesures ne soient pas prises contradictoirement, notamment lorsque tout retard serait de nature à causer un préjudice irréparable au demandeur. Saisie en référé ou sur requête, la juridiction ne peut ordonner les mesures demandées que si les éléments de preuve, raisonnablement accessibles au demandeur, rendent vraisemblable qu'il est porté atteinte à ses droits ou qu'une telle atteinte est imminente.

La juridiction peut interdire la poursuite des actes argués de contrefaçon, la subordonner à la constitution de garanties destinées à assurer l'indemnisation éventuelle du demandeur ou ordonner la saisie ou la remise entre les mains d'un tiers des produits soupçonnés de porter atteinte aux droits conférés par le titre, pour empêcher leur introduction ou leur circulation dans les circuits commerciaux. Si le demandeur justifie de circonstances de nature à compromettre le recouvrement des dommages et intérêts, la juridiction peut ordonner la saisie conservatoire des biens mobiliers et immobiliers du prétendu contrefacteur, y compris le blocage de ses comptes bancaires et autres avoirs, conformément au droit commun. Pour déterminer les biens susceptibles de faire l'objet de la saisie, elle peut ordonner la communication des documents bancaires, financiers, comptables ou commerciaux ou l'accès aux informations pertinentes.

Elle peut également accorder au demandeur une provision lorsque l'existence de son préjudice n'est pas sérieusement contestable.

Saisie en référé ou sur requête, la juridiction peut subordonner l'exécution des mesures qu'elle ordonne à la constitution par le demandeur de garanties destinées à assurer l'indemnisation éventuelle du défendeur si l'action en contrefaçon est ultérieurement jugée non fondée ou les mesures annulées.

Lorsque les mesures prises pour faire cesser une atteinte aux droits sont ordonnées avant l'engagement d'une action au fond, le demandeur doit, dans un délai fixé par voie réglementaire, soit se pourvoir par la voie civile ou pénale, soit déposer une plainte auprès du procureur de la République. A défaut, sur demande du défendeur et sans que celui-ci ait à motiver sa demande, les mesures ordonnées sont annulées, sans préjudice des dommages et intérêts qui peuvent être réclamés.

**Art. L521-7**

Pour fixer les dommages et intérêts, la juridiction prend en considération distinctement :

1° Les conséquences économiques négatives de la contrefaçon, dont le manque à gagner et la perte subis par la partie lésée ;

2° Le préjudice moral causé à cette dernière ;

3° Et les bénéfices réalisés par le contrefacteur, y compris les économies d'investissements intellectuels, matériels et promotionnels que celui-ci a retirées de la contrefaçon.

Toutefois, la juridiction peut, à titre d'alternative et sur demande de la partie lésée, allouer à titre de dommages et intérêts une somme forfaitaire. Cette somme est supérieure au montant des redevances ou droits qui auraient été dus si le contrefacteur avait demandé l'autorisation d'utiliser le droit auquel il a porté atteinte. Cette somme n'est pas exclusive de l'indemnisation du préjudice moral causé à la partie lésée.

**Art. L521-8**

En cas de condamnation civile pour contrefaçon, la juridiction peut ordonner, à la demande de la partie lésée, que les produits reconnus comme produits contrefaisants, les matériaux et instruments ayant principalement servi à leur création ou fabrication soient rappelés des circuits commerciaux, écartés définitivement de ces circuits, détruits ou confisqués au profit de la partie lésée.

La juridiction peut aussi ordonner toute mesure appropriée de publicité du jugement, notamment son affichage ou sa publication intégrale ou par extraits dans les journaux ou sur les services de communication au public en ligne qu'elle désigne, selon les modalités qu'elle précise.

Les mesures mentionnées aux deux premiers alinéas sont ordonnées aux frais du contrefacteur.

**Art. L521-9**

Les officiers de police judiciaire peuvent procéder, dès la constatation des infractions prévues au premier alinéa de l'article L. 521-10, à la saisie des produits fabriqués, importés, détenus, mis en vente, livrés ou fournis illicitement et des matériels ou instruments spécialement installés en vue de tels agissements.

**Art. L521-10**

Toute atteinte portée sciemment aux droits garantis par le présent livre est punie de trois ans d'emprisonnement et de 300 000 euros d'amende. Lorsque le délit a été commis en bande organisée ou sur un réseau de communication au public en ligne ou lorsque les faits portent sur des marchandises dangereuses pour la santé, la sécurité de l'homme ou l'animal, les peines sont portées à sept ans d'emprisonnement et à 750 000 euros d'amende.

En outre, la juridiction peut ordonner la fermeture totale ou partielle, définitive ou temporaire, pour une durée au plus de cinq ans, de l'établissement ayant servi à commettre l'infraction.

La fermeture temporaire ne peut entraîner ni rupture, ni suspension du contrat de travail, ni aucun préjudice pécuniaire à l'encontre des salariés concernés. Lorsque la fermeture définitive entraîne le licenciement du personnel, elle donne lieu, en dehors de l'indemnité de préavis et de l'indemnité de licenciement, aux indemnités prévues aux articles L. 122-14-4 et L. 122-14-5 du code du travail en cas de rupture de contrat de travail. Le non-paiement de ces indemnités est puni de six mois d'emprisonnement et de 3 750 euros d'amende.

**Art. L521-11**

Les personnes physiques coupables du délit prévu au premier alinéa de l'article L. 521-10 peuvent en outre être condamnées, à leurs frais, à retirer des circuits commerciaux les objets jugés contrefaisants et toute chose qui a servi ou était destinée à commettre l'infraction.

La juridiction peut ordonner la destruction aux frais du condamné ou la remise à la partie lésée des objets et choses retirés des circuits commerciaux ou confisqués, sans préjudice de tous dommages et intérêts.

Elle peut également ordonner, aux frais du condamné, l'affichage du jugement ou la diffusion du jugement prononçant la condamnation, dans les conditions prévues à l'article 131-35 du code pénal.

**Art. L521-12**

Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, de l'infraction définie au premier alinéa de l'article L. 521-10 encourent, outre l'amende suivant les modalités prévues par l'article 131-38 du code pénal, les peines prévues par l'article 131-39 du même code.

L'interdiction mentionnée au 2° de l'article 131-39 du même code porte sur l'activité dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise.

Les personnes morales déclarées pénalement responsables peuvent en outre être condamnées, à leurs frais, à retirer des circuits commerciaux les objets jugés contrefaisants et toute chose qui a servi ou était destinée à commettre l'infraction.

La juridiction peut ordonner la destruction aux frais du condamné ou la remise à la partie lésée des objets et choses retirés des circuits commerciaux ou confisqués, sans préjudice de tous dommages et intérêts.

**Art. L521-13**

En cas de récidive des infractions aux droits garantis par le présent livre, ou si le délinquant est ou a été lié par convention avec la partie lésée, les peines encourues sont portées au double.

Les coupables peuvent, en outre, être privés pendant un temps qui n'excédera pas cinq ans du droit d'élection et d'éligibilité pour les tribunaux de commerce, les chambres de commerce et d'industrie territoriales et les chambres de métiers, ainsi que pour les conseils de prud'hommes.

###### Chapitre Ier bis : La retenue

**Art. L521-14**

En dehors des cas prévus par la réglementation communautaire en vigueur, l'administration des douanes peut, sur demande écrite du propriétaire d'un dessin ou d'un modèle déposé ou du bénéficiaire d'un droit exclusif d'exploitation, assortie des justifications de son droit, retenir dans le cadre de ses contrôles les marchandises que celui-ci prétend constituer une contrefaçon.

Cette retenue est immédiatement notifiée au demandeur et au détenteur. Le procureur de la République est également informé de ladite mesure par l'administration des douanes.

Lors de la notification mentionnée à la première phrase du deuxième alinéa du présent article, la nature, la quantité réelle ou estimée ainsi que des images des marchandises sont communiquées au propriétaire du droit ou au bénéficiaire du droit exclusif d'exploitation, par dérogation à l'article 59 bis du code des douanes. Ces informations peuvent également être communiquées avant la mise en œuvre de la mesure de retenue prévue par le présent article.

Sous réserve des procédures prévues aux articles L. 521-17-1 et L. 521-17-2, la mesure de retenue est levée de plein droit à défaut, pour le demandeur, dans le délai de dix jours ouvrables ou de trois jours ouvrables s'il s'agit de denrées périssables, à compter de la notification de la retenue des marchandises, de justifier auprès des services douaniers, soit de mesures conservatoires décidées par la juridiction civile compétente, soit de s'être pourvu par la voie civile ou la voie correctionnelle et d'avoir constitué les garanties destinées à l'indemnisation éventuelle du détenteur des marchandises au cas où la contrefaçon ne serait pas ultérieurement reconnue, soit d'avoir déposé une plainte auprès du procureur de la République. L'administration des douanes peut proroger le délai de dix jours, prévu au présent alinéa, de dix jours ouvrables maximum sur requête dûment motivée du demandeur. En cas de prorogation du délai, le procureur de la République et le détenteur des marchandises en sont informés.

Les frais liés à la mesure de retenue ou aux mesures conservatoires prononcées par la juridiction civile compétente sont à la charge du demandeur, sous réserve des procédures prévues aux articles L. 521-18 et L. 521-19.

Aux fins de l'engagement des actions en justice visées au quatrième alinéa, le demandeur peut obtenir de l'administration des douanes communication des nom et adresse de l'expéditeur, de l'importateur, du destinataire des marchandises retenues ou de leur détenteur, ainsi que des images de ces marchandises et des informations sur leur quantité, leur origine, leur provenance et leur destination par dérogation à l'article 59 bis du code des douanes, relatif au secret professionnel auquel sont tenus les agents de l'administration des douanes.

La retenue mentionnée au premier alinéa ne porte pas :

— sur les marchandises de statut communautaire, légalement fabriquées ou mises en libre pratique dans un Etat membre de la Communauté européenne et destinées, après avoir emprunté le territoire douanier tel que défini à l'article 1er du code des douanes, à être mises sur le marché d'un autre Etat membre de la Communauté européenne pour y être légalement commercialisées ;

— sur les marchandises de statut communautaire, légalement fabriquées ou légalement mises en libre pratique dans un autre Etat membre de la Communauté européenne, dans lequel elles ont été placées sous le régime du transit et qui sont destinées, après avoir transité sur le territoire douanier tel que défini à l'article 1er du code des douanes, à être exportées vers un Etat non membre de la Communauté européenne.

**Art. L521-15**

En l'absence de demande écrite du propriétaire d'un dessin ou d'un modèle déposé ou du bénéficiaire d'un droit exclusif d'exploitation et en dehors des cas prévus par la réglementation communautaire en vigueur, l'administration des douanes peut, dans le cadre de ses contrôles, retenir une marchandise susceptible de porter atteinte à un dessin ou un modèle déposé ou à un droit exclusif d'exploitation.

Cette retenue est immédiatement notifiée au propriétaire du dessin ou du modèle déposé ou au bénéficiaire du droit exclusif d'exploitation. Le procureur de la République est également informé de ladite mesure.

Lors de la notification mentionnée à la première phrase du deuxième alinéa du présent article, la nature et la quantité réelle ou estimée ainsi que des images des marchandises sont communiquées au propriétaire du droit ou au bénéficiaire du droit exclusif d'exploitation, par dérogation à l'article 59 bis du code des douanes. Ces informations peuvent également être communiquées avant la mise en œuvre de la mesure de retenue prévue au présent article.

La mesure de retenue est levée de plein droit si l'administration des douanes n'a pas reçu du propriétaire du dessin ou du modèle déposé ou du bénéficiaire d'un droit exclusif d'exploitation la demande prévue à l'article L. 521-14 du présent code, déposée dans un délai de quatre jours ouvrables à compter de la notification de la retenue mentionnée au deuxième alinéa du présent article.

Si la demande a été reçue conformément au quatrième alinéa du présent article, le délai de dix jours ouvrables mentionné au quatrième alinéa de l'article L. 521-14 commence à courir à compter de l'acceptation de cette demande par l'administration des douanes.

Le présent article n'est pas applicable aux marchandises périssables.

**Art. L521-16**

I. — Lorsque la retenue portant sur des marchandises soupçonnées de constituer une contrefaçon d'un dessin ou d'un modèle déposé, prévue par la réglementation communautaire en vigueur, est mise en oeuvre avant qu'une demande d'intervention du propriétaire du dessin ou du modèle déposé ou du bénéficiaire du droit exclusif d'exploitation ait été déposée ou acceptée, les agents des douanes peuvent, par dérogation à l'article 59 bis du code des douanes, informer ce propriétaire ou ce bénéficiaire du droit exclusif d'exploitation de la mise en oeuvre de cette mesure. Ils peuvent également lui communiquer des informations portant sur la quantité des marchandises et leur nature.

Lorsque la retenue portant sur des marchandises soupçonnées de constituer une contrefaçon de dessin ou modèle, prévue par la réglementation communautaire en vigueur, est mise en oeuvre après qu'une demande d'intervention du propriétaire du dessin ou du modèle déposé ou du bénéficiaire d'un droit exclusif d'exploitation a été acceptée, les agents des douanes peuvent également communiquer à ce propriétaire ou à ce bénéficiaire les informations prévues par cette réglementation communautaire, nécessaires pour déterminer s'il y a eu violation de son droit.

II. — Les frais générés par la mise en oeuvre d'une retenue prévue par la réglementation communautaire en vigueur sont à la charge du propriétaire du dessin ou du modèle déposé ou du bénéficiaire du droit exclusif d'exploitation.

**Art. L521-17**

Pendant le délai de la retenue visée à l'article L. 521-14 et au second alinéa du I de l'article L. 521-16, le propriétaire du dessin ou du modèle déposé ou le bénéficiaire du droit exclusif d'exploitation peut, à sa demande ou à la demande de l'administration des douanes, inspecter les marchandises retenues.

Lors du contrôle des marchandises mises en retenue, l'administration des douanes peut prélever des échantillons. A la demande du propriétaire du dessin ou du modèle déposé ou du bénéficiaire du droit exclusif d'exploitation, ces échantillons peuvent lui être remis aux seules fins d'analyse et en vue de faciliter les actions qu'il peut être amené à engager par la voie civile ou pénale.

**Art. L521-17-1**

I. ― Lorsque la retenue portant sur des marchandises soupçonnées de constituer une contrefaçon d'un dessin et modèle déposé est mise en œuvre après qu'une demande mentionnée à l'article L. 521-14 a été acceptée, les marchandises soupçonnées de porter atteinte à un dessin et modèle déposé peuvent être détruites sous le contrôle des agents des douanes dès lors que les conditions suivantes sont remplies :

1° Le demandeur a confirmé par écrit et par une expertise détaillée aux autorités douanières, dans un délai de dix jours ouvrables, ou de trois jours ouvrables pour les denrées périssables, à partir de la notification de la retenue, le caractère contrefaisant des marchandises ;

2° Le demandeur a confirmé par écrit aux autorités douanières, dans un délai de dix jours ouvrables, ou de trois jours ouvrables pour les denrées périssables, à partir de la notification de la retenue, qu'il consent à la destruction, sous sa responsabilité, des marchandises ;

3° Le détenteur des marchandises a confirmé par écrit aux autorités douanières, dans un délai de dix jours ouvrables, ou de trois jours ouvrables pour les denrées périssables, à partir de la notification de la retenue, qu'il consent à la destruction des marchandises.

II. ― Si le détenteur des marchandises n'a, dans le délai mentionné au 3° du I, ni confirmé qu'il consent à la destruction des marchandises, ni informé l'administration des douanes qu'il s'oppose à leur destruction, il est réputé avoir consenti à cette destruction.

III. ― Lorsque le détenteur des marchandises n'a pas confirmé par écrit qu'il consent à leur destruction et qu'il n'est pas réputé avoir consenti à la destruction des marchandises dans les délais prévus, l'administration des douanes en informe immédiatement le demandeur lequel, dans un délai de dix jours ouvrables, ou de trois jours ouvrables pour les denrées périssables, à partir de la notification de la retenue, prend les mesures mentionnées au quatrième alinéa de l'article L. 521-14. Le délai de dix jours peut être prorogé de dix jours ouvrables maximum sur requête dûment motivée du demandeur. En cas de prorogation du délai, le procureur de la République et le détenteur des marchandises en sont informés.

Si les conditions prévues au I du présent article ne sont pas réunies et si le demandeur n'a pas justifié auprès de l'administration des douanes qu'il a pris les mesures mentionnées au quatrième alinéa de l'article L. 521-14, la mesure de retenue est levée de plein droit.

IV. ― Dans le cadre de la communication d'informations prévues au troisième alinéa des articles L. 521-14 et L. 521-15, les autorités douanières informent le demandeur de l'existence de la procédure prévue au présent article. Les informations prévues au sixième alinéa de l'article L. 521-14 peuvent également être communiquées au demandeur aux fins de mise en œuvre de la présente mesure.

**Art. L521-17-2**

I. ― Lorsque la retenue portant sur des marchandises soupçonnées de constituer une contrefaçon d'un dessin et modèle déposé est mise en œuvre après qu'une demande mentionnée à l'article L. 521-14 a été acceptée, les marchandises transportées en petits envois peuvent être détruites sous le contrôle des agents des douanes lorsque le demandeur a, dans sa demande, sollicité le recours à la procédure prévue au présent article.

II. ― La notification mentionnée à la première phrase du deuxième alinéa de l'article L. 521-14 est faite dans un délai d'un jour ouvrable à compter de la date de la mise en retenue. Elle mentionne l'intention de l'administration des douanes de détruire ou non les marchandises et indique que :

1° Le détenteur des marchandises dispose d'un délai de dix jours ouvrables à compter de la notification de la retenue pour faire connaître à l'administration des douanes ses observations ;

2° Les marchandises concernées peuvent être détruites lorsque, dans un délai de dix jours ouvrables à partir de leur mise en retenue, le détenteur des marchandises a confirmé à l'administration des douanes qu'il consent à cette destruction. En cas de silence du détenteur des marchandises à l'issue de ce délai, le détenteur est réputé avoir consenti à leur destruction.

L'administration des douanes communique au demandeur, sur requête de celui-ci, les informations relatives à la quantité réelle ou estimée des marchandises détruites et à leur nature.

III. ― Lorsque le détenteur des marchandises n'a pas confirmé par écrit qu'il consent à leur destruction ou lorsqu'il n'est pas réputé avoir consenti à leur destruction, l'administration des douanes en informe immédiatement le demandeur et lui communique la quantité, la nature ainsi que des images des marchandises.

IV. ― La mesure de retenue est levée de plein droit à défaut pour le demandeur, dans le délai de dix jours ouvrables à compter de l'information prévue au III du présent article, de justifier auprès de l'administration des douanes qu'il a pris les mesures mentionnées au quatrième alinéa de l'article L. 521-14.

En vue de prendre ces mesures, le demandeur peut obtenir de l'administration des douanes communication des nom et adresse de l'expéditeur, de l'importateur, du destinataire et du détenteur des marchandises retenues, ainsi que de leur quantité, leur origine, leur provenance et leur destination, par dérogation à l'article 59 bis du code des douanes.

V. ― La définition des petits envois mentionnés au I du présent article est précisée par arrêté du ministre chargé des douanes.

VI. ― Le présent article n'est pas applicable aux denrées périssables.

**Art. L521-17-3**

Lorsque le demandeur utilise les informations qui lui sont communiquées par l'administration des douanes, par dérogation à l'article 59 bis du code des douanes, à d'autres fins que celles prévues au présent chapitre, l'administration des douanes abroge, suspend ou refuse de renouveler ladite demande.

**Art. L521-18**

En vue de prononcer les mesures prévues aux articles L. 521-14 à L. 521-17-3, les agents des douanes appliquent les pouvoirs qui leur sont dévolus par le code des douanes.

**Art. L521-19**

Un décret en Conseil d'Etat fixe :

1° Les conditions d'application des mesures prévues aux articles L. 521-14 à L. 521-17-3 ;

2° Les conditions dans lesquelles a lieu la destruction des marchandises susceptibles de constituer une contrefaçon d'un dessin ou modèle, prévue par la réglementation de l'Union européenne, ainsi que les conditions du prélèvement d'échantillons préalable à ladite destruction.

###### Chapitre II : Contentieux des dessins ou modèles communautaires

**Art. L522-1**

Les chapitres Ier et Ier bis du présent titre sont applicables aux atteintes portées aux droits du propriétaire d'un dessin ou modèle communautaire.

**Art. L522-2**

Un décret en Conseil d'Etat détermine le siège et le ressort des juridictions de première instance et d'appel qui sont compétentes pour connaître des actions et des demandes prévues à l'article 80 du règlement (CE) n° 6/2002 du Conseil, du 12 décembre 2001, sur les dessins ou modèles communautaires, y compris lorsque ces actions et demandes portent à la fois sur une question de dessins ou modèles et sur une question connexe de concurrence déloyale.

#### Livre VI : Protection des inventions et des connaissances techniques

##### Titre Ier : Brevets d'invention

###### Chapitre Ier : Champ d'application

####### Section 1 : Généralités

**Art. L611-1**

Toute invention peut faire l'objet d'un titre de propriété industrielle délivré par le directeur de l'Institut national de la propriété industrielle qui confère à son titulaire ou à ses ayants cause un droit exclusif d'exploitation.

La délivrance du titre donne lieu à la diffusion légale prévue à l'article L. 612-21.

Sous réserve des dispositions des conventions internationales auxquelles la France est partie, les étrangers dont le domicile ou l'établissement est situé en dehors du territoire où le présent titre est applicable jouissent du bénéfice du présent titre, sous la condition que les Français bénéficient de la réciprocité de protection dans les pays dont lesdits étrangers sont ressortissants.

Sauf stipulation contraire d'un engagement international auquel la France est partie, les dispositions du présent article s'appliquent aux inventions réalisées ou utilisées dans l'espace extra-atmosphérique y compris sur les corps célestes ou dans ou sur des objets spatiaux placés sous juridiction nationale en application de l'article VIII du traité du 27 janvier 1967 sur les principes régissant les activités des Etats en matière d'exploration et d'utilisation de l'espace extra-atmosphérique, y compris la Lune et les autres corps célestes.

**Art. L611-2**

Les titres de propriété industrielle protégeant les inventions sont :

1° Les brevets d'invention, délivrés pour une durée de vingt ans à compter du jour du dépôt de la demande ;

2° Les certificats d'utilité, délivrés pour une durée de dix ans à compter du jour du dépôt de la demande ;

3° Les certificats complémentaires de protection rattachés à un brevet dans les conditions prévues à l'article L. 611-3, prenant effet au terme légal du brevet auquel ils se rattachent pour une durée ne pouvant excéder sept ans à compter de ce terme et dix-sept ans à compter de la délivrance de l'autorisation de mise sur le marché mentionnée à ce même article.

Les dispositions du présent livre concernant les brevets sont applicables aux certificats d'utilité à l'exception de celles prévues à l'article L. 612-14, au premier alinéa des articles L. 612-15 et L. 612-17 et aux articles L. 613-23 à L. 613-23-6. Elles le sont également aux certificats complémentaires de protection à l'exception de celles prévues aux articles L. 611-12, L. 612-1 à L. 612-10, L. 612-12 à L. 612-15, L. 612-17, L. 612-20, L. 613-1 , L. 613-23 à L. 613-23-6 et L. 613-25.

**Art. L611-3**

Tout propriétaire d'un brevet d'invention produisant ses effets en France et ayant pour objet un médicament, un procédé d'obtention d'un médicament, un produit nécessaire à l'obtention de ce médicament ou un procédé de fabrication d'un tel produit peut, lorsque ceux-ci sont utilisés pour la réalisation d'une spécialité pharmaceutique faisant l'objet d'une autorisation de mise sur le marché conformément aux articles L. 601 ou L. 617-1 du code de la santé publique, et à compter de sa délivrance, obtenir, dans les formes et conditions fixées par le présent livre et précisées par décret en Conseil d'Etat, un certificat complémentaire de protection pour celles des parties du brevet correspondant à cette autorisation.

**Art. L611-5**

Les certificats d'addition demandés antérieurement à l'entrée en vigueur de la loi n° 90-1052 du 26 novembre 1990 relative à la propriété industrielle restent soumis aux règles applicables à la date de leur demande.

Toutefois, l'exercice des droits en résultant est régi par les dispositions du présent livre.

####### Section 2 : Droit au titre

**Art. L611-6**

Le droit au titre de propriété industrielle mentionné à l'article L. 611-1 appartient à l'inventeur ou à son ayant cause.

Si plusieurs personnes ont réalisé l'invention indépendamment l'une de l'autre, le droit au titre de propriété industrielle appartient à celle qui justifie de la date de dépôt la plus ancienne.

Dans la procédure devant le directeur de l'Institut national de la propriété industrielle, le demandeur est réputé avoir droit au titre de propriété industrielle.

**Art. L611-7**

Si l'inventeur est un salarié, le droit au titre de propriété industrielle, à défaut de stipulation contractuelle plus favorable au salarié, est défini selon les dispositions ci-après :

1. Les inventions faites par le salarié dans l'exécution soit d'un contrat de travail comportant une mission inventive qui correspond à ses fonctions effectives, soit d'études et de recherches qui lui sont explicitement confiées, appartiennent à l'employeur. L'employeur informe le salarié auteur d'une telle invention lorsque cette dernière fait l'objet du dépôt d'une demande de titre de propriété industrielle et lors de la délivrance, le cas échéant, de ce titre. Les conditions dans lesquelles le salarié, auteur d'une invention appartenant à l'employeur, bénéficie d'une rémunération supplémentaire sont déterminées par les conventions collectives, les accords d'entreprise et les contrats individuels de travail.

Si l'employeur n'est pas soumis à une convention collective de branche, tout litige relatif à la rémunération supplémentaire est soumis à la commission de conciliation instituée par l'article L. 615-21 ou au tribunal judiciaire.

2. Toutes les autres inventions appartiennent au salarié. Toutefois, lorsqu'une invention est faite par un salarié soit dans le cours de l'exécution de ses fonctions, soit dans le domaine des activités de l'entreprise, soit par la connaissance ou l'utilisation des techniques ou de moyens spécifiques à l'entreprise, ou de données procurées par elle, l'employeur a le droit, dans des conditions et délais fixés par décret en Conseil d'Etat, de se faire attribuer la propriété ou la jouissance de tout ou partie des droits attachés au brevet protégeant l'invention de son salarié.

Le salarié doit en obtenir un juste prix qui, à défaut d'accord entre les parties, est fixé par la commission de conciliation instituée par l'article L. 615-21 ou par le tribunal judiciaire : ceux-ci prendront en considération tous éléments qui pourront leur être fournis notamment par l'employeur et par le salarié, pour calculer le juste prix tant en fonction des apports initiaux de l'un et de l'autre que de l'utilité industrielle et commerciale de l'invention.

3. Le salarié auteur d'une invention en informe son employeur qui en accuse réception selon des modalités et des délais fixés par voie réglementaire.

Le salarié et l'employeur doivent se communiquer tous renseignements utiles sur l'invention en cause. Ils doivent s'abstenir de toute divulgation de nature à compromettre en tout ou en partie l'exercice des droits conférés par le présent livre.

Tout accord entre le salarié et son employeur ayant pour objet une invention de salarié doit, à peine de nullité, être constaté par écrit.

4. Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

5. Les dispositions du présent article sont également applicables aux agents de l'Etat, des collectivités publiques et de toutes autres personnes morales de droit public, selon des modalités qui sont fixées par décret en Conseil d'Etat.

**Art. L611-7-1**

Lorsque l'inventeur est une personne physique qui ne relève pas de l'article L. 611-7 et qui est accueillie dans le cadre d'une convention par une personne morale de droit public ou de droit privé réalisant de la recherche, le droit au titre de propriété industrielle portant sur l'invention réalisée par cet inventeur est, à défaut de stipulation plus favorable à ce dernier, défini selon les dispositions ci-après :

1° Les inventions réalisées par cet inventeur dans l'exécution soit d'une convention comportant une mission inventive qui correspond à ses missions effectives, soit d'études et de recherches qui lui sont explicitement confiées, appartiennent à la personne morale réalisant de la recherche qui l'accueille. Celle-ci informe la personne physique auteur d'une telle invention lorsque cette dernière fait l'objet du dépôt d'une demande de titre de propriété industrielle et, le cas échéant, lors de la délivrance de ce titre. Tout litige relatif à la contrepartie financière dont doit bénéficier l'inventeur est soumis à la commission de conciliation instituée par l'article L. 615-21 ou au tribunal judiciaire ;

2° Toutes les autres inventions réalisées appartiennent à cet inventeur. Toutefois, pendant la durée de son accueil, la personne morale réalisant de la recherche a le droit de se faire attribuer la propriété ou la jouissance de tout ou partie des droits attachés au brevet protégeant l'invention réalisée par la personne physique :

a) Soit dans l'exécution de ses missions et activités ;

b) Soit dans le domaine des activités confiées par cette personne morale ;

c) Soit par la connaissance ou l'utilisation des techniques ou de moyens spécifiques à cette personne morale, ou de données procurées par celle-ci ;

L'inventeur doit en obtenir un juste prix qui, à défaut d'accord entre les parties, est fixé par la commission de conciliation instituée par l'article L. 615-21 ou par le tribunal judiciaire.

3° L'inventeur en informe la personne morale réalisant de la recherche qui l'accueille. Celle-ci en accuse réception selon des modalités et des délais fixés par voie réglementaire ;

L'un et l'autre doivent se communiquer tous renseignements utiles sur l'invention en cause. Ils doivent s'abstenir de toute divulgation de nature à compromettre en tout ou en partie l'exercice des droits conférés par le présent livre.

Tout accord entre eux ayant pour objet l'invention réalisée par la personne physique doit, à peine de nullité, être constaté par écrit.

4° Les modalités d'application du présent article, notamment les conditions dans lesquelles la personne physique auteur d'une invention réalisée selon les dispositions mentionnées au 1° bénéficie d'une contrepartie financière et dans lesquelles la personne morale réalisant de la recherche qui l'accueille peut se faire attribuer la propriété ou la jouissance de tout ou partie des droits attachés au brevet protégeant l'invention selon les dispositions mentionnées au 2°, sont fixées par décret en Conseil d'Etat.

**Art. L611-8**

Si un titre de propriété industrielle a été demandé soit pour une invention soustraite à l'inventeur ou à ses ayants cause, soit en violation d'une obligation légale ou conventionnelle, la personne lésée peut revendiquer la propriété de la demande ou du titre délivré.

L'action en revendication se prescrit par cinq ans à compter de la publication de la délivrance du titre de propriété industrielle.

Toutefois, en cas de mauvaise foi au moment de la délivrance ou de l'acquisition du titre, le délai de prescription est de cinq ans à compter de l'expiration du titre.

**Art. L611-9**

L'inventeur, salarié ou non, est mentionné comme tel dans le brevet ; il peut également s'opposer à cette mention.

####### Section 3 : Inventions brevetables

**Art. L611-10**

1. Sont brevetables, dans tous les domaines technologiques, les inventions nouvelles impliquant une activité inventive et susceptibles d'application industrielle.

2. Ne sont pas considérées comme des inventions au sens du premier alinéa du présent article notamment :

a) Les découvertes ainsi que les théories scientifiques et les méthodes mathématiques ;

b) Les créations esthétiques ;

c) Les plans, principes et méthodes dans l'exercice d'activités intellectuelles, en matière de jeu ou dans le domaine des activités économiques, ainsi que les programmes d'ordinateurs ;

d) Les présentations d'informations.

3. Les dispositions du 2 du présent article n'excluent la brevetabilité des éléments énumérés auxdites dispositions que dans la mesure où la demande de brevet ou le brevet ne concerne que l'un de ces éléments considéré en tant que tel.

4. Sous réserve des dispositions des articles L. 611-16 à L. 611-19, sont brevetables aux conditions prévues au 1 les inventions portant sur un produit constitué en totalité ou en partie de matière biologique, ou sur un procédé permettant de produire, de traiter ou d'utiliser de la matière biologique.

Est regardée comme matière biologique la matière qui contient des informations génétiques et peut se reproduire ou être reproduite dans un système biologique.

**Art. L611-11**

Une invention est considérée comme nouvelle si elle n'est pas comprise dans l'état de la technique.

L'état de la technique est constitué par tout ce qui a été rendu accessible au public avant la date de dépôt de la demande de brevet par une description écrite ou orale, un usage ou tout autre moyen.

Est également considéré comme compris dans l'état de la technique le contenu de demandes de brevet français et de demandes de brevet européen ou international désignant la France, telles qu'elles ont été déposées, qui ont une date de dépôt antérieure à celle mentionnée au second alinéa du présent article et qui n'ont été publiées qu'à cette date ou qu'à une date postérieure.

Les deuxième et troisième alinéas n'excluent pas la brevetabilité d'une substance ou composition comprise dans l'état de la technique pour la mise en œuvre des méthodes visées à l'article L. 611-16, à condition que son utilisation pour l'une quelconque de ces méthodes ne soit pas comprise dans l'état de la technique.

Les deuxième et troisième alinéas n'excluent pas non plus la brevetabilité d'une substance ou composition visée au quatrième alinéa pour toute utilisation spécifique dans toute méthode visée à l'article L. 611-16, à condition que cette utilisation ne soit pas comprise dans l'état de la technique.

**Art. L611-12**

Si un premier dépôt a été effectué dans un Etat qui ne fait pas partie de l'Union de Paris ou de l'Organisation mondiale du commerce, un droit de priorité attaché à ce dépôt ayant des effets équivalents à ceux prévus par la Convention de Paris ne peut être accordé dans les mêmes conditions que dans la mesure où cet Etat accorde, sur la base d'un premier dépôt d'une demande de brevet français ou d'une demande internationale ou de brevet européen désignant la France, un droit de priorité équivalent.

**Art. L611-13**

Pour l'application de l'article L. 611-11, une divulgation de l'invention n'est pas prise en considération dans les deux cas suivants :

— si elle a lieu dans les six mois précédant la date du dépôt de la demande de brevet ;

— si elle résulte de la publication, après la date de ce dépôt, d'une demande de brevet antérieure et si, dans l'un ou l'autre cas, elle résulte directement ou indirectement :

a) D'un abus évident à l'égard de l'inventeur ou de son prédécesseur en droit ;

b) Du fait que l'invention ait été présentée par eux dans une exposition officielle ou officiellement reconnue au sens de la convention révisée concernant les expositions internationales signée à Paris le 22 novembre 1928.

Toutefois, dans ce dernier cas, l'exposition de l'invention doit avoir été déclarée lors du dépôt et une justification produite dans les délais et conditions fixés par voie réglementaire.

**Art. L611-14**

Une invention est considérée comme impliquant une activité inventive si, pour un homme du métier, elle ne découle pas d'une manière évidente de l'état de la technique. Si l'état de la technique comprend des documents mentionnés au troisième alinéa de l'article L. 611-11, ils ne sont pas pris en considération pour l'appréciation de l'activité inventive.

**Art. L611-15**

Une invention est considérée comme susceptible d'application industrielle si son objet peut être fabriqué ou utilisé dans tout genre d'industrie, y compris l'agriculture.

**Art. L611-16**

Ne sont pas brevetables les méthodes de traitement chirurgical ou thérapeutique du corps humain ou animal et les méthodes de diagnostic appliquées au corps humain ou animal. Cette disposition ne s'applique pas aux produits, notamment aux substances ou compositions, pour la mise en oeuvre d'une de ces méthodes.

**Art. L611-17**

Ne sont pas brevetables les inventions dont l'exploitation commerciale serait contraire à la dignité de la personne humaine, à l'ordre public ou aux bonnes moeurs, cette contrariété ne pouvant résulter du seul fait que cette exploitation est interdite par une disposition législative ou réglementaire.

**Art. L611-18**

Le corps humain, aux différents stades de sa constitution et de son développement, ainsi que la simple découverte d'un de ses éléments, y compris la séquence totale ou partielle d'un gène, ne peuvent constituer des inventions brevetables.

Seule une invention constituant l'application technique d'une fonction d'un élément du corps humain peut être protégée par brevet. Cette protection ne couvre l'élément du corps humain que dans la mesure nécessaire à la réalisation et à l'exploitation de cette application particulière. Celle-ci doit être concrètement et précisément exposée dans la demande de brevet.

Ne sont notamment pas brevetables :

a) Les procédés de clonage des êtres humains ;

b) Les procédés de modification de l'identité génétique de l'être humain ;

c) Les utilisations d'embryons humains à des fins industrielles ou commerciales ;

d) Les séquences totales ou partielles d'un gène prises en tant que telles.

**Art. L611-19**

I. — Ne sont pas brevetables :

1° Les races animales ;

2° Les variétés végétales telles que définies à l'article 5 du règlement (CE) n° 2100/94 du Conseil, du 27 juillet 1994, instituant un régime de protection communautaire des obtentions végétales ;

3° Les procédés essentiellement biologiques pour l'obtention des végétaux et des animaux ; sont considérés comme tels les procédés qui font exclusivement appel à des phénomènes naturels comme le croisement ou la sélection ;

3° bis Les produits exclusivement obtenus par des procédés essentiellement biologiques définis au 3°, y compris les éléments qui constituent ces produits et les informations génétiques qu'ils contiennent ;

4° Les procédés de modification de l'identité génétique des animaux de nature à provoquer chez eux des souffrances sans utilité médicale substantielle pour l'homme ou l'animal, ainsi que les animaux issus de tels procédés.

II. — Nonobstant les dispositions du I, les inventions portant sur des végétaux ou des animaux sont brevetables si la faisabilité technique de l'invention n'est pas limitée à une variété végétale ou à une race animale déterminées.

III. — Les dispositions du 3° du I n'affectent pas la brevetabilité d'inventions ayant pour objet un procédé technique, notamment microbiologique, ou un produit obtenu par un tel procédé ; est regardé comme un procédé microbiologique tout procédé utilisant ou produisant une matière biologique ou comportant une intervention sur une telle matière.

###### Chapitre II : Dépôt et instruction des demandes

####### Section 1 : Dépôt des demandes

**Art. L612-1**

La demande de brevet est présentée dans les formes et conditions prévues par le présent chapitre et précisées par voie réglementaire.

**Art. L612-2**

La date de dépôt de la demande de brevet est celle à laquelle le demandeur a produit les documents qui contiennent :

a) Une indication selon laquelle un brevet est demandé ;

b) Les informations permettant d'identifier ou de communiquer avec le demandeur ;

c) Une description, même si celle-ci n'est pas conforme aux autres exigences du présent titre, ou un renvoi à une demande déposée antérieurement dans les conditions fixées par voie réglementaire.

**Art. L612-3**

Lorsque deux demandes de brevet sont successivement déposées par le même inventeur ou son ayant cause dans un délai de douze mois au plus, le demandeur peut requérir que la seconde demande bénéficie de la date de dépôt de la première pour les éléments communs aux deux demandes.

La requête n'est pas recevable lorsque le bénéfice du droit de priorité attaché à un précédent dépôt étranger a déjà été requis pour l'une ou l'autre des deux demandes. Elle n'est pas non plus recevable lorsque la première demande bénéficie déjà, par application des dispositions du premier alinéa, de plusieurs dates de dépôt dont l'une antérieure de plus de douze mois.

La délivrance du brevet bénéficiant d'une date de dépôt antérieure en application du présent article emporte cessation des effets attachés au premier dépôt pour ces mêmes éléments.

**Art. L612-4**

La demande de brevet ne peut concerner qu'une invention ou une pluralité d'inventions liées entre elles de telle sorte qu'elles ne forment qu'un seul concept inventif général.

Toute demande qui ne satisfait pas aux dispositions de l'alinéa précédent doit être divisée dans le délai prescrit ; les demandes divisionnaires bénéficient de la date de dépôt et, le cas échéant, de la date de priorité de la demande initiale.

**Art. L612-5**

L'invention doit être exposée dans la demande de brevet de façon suffisamment claire et complète pour qu'un homme du métier puisse l'exécuter.

Lorsqu'une invention impliquant une matière biologique à laquelle le public n'a pas accès ne peut être décrite de manière à permettre à l'homme du métier d'exécuter cette invention, sa description n'est jugée suffisante que si la matière biologique a fait l'objet d'un dépôt auprès d'un organisme habilité. Les conditions d'accès du public à ce dépôt sont fixées par décret en Conseil d'Etat.

**Art. L612-6**

Les revendications définissent l'objet de la protection demandée. Elles doivent être claires et concises et se fonder sur la description.

**Art. L612-7**

1. Le demandeur d'un brevet qui veut se prévaloir de la priorité d'un dépôt antérieur est tenu de produire une déclaration de priorité et de justifier de l'existence de la demande antérieure dans les conditions et délais fixés par voie réglementaire.

2. Des priorités multiples peuvent être revendiquées pour une demande de brevet, même si elles proviennent d'Etats différents. Le cas échéant, des priorités multiples peuvent être revendiquées pour une même revendication. Si des priorités multiples sont revendiquées, les délais qui ont pour point de départ la date de priorité sont calculés à compter de la date de la priorité la plus ancienne.

3. Lorsqu'une ou plusieurs priorités sont revendiquées pour la demande de brevet, le droit de priorité ne couvre que les éléments de la demande dont la priorité est revendiquée.

4. Si certains éléments de l'invention pour lesquels la priorité est revendiquée ne figurent pas parmi les revendications formulées dans la demande antérieure, il suffit, pour que la priorité puisse être accordée, que l'ensemble des pièces de la demande antérieure révèle d'une façon précise lesdits éléments.

5. Pour l'effet du droit de priorité, la date de priorité est considérée comme celle du dépôt de la demande de brevet pour l'application des deuxième et troisième alinéas de l'article L. 611-11.

####### Section 2 : Instruction des demandes

**Art. L612-8**

Le ministre chargé de la défense est habilité à prendre connaissance auprès de l'Institut national de la propriété industrielle, à titre confidentiel, des demandes de brevet.

**Art. L612-9**

Les inventions faisant l'objet de demandes de brevet ne peuvent être divulguées et exploitées librement aussi longtemps qu'une autorisation n'a été accordée à cet effet.

Pendant cette période, les demandes de brevet ne peuvent être rendues publiques, aucune copie conforme de la demande de brevet ne peut être délivrée sauf autorisation, et les procédures prévues aux articles L. 612-14, L. 612-15 et au 1° de l'article L. 612-21 ne peuvent être engagées.

Sous réserve de l'article L. 612-10, l'autorisation prévue au premier alinéa du présent article peut être accordée à tout moment. Elle est acquise de plein droit au terme d'un délai de cinq mois à compter du jour du dépôt de la demande de brevet.

Les autorisations prévues aux premier et deuxième alinéas du présent article sont accordées par le directeur de l'Institut national de la propriété industrielle sur avis du ministre chargé de la défense.

**Art. L612-10**

Avant le terme du délai prévu au deuxième alinéa de l'article L. 612-9, les interdictions édictées à l'alinéa premier dudit article peuvent être prorogées, sur réquisition du ministre chargé de la défense, pour une durée d'un an renouvelable. Les interdictions prorogées peuvent être levées à tout moment, sous la même condition.

La prorogation des interdictions édictées en vertu du présent article ouvre droit à une indemnité au profit du titulaire de la demande de brevet, dans la mesure du préjudice subi. A défaut d'accord amiable, cette indemnité est fixée par le tribunal judiciaire. A tous les degrés de juridiction, les débats ont lieu en chambre du conseil.

Une demande de révision de l'indemnité prévue à l'alinéa précédent peut être introduite par le titulaire du brevet à l'expiration du délai d'un an qui suit la date du jugement définitif fixant le montant de l'indemnité.

Le titulaire du brevet doit apporter la preuve que le préjudice qu'il subit est supérieur à l'estimation du tribunal.

**Art. L612-11**

Le directeur de l'Institut national de la propriété industrielle examine la conformité des demandes de brevet avec les dispositions législatives et réglementaires mentionnées à l'article L. 612-12.

**Art. L612-12**

Est rejetée, en tout ou partie, toute demande de brevet :

1° Qui ne satisfait pas aux conditions visées à l'article L. 612-1 ;

2° Qui n'a pas été divisée conformément à l'article L. 612-4 ;

3° Qui porte sur une demande divisionnaire dont l'objet s'étend au-delà du contenu de la description de la demande initiale ;

4° Qui a pour objet une invention non brevetable en application des articles L. 611-16 à L. 611-19 ;

5° Dont l'objet ne peut être considéré comme une invention au sens du 2 de l'article L. 611-10 ;

6° Dont la description ou les revendications ne permettent pas d'appliquer les dispositions de l'article L. 612-14 ;

7° Dont l'objet n'est pas brevetable au sens du 1 de l'article L. 611-10 ;

8° Dont les revendications ne se fondent pas sur la description ;

9° Lorsque le demandeur n'a pas, s'il y a lieu, présenté d'observations ni déposé de nouvelles revendications au cours de la procédure d'établissement du rapport de recherche prévu à l'article L. 612-14.

Si les motifs de rejet n'affectent la demande de brevet qu'en partie, seules les revendications correspondantes sont rejetées.

En cas de non-conformité partielle de la demande aux dispositions des articles L. 611-17, L. 611-18, L. 611-19 (4° du I) ou L. 612-1, il est procédé d'office à la suppression des parties correspondantes de la description et des dessins.

**Art. L612-13**

Du jour du dépôt de la demande et jusqu'au jour où la recherche documentaire préalable au rapport prévu à l'article L. 612-14 a été commencée, le demandeur peut déposer de nouvelles revendications.

La faculté de déposer de nouvelles revendications est ouverte au demandeur d'un certificat d'utilité jusqu'au jour de la délivrance de ce titre.

Du jour de la publication de la demande de brevet en application du 1° de l'article L. 612-21 et dans un délai fixé par voie réglementaire, tout tiers peut adresser à l'Institut national de la propriété industrielle des observations écrites sur la brevetabilité, au sens des articles L. 611-11 et L. 611-14, de l'invention objet de ladite demande. L'Institut national de la propriété industrielle notifie ces observations au demandeur qui, dans un délai fixé par voie réglementaire, peut présenter des observations en réponse et déposer de nouvelles revendications.

**Art. L612-14**

Sous réserve des dispositions prévues au premier alinéa de l'article L. 612-15 et si elle a reçu une date de dépôt, la demande de brevet donne lieu à l'établissement d'un rapport de recherche sur les éléments de l'état de la technique qui peuvent être pris en considération pour apprécier, au sens des articles L. 611-11 et L. 611-14, la brevetabilité de l'invention.

Ce rapport est établi dans des conditions fixées par décret.

**Art. L612-15**

Le demandeur peut transformer sa demande de brevet en demande de certificat d'utilité dans des conditions fixées par voie réglementaire.

Le demandeur peut transformer sa demande de certificat d'utilité en demande de brevet, dans un délai et selon une procédure précisés par voie réglementaire.

**Art. L612-16**

Le demandeur qui n'a pas respecté un délai à l'égard de l'Institut national de la propriété industrielle peut présenter un recours en vue d'être restauré dans ses droits s'il justifie d'une excuse légitime et si l'inobservation de ce délai a pour conséquence directe le rejet de la demande de brevet ou d'une requête, la déchéance de la demande de brevet ou du brevet ou la perte de tout autre droit.

Le recours doit être présenté au directeur général de l'Institut national de la propriété industrielle dans un délai de deux mois à compter de la cessation de l'empêchement. L'acte non accompli doit l'être dans ce délai. Le recours n'est recevable que dans un délai d'un an à compter de l'expiration du délai non observé.

Lorsque le recours se rapporte au défaut de paiement d'une redevance de maintien en vigueur, le délai non observé s'entend du délai de grâce prévu au second alinéa de l'article L. 612-19 et la restauration n'est accordée par le directeur général de l'Institut national de la propriété industrielle qu'à la condition que les redevances de maintien en vigueur échues au jour de la restauration aient été acquittées dans le délai prescrit par voie réglementaire.

Les dispositions du présent article ne sont applicables ni aux délais prévus aux deuxième et troisième alinéas, à l'article L. 612-16-1 et aux délais de présentation et de correction d'une déclaration de priorité prescrits par voie réglementaire, ni au délai de priorité institué par l'article 4 de la convention de Paris pour la protection de la propriété industrielle , ni au délai prévu à l'article L. 613-23 pour former une opposition ou aux délais impartis dans le cadre de la phase d'instruction mentionnée au premier alinéa de l'article L. 613-23-2.

**Art. L612-16-1**

Le demandeur qui n'a pas respecté le délai de priorité institué par l'article 4 de la convention de Paris pour la protection de la propriété industrielle à l'égard de l'Institut national de la propriété industrielle peut présenter un recours en vue d'être restauré dans son droit s'il justifie d'une excuse légitime.

La demande de brevet, déposée plus d'un an après la demande antérieure dont elle revendique la priorité, doit l'être dans le délai de deux mois à compter de l'expiration du délai de priorité.

Le recours doit également être présenté auprès du directeur général de l'INPI dans le délai de deux mois à compter de l'expiration du délai de priorité. Toutefois, le recours n'est pas recevable s'il est présenté après l'achèvement des préparatifs techniques de publication de la demande de brevet.

**Art. L612-17**

Après l'accomplissement de la procédure prévue à l'article L. 612-14, le brevet est délivré.

Tous les titres délivrés comprennent la description, s'il y a lieu les dessins, les revendications et, s'il s'agit d'un brevet, le rapport de recherche.

**Art. L612-18**

Lorsque le fonctionnement normal des communications est interrompu, un décret qui prendra effet à compter du jour de l'interruption peut suspendre les délais à l'égard de l'Institut national de la propriété industrielle pendant toute la durée de cette interruption.

**Art. L612-19**

Toute demande de brevet ou tout brevet donne lieu au paiement de redevances annuelles qui doivent être acquittées au plus tard au jour fixé par décret pris en Conseil d'Etat.

Lorsque le paiement d'une redevance annuelle n'a pas été effectué à la date prévue à l'alinéa précédent, ladite redevance peut être valablement versée dans un délai de grâce de six mois moyennant le paiement d'un supplément dans le même délai.

**Art. L612-20**

Le montant des redevances perçues à l'occasion du dépôt, de l'examen et de la délivrance du brevet ainsi que de son maintien en vigueur peut être réduit lorsque le demandeur appartient à l'une des catégories suivantes :

— personne physique ;

— petite ou moyenne entreprise ;

— organisme à but non lucratif du secteur de l'enseignement ou de la recherche.

Le bénéfice de la réduction est acquis sur simple déclaration. Toute fausse déclaration est constatée, à tout moment et à l'issue d'une procédure contradictoire, par une décision du directeur de l'Institut national de la propriété industrielle prise dans les conditions prévues à l'article L. 411-4. Cette décision est assortie d'une amende administrative dont le montant ne peut excéder dix fois le montant des redevances qui étaient dues et dont le produit est versé à l'Institut national de la propriété industrielle.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

####### Section 3 : Diffusion légale des inventions

**Art. L612-21**

L'Institut national de la propriété industrielle assure la publication, dans les conditions définies par décret en Conseil d'Etat, par mention au Bulletin officiel de la propriété industrielle, par mise à la disposition du public du texte intégral ou par diffusion grâce à une banque de données ou à la distribution du support informatique :

1° Du dossier de toute demande d'un brevet ou d'un certificat d'utilité au terme d'un délai de dix-huit mois à compter de sa date de dépôt ou à compter de la date de priorité si une priorité a été revendiquée, ou, sur simple requête du demandeur, avant l'expiration de ce délai ;

2° De toute demande d'un certificat complémentaire de protection, en annexe à la demande du brevet auquel le certificat se rattache, ou si cette dernière demande a déjà été publiée, dès son dépôt, avec l'indication dans ce cas du brevet auquel le certificat se rattache ;

3° De tout acte de procédure subséquent ;

4° De toute délivrance de l'un de ces titres ;

5° Des actes mentionnés à l'article L. 613-9 ;

6° De la date de l'autorisation mentionnée à l'article L. 611-3 avec l'indication du brevet correspondant.

**Art. L612-22**

Les dispositions de l'article L. 612-21 sont applicables aux demandes de brevet européen et brevets européens.

**Art. L612-22-1**

L'Institut national de la propriété industrielle assure la publication, selon les modalités mentionnées au premier alinéa de l'article L. 612-21 :

1° De la mention de l'enregistrement de l'effet unitaire et de la date de prise d'effet du brevet européen à effet unitaire selon l'article 4 du règlement (UE) n° 1257/2012 du 17 décembre 2012 ;

2° De la mention d'une dérogation en application du paragraphe 3 de l'article 83 de l'accord relatif à une juridiction unifiée du brevet ;

3° De la mention d'un retrait de dérogation en application du paragraphe 4 de l'article 83 de l'accord relatif à une juridiction unifiée du brevet.

**Art. L612-23**

Il est délivré par l'Institut national de la propriété industrielle, à la requête de toute personne intéressée ou sur réquisition de toute autorité administrative, un avis documentaire citant les éléments de l'état de la technique pouvant être pris en considération pour apprécier, au sens des articles L. 611-11 et L. 611-14, la brevetabilité de l'invention.

###### Chapitre III : Droits attachés aux brevets

####### Section 1 : Droit exclusif d'exploitation

**Art. L613-1**

Le droit exclusif d'exploitation mentionné à l'article L. 611-1 prend effet à compter du dépôt de la demande.

**Art. L613-2**

L'étendue de la protection conférée par le brevet est déterminée par les revendications. Toutefois, la description et les dessins servent à interpréter les revendications.

Si l'objet du brevet porte sur un procédé, la protection conférée par le brevet s'étend aux produits obtenus directement par ce procédé.

**Art. L613-2-1**

La portée d'une revendication couvrant une séquence génique est limitée à la partie de cette séquence directement liée à la fonction spécifique concrètement exposée dans la description.

Les droits créés par la délivrance d'un brevet incluant une séquence génique ne peuvent être invoqués à l'encontre d'une revendication ultérieure portant sur la même séquence si cette revendication satisfait elle-même aux conditions de l'article L. 611-18 et qu'elle expose une autre application particulière de cette séquence.

**Art. L613-2-2**

Sous réserve des dispositions des articles L. 613-2-1 et L. 611-18, la protection conférée par un brevet à un produit contenant une information génétique ou consistant en une information génétique s'étend à toute matière dans laquelle le produit est incorporé et dans laquelle l'information génétique est contenue et exerce la fonction indiquée.

Cette protection ne s'applique pas en cas de présence fortuite ou accidentelle d'une information génétique brevetée dans des semences, des matériels de multiplication des végétaux, des plants et plantes ou parties de plantes.

**Art. L613-2-3**

La protection conférée par un brevet relatif à une matière biologique dotée, du fait de l'invention, de propriétés déterminées s'étend à toute matière biologique obtenue à partir de cette matière biologique par reproduction ou multiplication et dotée de ces mêmes propriétés.

La protection conférée par un brevet relatif à un procédé permettant de produire une matière biologique dotée, du fait de l'invention, de propriétés déterminées s'étend à la matière biologique directement obtenue par ce procédé et à toute autre matière biologique obtenue, à partir de cette dernière, par reproduction ou multiplication et dotée de ces mêmes propriétés.

La protection conférée par un brevet relatif à une matière biologique dotée, du fait de l'invention, de propriétés déterminées ne s'étend pas aux matières biologiques dotées de ces propriétés déterminées, obtenues indépendamment de la matière biologique brevetée et par procédé essentiellement biologique, ni aux matières biologiques obtenues à partir de ces dernières, par reproduction ou multiplication.

**Art. L613-2-4**

La protection visée aux articles L. 613-2-2 et L. 613-2-3 ne s'étend pas à la matière biologique obtenue par reproduction ou multiplication d'une matière biologique mise sur le marché sur le territoire d'un Etat membre de la Communauté européenne ou d'un Etat partie à l'accord sur l'Espace économique européen par le titulaire du brevet ou avec son consentement, lorsque la reproduction ou la multiplication résulte nécessairement de l'utilisation pour laquelle la matière biologique a été mise sur le marché, dès lors que la matière obtenue n'est pas utilisée ensuite pour d'autres reproductions ou multiplications.

**Art. L613-3**

Sont interdites, à défaut de consentement du propriétaire du brevet :

a) La fabrication, l'offre, la mise sur le marché, l'utilisation, l'importation, l'exportation, le transbordement, ou la détention aux fins précitées du produit objet du brevet ;

b) L'utilisation d'un procédé objet du brevet ou, lorsque le tiers sait ou lorsque les circonstances rendent évident que l'utilisation du procédé est interdite sans le consentement du propriétaire du brevet, l'offre de son utilisation sur le territoire français ;

c) L'offre, la mise sur le marché, l'utilisation, l'importation, l'exportation, le transbordement ou la détention aux fins précitées du produit obtenu directement par le procédé objet du brevet.

**Art. L613-4**

1. Est également interdite, à défaut de consentement du propriétaire du brevet, la livraison ou l'offre de livraison, sur le territoire français, à une personne autre que celles habilitées à exploiter l'invention brevetée, des moyens de mise en oeuvre, sur ce territoire, de cette invention se rapportant à un élément essentiel de celle-ci, lorsque le tiers sait ou lorsque les circonstances rendent évident que ces moyens sont aptes et destinés à cette mise en oeuvre.

2. Les dispositions du 1 ne sont pas applicables lorsque les moyens de mise en oeuvre sont des produits qui se trouvent couramment dans le commerce, sauf si le tiers incite la personne à qui il livre à commettre des actes interdits par l'article L. 613-3.

3. Ne sont pas considérées comme personnes habilitées à exploiter l'invention, au sens du 1, celles qui accomplissent les actes visés aux a, b et c de l'article L. 613-5.

**Art. L613-5**

Les droits conférés par le brevet ne s'étendent pas :

a) Aux actes accomplis dans un cadre privé et à des fins non commerciales ;

b) Aux actes accomplis à titre expérimental qui portent sur l'objet de l'invention brevetée ;

c) A la préparation de médicaments faite extemporanément et par unité dans les officines de pharmacie, sur ordonnance médicale, ni aux actes concernant les médicaments ainsi préparés ;

d) Aux études et essais requis en vue de l'obtention d'une autorisation de mise sur le marché pour un médicament, ainsi qu'aux actes nécessaires à leur réalisation et à l'obtention de l'autorisation ;

d bis) Aux actes nécessaires à l'obtention du visa de publicité mentionné à l'article L. 5122-9 du code de la santé publique ;

e) Aux objets destinés à être lancés dans l'espace extra-atmosphérique introduits sur le territoire français.

**Art. L613-5-1**

Par dérogation aux dispositions des articles L. 613-2-2 et L. 613-2-3, la vente ou tout autre acte de commercialisation de matériel de reproduction végétal par le titulaire du brevet, ou avec son consentement, à un agriculteur à des fins d'exploitation agricole implique pour celui-ci l'autorisation d'utiliser le produit de sa récolte pour la reproduction ou la multiplication par lui-même sur sa propre exploitation.

Les conditions de cette utilisation sont celles qui sont prévues par l'article 14 du règlement (CE) n° 2100/94 du Conseil du 27 juillet 1994 instituant un régime de protection communautaire des obtentions végétales.

**Art. L613-5-2**

Par dérogation aux dispositions des articles L. 613-2-2 et L. 613-2-3, la vente ou tout autre acte de commercialisation d'animaux d'élevage ou d'un matériel de reproduction animal par le titulaire du brevet, ou avec son consentement, à un agriculteur implique pour celui-ci l'autorisation d'utiliser, le cas échéant moyennant rémunération, le bétail protégé pour un usage agricole. Cette autorisation emporte la mise à disposition de l'animal ou du matériel de reproduction animal pour la poursuite de son activité agricole, mais exclut la vente dans le cadre d'une activité commerciale de reproduction.

**Art. L613-5-3**

Les droits conférés par les articles L. 613-2-2 et L. 613-2-3 ne s'étendent pas aux actes accomplis en vue de créer ou de découvrir et de développer d'autres variétés végétales.

**Art. L613-6**

Les droits conférés par le brevet ne s'étendent pas aux actes concernant le produit couvert par ce brevet, accomplis sur le territoire français, après que ce produit a été mis sur le marché en France ou sur le territoire d'un Etat partie à l'accord sur l'Espace économique européen par le titulaire du brevet ou avec son consentement à moins qu'il n'existe des motifs légitimes justifiant que ce titulaire s'oppose à la poursuite de la commercialisation du produit.

**Art. L613-7**

Toute personne qui, de bonne foi, à la date de dépôt ou de priorité d'un brevet, était, sur le territoire où le présent livre est applicable en possession de l'invention objet du brevet, a le droit, à titre personnel, d'exploiter l'invention malgré l'existence du brevet.

Le droit reconnu par le présent article ne peut être transmis qu'avec le fonds de commerce, l'entreprise ou la partie de l'entreprise auquel il est attaché.

####### Section 2 : Transmission et perte des droits

**Art. L613-8**

Les droits attachés à une demande de brevet ou à un brevet sont transmissibles en totalité ou en partie.

Ils peuvent faire l'objet, en totalité ou en partie, d'une concession de licence d'exploitation, exclusive ou non exclusive.

Les droits conférés par la demande de brevet ou le brevet peuvent être invoqués à l'encontre d'un licencié qui enfreint l'une des limites de sa licence imposées en vertu de l'alinéa précédent.

Sous réserve du cas prévu à l'article L. 611-8, une transmission des droits visés au premier alinéa ne porte pas atteinte aux droits acquis par des tiers avant la date de transmission.

Les actes comportant une transmission ou une licence, visés aux deux premiers alinéas, sont constatés par écrit, à peine de nullité.

**Art. L613-9**

Tous les actes transmettant ou modifiant les droits attachés à une demande de brevet ou à un brevet doivent, pour être opposables aux tiers, être inscrits sur un registre, dit Registre national des brevets, tenu par l'Institut national de la propriété industrielle.

Toutefois, avant son inscription, un acte est opposable aux tiers qui ont acquis des droits après la date de cet acte, mais qui avaient connaissance de celui-ci lors de l'acquisition de ces droits.

Le licencié, partie à un contrat de licence non inscrit sur le Registre national des brevets, est également recevable à intervenir dans l'instance en contrefaçon engagée par le propriétaire du brevet afin d'obtenir la réparation du préjudice qui lui est propre.

**Art. L613-11**

Toute personne de droit public ou privé peut, à l'expiration d'un délai de trois ans après la délivrance d'un brevet, ou de quatre ans à compter de la date du dépôt de la demande, obtenir une licence obligatoire de ce brevet, dans les conditions prévues aux articles suivants, si au moment de la requête, et sauf excuses légitimes le propriétaire du brevet ou son ayant cause :

a) N'a pas commencé à exploiter ou fait des préparatifs effectifs et sérieux pour exploiter l'invention objet du brevet sur le territoire d'un Etat membre de la Communauté économique européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen ;

b) N'a pas commercialisé le produit objet du brevet en quantité suffisante pour satisfaire aux besoins du marché français.

Il en est de même lorsque l'exploitation prévue au a ci-dessus ou la commercialisation prévue au b ci-dessus a été abandonnée depuis plus de trois ans.

Pour l'application du présent article, l'importation de produits objets de brevets fabriqués dans un Etat partie à l'accord instituant l'Organisation mondiale du commerce est considérée comme une exploitation de ce brevet.

**Art. L613-12**

La demande de licence obligatoire est formée auprès du tribunal judiciaire : elle doit être accompagnée de la justification que le demandeur n'a pu obtenir du propriétaire du brevet une licence d'exploitation et qu'il est en état d'exploiter l'invention de manière sérieuse et effective.

La licence obligatoire est accordée à des conditions déterminées, notamment quant à sa durée, son champ d'application et le montant des redevances auxquelles elle donne lieu.

Ces conditions peuvent être modifiées par décision du tribunal, à la requête du propriétaire ou du licencié.

**Art. L613-13**

Les licences obligatoires et les licences d'office sont non exclusives. Les droits attachés à ces licences ne peuvent être transmis qu'avec le fonds de commerce, l'entreprise ou la partie de l'entreprise auquel ils sont attachés.

**Art. L613-14**

Si le titulaire d'une licence obligatoire ne satisfait pas aux conditions auxquelles cette licence a été accordée, le propriétaire du brevet et, le cas échéant, les autres licenciés peuvent obtenir du tribunal le retrait de cette licence.

**Art. L613-15**

Le titulaire d'un brevet portant atteinte à un brevet antérieur ne peut exploiter son brevet sans l'autorisation du titulaire du brevet antérieur ; ledit titulaire ne peut exploiter le brevet postérieur sans l'autorisation du titulaire du brevet postérieur.

Lorsque le titulaire d'un brevet ne peut l'exploiter sans porter atteinte à un brevet antérieur dont un tiers est titulaire, le tribunal judiciaire peut lui accorder une licence d'exploitation du brevet antérieur dans la mesure nécessaire à l'exploitation du brevet dont il est titulaire et pour autant que cette invention constitue à l'égard du brevet antérieur un progrès technique important et présente un intérêt économique considérable.

La licence accordée au titulaire du brevet postérieur ne peut être transmise qu'avec ledit brevet.

Le titulaire du brevet antérieur obtient, sur demande présentée au tribunal, la concession d'une licence réciproque sur le brevet postérieur.

Les dispositions des articles L. 613-12 à L. 613-14 sont applicables.

**Art. L613-15-1**

Lorsqu'un obtenteur ne peut obtenir ou exploiter un droit d'obtention végétale sans porter atteinte à un brevet antérieur, il peut demander la concession d'une licence de ce brevet dans la mesure où cette licence est nécessaire pour l'exploitation de la variété végétale à protéger et pour autant que la variété constitue à l'égard de l'invention revendiquée dans ce brevet un progrès technique important et présente un intérêt économique considérable.

Lorsqu'une telle licence est accordée, le titulaire du brevet obtient à des conditions équitables, sur demande présentée au tribunal, la concession d'une licence réciproque pour utiliser la variété protégée.

Les dispositions des articles L. 613-12 à L. 613-14 sont applicables.

**Art. L613-16**

Si l'intérêt de la santé publique l'exige et à défaut d'accord amiable avec le titulaire du brevet, le ministre chargé de la propriété industrielle peut, sur la demande du ministre chargé de la santé publique, soumettre par arrêté au régime de la licence d'office, dans les conditions prévues à l'article L. 613-17, tout brevet délivré pour :

a) Un médicament, un dispositif médical, un dispositif médical de diagnostic in vitro, un produit thérapeutique annexe ;

b) Leur procédé d'obtention, un produit nécessaire à leur obtention ou un procédé de fabrication d'un tel produit ;

c) Une méthode de diagnostic ex vivo.

Les brevets de ces produits, procédés ou méthodes de diagnostic ne peuvent être soumis au régime de la licence d'office dans l'intérêt de la santé publique que lorsque ces produits, ou des produits issus de ces procédés, ou ces méthodes sont mis à la disposition du public en quantité ou qualité insuffisantes ou à des prix anormalement élevés, ou lorsque le brevet est exploité dans des conditions contraires à l'intérêt de la santé publique ou constitutives de pratiques déclarées anticoncurrentielles à la suite d'une décision administrative ou juridictionnelle devenue définitive.

Lorsque la licence a pour but de remédier à une pratique déclarée anticoncurrentielle ou en cas d'urgence, le ministre chargé de la propriété industrielle n'est pas tenu de rechercher un accord amiable.

**Art. L613-17**

Du jour de la publication de l'arrêté qui soumet le brevet au régime de la licence d'office, toute personne qualifiée peut demander au ministre chargé de la propriété industrielle l'octroi d'une licence d'exploitation. Cette licence est accordée par arrêté dudit ministre à des conditions déterminées, notamment quant à sa durée et son champ d'application, mais à l'exclusion des redevances auxquelles elle donne lieu.

Elle prend effet à la date de la notification de l'arrêté aux parties.

A défaut d'accord amiable approuvé par le ministre chargé de la propriété industrielle et le ministre chargé de la santé publique, le montant des redevances est fixé par le tribunal judiciaire.

**Art. L613-17-1**

La demande d'une licence obligatoire, présentée en application du règlement (CE) n° 816/2006 du Parlement européen et du Conseil, du 17 mai 2006, concernant l'octroi de licences obligatoires pour des brevets visant la fabrication de produits pharmaceutiques destinés à l'exportation vers des pays connaissant des problèmes de santé publique, est adressée à l'autorité administrative. La licence est délivrée conformément aux conditions déterminées par l'article 10 de ce règlement. L'arrêté d'octroi de la licence fixe le montant des redevances dues.

La licence prend effet à la date la plus tardive à laquelle l'arrêté est notifié au demandeur et au titulaire du droit.

**Art. L613-17-2**

Toute violation de l'interdiction prévue à l'article 13 du règlement (CE) n° 816/2006 du Parlement européen et du Conseil, du 17 mai 2006, précité et à l'article 2 du règlement (CE) n° 953/2003 du Conseil, du 26 mai 2003, visant à éviter le détournement vers des pays de l'Union européenne de certains médicaments essentiels constitue une contrefaçon punie des peines prévues à l'article L. 615-14 du présent code.

**Art. L613-18**

Le ministre chargé de la propriété industrielle peut mettre en demeure les propriétaires de brevets d'invention autres que ceux visés à l'article L. 613-16 d'en entreprendre l'exploitation de manière à satisfaire aux besoins de l'économie nationale.

Si la mise en demeure n'a pas été suivie d'effet dans le délai d'un an et si l'absence d'exploitation ou l'insuffisance en qualité ou en quantité de l'exploitation entreprise porte gravement préjudice au développement économique et à l'intérêt public, les brevets, objets de la mise en demeure, peuvent être soumis au régime de licence d'office par décret en Conseil d'Etat.

Le ministre chargé de la propriété industrielle peut prolonger le délai d'un an prévu ci-dessus lorsque le titulaire du brevet justifie d'excuses légitimes et compatibles avec les exigences de l'économie nationale.

Du jour de la publication du décret qui soumet le brevet au régime de la licence d'office, toute personne qualifiée peut demander au ministre chargé de la propriété industrielle l'octroi d'une licence d'exploitation.

Cette licence est accordée par arrêté dudit ministre à des conditions déterminées quant à sa durée et son champ d'application, mais à l'exclusion des redevances auxquelles elle donne lieu. Elle prend effet à la date de notification de l'arrêté aux parties.

A défaut d'accord amiable, le montant des redevances est fixé par le tribunal judiciaire.

**Art. L613-19**

L'Etat peut obtenir d'office, à tout moment, pour les besoins de la défense nationale, une licence pour l'exploitation d'une invention, objet d'une demande de brevet ou d'un brevet, que cette exploitation soit faite par lui-même ou pour son compte.

La licence d'office est accordée à la demande du ministre chargé de la défense par arrêté du ministre chargé de la propriété industrielle. Cet arrêté fixe les conditions de la licence à l'exclusion de celles relatives aux redevances auxquelles elle donne lieu.

La licence prend effet à la date de la demande de licence d'office.

A défaut d'accord amiable, le montant des redevances est fixé par le tribunal judiciaire. A tous les degrés de juridiction, les débats ont lieu en chambre du conseil.

**Art. L613-19-1**

Si le brevet a pour objet une invention dans le domaine de la technologie des semi-conducteurs, une licence obligatoire ou d'office ne peut être accordée que pour une utilisation à des fins publiques non commerciales ou pour remédier à une pratique déclarée anticoncurrentielle à la suite d'une procédure juridictionnelle ou administrative.

**Art. L613-20**

L'Etat peut, à tout moment, par décret, exproprier, en tout ou partie, pour les besoins de la défense nationale, les inventions, objet de demandes de brevet ou de brevets.

A défaut d'accord amiable, l'indemnité d'expropriation est fixée par le tribunal judiciaire.

A tous les degrés de juridiction, les débats ont lieu en chambre du conseil.

**Art. L613-21**

La saisie d'un brevet est effectuée par acte extra-judiciaire signifié au propriétaire du brevet, à l'Institut national de la propriété industrielle ainsi qu'aux personnes possédant des droits sur le brevet ; elle rend inopposable au créancier saisissant toute modification ultérieure des droits attachés au brevet.

A peine de nullité de la saisie, le créancier saisissant doit, dans le délai prescrit, se pourvoir devant le tribunal, en validité de la saisie et aux fins de mise en vente du brevet.

**Art. L613-22**

1. Est déchu de ses droits le propriétaire d'une demande de brevet ou d'un brevet qui n'a pas acquitté la redevance annuelle prévue à l'article L. 612-19 dans le délai prescrit par ledit article.

La déchéance prend effet à la date de l'échéance de la redevance annuelle non acquittée.

Elle est constatée par une décision du directeur de l'Institut national de la propriété industrielle ou, à la requête du breveté ou d'un tiers, dans les conditions fixées par voie réglementaire.

La décision est publiée et notifiée au breveté.

2. Abrogé.

**Art. L613-23**

Dans les conditions et délais prévus par décret en Conseil d'Etat, tout brevet délivré en application de l'article L. 612-17 peut faire l'objet d'une opposition par toute personne, à l'exception de son titulaire, auprès du directeur général de l'Institut national de la propriété industrielle.

**Art. L613-23-1**

L'opposition ne peut être fondée que sur un ou plusieurs des motifs suivants :

1° L'objet du brevet n'est pas brevetable aux termes des articles L. 611-10, L. 611-11 et L. 611-13 à L. 611-19 ;

2° Le brevet n'expose pas l'invention de façon suffisamment claire et complète pour qu'un homme du métier puisse l'exécuter ;

3° L'objet du brevet s'étend au-delà du contenu de la demande telle qu'elle a été déposée ou, lorsque le brevet a été délivré sur la base d'une demande divisionnaire, l'objet s'étend au-delà du contenu de la demande initiale telle qu'elle a été déposée.

L'opposition peut porter sur tout ou partie du brevet délivré.

**Art. L613-23-2**

Le directeur général de l'Institut national de la propriété industrielle statue sur l'opposition au terme d'une procédure contradictoire comprenant une phase d'instruction, dans les conditions définies par décret en Conseil d'Etat.

La décision du directeur général de l'Institut a les effets d'un jugement au sens du 6° de l'article L. 111-3 du code des procédures civiles d'exécution.

L'opposition est réputée rejetée si le directeur général de l'Institut n'a pas statué dans le délai, fixé par décret en Conseil d'Etat, qui court à compter de la date de fin de la phase d'instruction mentionnée au premier alinéa.

**Art. L613-23-3**

I. — Au cours de la procédure d'opposition, le titulaire du brevet contesté peut modifier les revendications de ce brevet sous réserve que :

1° Les modifications apportées répondent à un des motifs d'opposition mentionnés à l'article L. 613-23-1 soulevé par l'opposant ;

2° Les modifications apportées n'étendent pas l'objet du brevet au-delà du contenu de la demande telle qu'elle a été déposée ou, lorsque le brevet a été délivré sur la base d'une demande divisionnaire, n'étendent pas son objet au-delà du contenu de la demande initiale telle qu'elle a été déposée ;

3° Les modifications apportées n'étendent pas la protection conférée par le brevet ;

4° Les revendications modifiées soient conformes aux dispositions des articles L. 611-10, L. 611-11, L. 611-13 à L. 611-19, L. 612-5 et L. 612-6 et que leur rédaction réponde aux conditions de forme définies par décret en Conseil d'Etat.

II. — Au cours de la procédure d'opposition, le titulaire du brevet contesté peut également en modifier la description et, le cas échéant, les dessins sous réserve que :

1° Ces modifications visent à répondre au motif d'opposition mentionné au 2° de l'article L. 613-23-1 soulevé par l'opposant ;

2° Les modifications apportées n'étendent pas l'objet du brevet au-delà du contenu de la demande telle qu'elle a été déposée ou, lorsque le brevet a été délivré sur la base d'une demande divisionnaire, n'étendent pas son objet au-delà du contenu de la demande initiale telle qu'elle a été déposée.

**Art. L613-23-4**

Lorsque le directeur général de l'Institut national de la propriété industrielle fait droit à l'opposition pour l'un des motifs mentionnés à l'article L. 613-23-1 soulevé par l'opposant, le brevet peut être :

1° Révoqué en tout ou partie ;

2° Maintenu sous une forme modifiée compte tenu des modifications apportées par le titulaire en cours de procédure en application de l'article L. 613-23-3.

Lorsque le directeur général de l'Institut rejette l'opposition, le brevet est maintenu tel que délivré.

**Art. L613-23-5**

Chacune des parties à la procédure d'opposition supporte les frais qu'elle a exposés, à moins que le directeur général de l'Institut national de la propriété industrielle ne décide d'une répartition différente de ces frais, dans la mesure où l'équité l'exige, et dans la limite d'un barème fixé par arrêté du ministre chargé de la propriété industrielle.

**Art. L613-23-6**

La décision de révocation a un effet absolu. Les effets des décisions statuant sur l'opposition rétroagissent à la date de dépôt de la demande de brevet.

Lorsqu'une décision statuant sur l'opposition révoque partiellement le brevet, elle renvoie devant l'Institut national de la propriété industrielle le titulaire afin que ce dernier demande la modification du brevet pour se conformer à cette décision. Cette demande n'est toutefois recevable que si la décision statuant sur l'opposition n'est plus susceptible de recours.

Le directeur général de l'Institut a le pouvoir de rejeter cette demande de modification du brevet pour défaut de conformité à la décision de révocation partielle.

**Art. L613-24**

Le propriétaire du brevet peut à tout moment soit renoncer à la totalité du brevet ou à une ou plusieurs revendications, soit limiter la portée du brevet en modifiant une ou plusieurs revendications.

La requête en renonciation ou en limitation est présentée auprès de l'Institut national de la propriété industrielle dans des conditions fixées par voie réglementaire.

Le directeur de l'Institut national de la propriété industrielle examine la conformité de la requête avec les dispositions réglementaires mentionnées à l'alinéa précédent.

Toutefois, la requête en limitation d'un brevet présentée alors qu'une opposition a été préalablement engagée est irrecevable tant que la décision statuant sur cette opposition est susceptible de recours, à moins que la limitation ne soit requise à la suite d'une demande en nullité du brevet présentée à titre principal ou reconventionnel devant une juridiction.

De même, si une procédure de limitation d'un brevet est en cours à la date à laquelle une opposition est formée à l'encontre de ce brevet, l'Institut national de la propriété industrielle clôt la procédure de limitation, à moins que la limitation ne soit requise à la suite d'une demande en nullité du brevet présentée à titre principal ou reconventionnel devant une juridiction.

Les effets de la renonciation ou de la limitation rétroagissent à la date du dépôt de la demande de brevet.

Les dispositions du présent article s'appliquent aux limitations effectuées en application des articles L. 613-25 et L. 614-12 .

Un décret en Conseil d'Etat précise les conditions d'application du présent article.

**Art. L613-25**

Le brevet est déclaré nul par décision de justice :

a) Si son objet n'est pas brevetable aux termes des articles L. 611-10, L. 611-11 et L. 611-13 à L. 611-19 ;

b) S'il n'expose pas l'invention de façon suffisamment claire et complète pour qu'un homme du métier puisse l'exécuter ;

c) Si son objet s'étend au-delà du contenu de la demande telle qu'elle a été déposée ou, lorsque le brevet a été délivré sur la base d'une demande divisionnaire, si son objet s'étend au-delà du contenu de la demande initiale telle qu'elle a été déposée ;

d) Si, après limitation ou opposition, l'étendue de la protection conférée par le brevet a été accrue.

Si les motifs de nullité n'affectent le brevet qu'en partie, la nullité est prononcée sous la forme d'une limitation correspondante des revendications.

Dans le cadre d'une action en nullité du brevet, son titulaire est habilité à limiter le brevet en modifiant les revendications ; le brevet ainsi limité constitue l'objet de l'action en nullité engagée.

La partie qui, lors d'une même instance, procède à plusieurs limitations de son brevet, de manière dilatoire ou abusive, peut être condamnée à une amende civile d'un montant maximum de 3 000 euros, sans préjudice de dommages et intérêts qui seraient réclamés.

**Art. L613-26**

Le ministère public peut agir d'office en nullité d'un brevet d'invention.

**Art. L613-27**

La décision d'annulation d'un brevet d'invention a un effet absolu sous réserve de la tierce opposition. A l'égard des brevets demandés avant le 1er janvier 1969, l'annulation s'applique aux parties du brevet déterminées par le dispositif de la décision.

Les décisions passées en force de chose jugée sont notifiées au directeur de l'Institut national de la propriété industrielle, aux fins d'inscription au Registre national des brevets.

Lorsque la décision annule partiellement une revendication, elle renvoie le propriétaire du brevet devant l'Institut national de la propriété industrielle afin de présenter une rédaction de la revendication modifiée selon le dispositif du jugement. Le directeur de l'institut a le pouvoir de rejeter la revendication modifiée pour défaut de conformité au jugement, sous réserve d'un recours devant l'une des cours d'appel désignée conformément à l'article L. 411-4 du code.

**Art. L613-28**

Le certificat complémentaire de protection est nul :

— si le brevet auquel il se rattache est nul ;

— si le brevet auquel il se rattache est nul pour la totalité de celles de ses parties correspondant à l'autorisation de mise sur le marché ;

— si l'autorisation de mise sur le marché correspondante est nulle ;

— s'il est délivré en violation des dispositions de l'article L. 611-3.

Dans le cas où le brevet auquel il se rattache est nul pour une fraction seulement de celles de ses parties correspondant à l'autorisation de mise sur le marché, le certificat est nul pour sa seule partie correspondant à cette fraction.

####### Section 3 : Copropriété des brevets

**Art. L613-29**

La copropriété d'une demande de brevet ou d'un brevet est régie par les dispositions suivantes :

a) Chacun des copropriétaires peut exploiter l'invention à son profit, sauf à indemniser équitablement les autres copropriétaires qui n'exploitent pas personnellement l'invention ou qui n'ont pas concédé de licences d'exploitation. A défaut d'accord amiable, cette indemnité est fixée par le tribunal judiciaire.

b) Chacun des copropriétaires peut agir en contrefaçon à son seul profit. Le copropriétaire qui agit en contrefaçon doit notifier l'assignation délivrée aux autres copropriétaires ; il est sursis à statuer sur l'action tant qu'il n'est pas justifié de cette notification.

c) Chacun des copropriétaires peut concéder à un tiers une licence d'exploitation non exclusive à son profit, sauf à indemniser équitablement les autres copropriétaires qui n'exploitent pas personnellement l'invention ou qui n'ont pas concédé de licence d'exploitation. A défaut d'accord amiable, cette indemnité est fixée par le tribunal judiciaire.

Toutefois, le projet de concession doit être notifié aux autres copropriétaires accompagné d'une offre de cession de la quote-part à un prix déterminé.

Dans un délai de trois mois suivant cette notification, l'un quelconque des copropriétaires peut s'opposer à la concession de licence à la condition d'acquérir la quote-part de celui qui désire accorder la licence.

A défaut d'accord dans le délai prévu à l'alinéa précédent, le prix est fixé par le tribunal judiciaire. Les parties disposent d'un délai d'un mois à compter de la notification du jugement ou, en cas d'appel, de l'arrêt, pour renoncer à la concession de la licence ou à l'achat de la part de copropriété sans préjudice des dommages-intérêts qui peuvent être dus ; les dépens sont à la charge de la partie qui renonce.

d) Une licence d'exploitation exclusive ne peut être accordée qu'avec l'accord de tous les copropriétaires ou par autorisation de justice.

e) Chaque copropriétaire peut, à tout moment, céder sa quote-part. Les copropriétaires disposent d'un droit de préemption pendant un délai de trois mois à compter de la notification du projet de cession. A défaut d'accord sur le prix, celui-ci est fixé par le tribunal judiciaire. Les parties disposent d'un délai d'un mois à compter de la notification du jugement ou, en cas d'appel, de l'arrêt, pour renoncer à la vente ou à l'achat de la part de copropriété sans préjudice des dommages-intérêts qui peuvent être dus ; les dépens sont à la charge de la partie qui renonce.

**Art. L613-30**

Les articles 815 et suivants, les articles 1873-1 et suivants, ainsi que les articles 883 et suivants du code civil ne sont pas applicables à la copropriété d'une demande de brevet ou d'un brevet.

**Art. L613-31**

Le copropriétaire d'une demande de brevet ou d'un brevet peut notifier aux autres copropriétaires qu'il abandonne à leur profit sa quote-part. A compter de l'inscription de cet abandon au Registre national des brevets ou, lorsqu'il s'agit d'une demande de brevet non encore publiée, à compter de sa notification à l'Institut national de la propriété industrielle, ledit copropriétaire est déchargé de toutes obligations à l'égard des autres copropriétaires ; ceux-ci se répartissent la quote-part abandonnée à proportion de leurs droits dans la copropriété, sauf convention contraire.

**Art. L613-32**

Les dispositions des articles L. 613-29 à L. 613-31 s'appliquent en l'absence de stipulations contraires.

Les copropriétaires peuvent y déroger à tout moment par un règlement de copropriété.

###### Chapitre IV : Application de conventions internationales et du droit de l'Union européenne

####### Section 1 : Brevets européens et brevets européens à effet unitaire

**Art. L614-1**

La présente section est relative à l'application :

1° De la convention signée à Munich le 5 octobre 1973, ci-après dénommée : “ Convention de Munich ” ;

2° De l'accord relatif à une juridiction unifiée du brevet signé à Bruxelles le 19 février 2013, ci-après dénommé : “ accord relatif à une juridiction unifiée du brevet ” ;

3° Du règlement (UE) n° 1257/2012 du 17 décembre 2012 mettant en œuvre la coopération renforcée dans le domaine de la création d'une protection unitaire conférée par un brevet, ci-après dénommé : “ règlement (UE) n° 1257/2012 du 17 décembre 2012 ” ;

4° Du règlement n° 1260/2012 du 17 décembre 2012 mettant en œuvre la coopération renforcée dans le domaine de la création d'une protection unitaire conférée par un brevet, en ce qui concerne les modalités applicables en matière de traduction, ci-après dénommé : “ règlement (UE) n° 1260/2012 du 17 décembre 2012 ”.

######## Sous-section 1 : Brevets européens

**Art. L614-2**

Toute demande de brevet européen peut être déposée auprès de l'Institut national de propriété industrielle soit à son siège, soit, en tant que de besoin, dans ses centres régionaux, selon des modalités qui sont précisées par voie réglementaire.

La demande doit être déposée auprès de l'Institut national de la propriété industrielle, lorsque le déposant a son domicile ou son siège en France et qu'il ne revendique pas la priorité d'un dépôt antérieur en France.

**Art. L614-3**

Le ministre chargé de la défense est habilité à prendre connaissance auprès de l'Institut national de la propriété industrielle, à titre confidentiel, des demandes de brevet européen déposées à cet institut.

**Art. L614-4**

Les inventions faisant l'objet de demandes de brevet européen, déposées à l'Institut national de la propriété industrielle, ne peuvent être divulguées et exploitées librement aussi longtemps qu'une autorisation n'a pas été accordée à cet effet.

Pendant cette période, les demandes ne peuvent être rendues publiques ; aucune copie conforme ne peut être délivrée, sauf autorisation.

Les autorisations prévues aux premier et deuxième alinéas du présent article sont accordées par le ministre chargé de la propriété industrielle sur avis du ministre chargé de la défense.

L'autorisation prévue au premier alinéa peut être accordée à tout moment. Sous réserve des dispositions du premier alinéa de l'article L. 614-5, elle est acquise de plein droit au terme d'un délai de quatre mois à compter du dépôt de la demande ou, lorsqu'une priorité a été revendiquée, au terme d'un délai de quatorze mois à compter de la date de priorité.

**Art. L614-5**

Avant le terme de l'un ou l'autre des délais mentionnés au dernier alinéa de l'article L. 614-4, les interdictions prévues audit article peuvent être prorogées, sur réquisition du ministre chargé de la défense pour une durée d'un an renouvelable. Dans ce cas, la demande n'est pas transmise à l'Office européen des brevets. Les interdictions prorogées peuvent être levées à tout moment.

Dans le cas de prorogation des interdictions, les dispositions des deuxième et troisième alinéas de l'article L. 612-10 du présent code sont applicables.

**Art. L614-6**

Une demande de brevet européen ne peut être transformée en demande de brevet français que dans le cas prévu à l'article 135-1 (a) de la convention de Munich.

Dans ce cas et sous peine de rejet de sa demande de brevet français, le déposant doit satisfaire aux conditions qui sont fixées par voie réglementaire.

Si un rapport de recherche a été établi avant transformation de la demande, ce rapport tient lieu de rapport de recherche prévu à l'article L. 612-14.

**Art. L614-7**

Le texte de la demande de brevet européen ou du brevet européen rédigé dans la langue de procédure devant l'Office européen des brevets créé par la convention de Munich est le texte qui fait foi.

En cas de litige relatif à un brevet européen dont le texte n'est pas rédigé en français, le titulaire du brevet fournit, à ses frais, à la demande du présumé contrefacteur ou à la demande de la juridiction compétente, une traduction complète du brevet en français.

**Art. L614-8**

Dans les trois mois qui suivent la publication des demandes de brevets européens et lorsque la langue de la procédure n'est pas le français, l'Institut national de la propriété industrielle assure la traduction et la publicité en français des abrégés prévus à l'article 78, paragraphe 1-e, de la Convention de Munich.

**Art. L614-9**

Les droits définis aux articles L. 613-3 à L. 613-7, L. 615-4 et L. 615-5 du présent code peuvent être exercés à compter de la date à laquelle une demande de brevet européen est publiée conformément aux dispositions de l'article 93 de la Convention de Munich.

Si la publication a été faite dans une langue autre que le français, les droits mentionnés à l'alinéa précédent ne peuvent être exercés qu'à compter de la date à laquelle une traduction en français des revendications a été publiée par l'Institut national de la propriété industrielle, sur réquisition du demandeur, dans les conditions fixées par décret en Conseil d'Etat, ou a été notifiée au contrefacteur présumé.

**Art. L614-10**

Hormis les cas d'action en nullité et par dérogation au premier alinéa de l'article L. 614-7, lorsqu'une traduction en langue française a été produite dans les conditions prévues au second alinéa du même article L. 614-7 ou au second alinéa de l'article L. 614-9, cette traduction est considérée comme faisant foi si la demande de brevet européen ou le brevet européen confère dans le texte de la traduction une protection moins étendue que celle qui est conférée par ladite demande ou par ledit brevet dans la langue dans laquelle la demande a été déposée.

Toutefois, une traduction révisée peut être produite à tout moment par le titulaire de la demande ou du brevet. La traduction révisée des revendications ne prend cependant effet que lorsque les conditions prévues au second alinéa de l'article L. 614-9 ont été remplies.

Toute personne qui a, de bonne foi, commencé à exploiter une invention ou fait des préparatifs effectifs et sérieux à cette fin, sans que cette exploitation constitue une contrefaçon de la demande ou du brevet dans le texte de la traduction initiale, peut, dès que la traduction révisée a pris effet, poursuivre à titre gratuit son exploitation dans son entreprise ou pour les besoins de celle-ci.

**Art. L614-11**

L'inscription au registre européen des brevets des actes transmettant ou modifiant les droits attachés à une demande de brevet européen ou à un brevet européen rend ces actes opposables aux tiers.

**Art. L614-12**

La nullité du brevet européen est prononcée en ce qui concerne la France par décision de justice pour l'un quelconque des motifs visés à l'article 138, paragraphe 1, de la Convention de Munich.

Si les motifs de nullité n'affectent le brevet qu'en partie, la nullité est prononcée sous la forme d'une limitation correspondante des revendications.

Dans le cadre d'une action en nullité du brevet européen, son titulaire est habilité à limiter le brevet en modifiant les revendications conformément à l'article 105 bis de la convention de Munich ; le brevet ainsi limité constitue l'objet de l'action en nullité engagée.

La partie qui, lors d'une même instance, procède à plusieurs limitations de son brevet de manière dilatoire ou abusive peut être condamnée à une amende civile d'un montant maximum de 3 000 euros, sans préjudice de dommages et intérêts qui seraient réclamés.

**Art. L614-13**

I. — Dans la mesure où un brevet français couvre une invention pour laquelle un brevet européen a été délivré au même inventeur ou à son ayant cause avec la même date de dépôt ou de priorité, et où le brevet européen a fait l'objet d'une dérogation à la compétence exclusive de la juridiction unifiée du brevet, en application du paragraphe 3 de l'article 83 de l'accord relatif à une juridiction unifiée du brevet, le brevet français cesse de produire ses effets :

1° Soit à la date à laquelle le délai prévu pour la formation de l'opposition au brevet européen est expiré sans qu'une opposition ait été formée ;

2° Soit à la date à laquelle la procédure d'opposition est close, le brevet européen ayant été maintenu ;

3° Soit à la date à laquelle la dérogation est inscrite au registre en application du paragraphe 3 de l'article 83 de l'accord précité lorsque cette date est postérieure à celles mentionnées aux 1° et 2°.

Toutefois, lorsque le brevet français a été délivré à une date postérieure à l'une de celles qui sont fixées aux 1° à 3°, ce brevet ne produit pas d'effet.

L'extinction, l'annulation ultérieure du brevet européen ou l'inscription au registre du retrait de dérogation effectué en application du paragraphe 4 de l'article 83 de l'accord relatif à une juridiction unifiée du brevet n'affecte pas la cessation des effets du brevet français.

II. — Lorsque le brevet européen n'a pas fait l'objet d'une dérogation à la compétence exclusive de la juridiction unifiée du brevet, en application du paragraphe 3 de l'article 83 de l'accord relatif à une juridiction unifiée du brevet, le brevet français continue à produire ses effets.

**Art. L614-14**

I. — Une demande de brevet français ou un brevet français et une demande de brevet européen ou un brevet européen qui n'a pas fait l'objet d'une dérogation à la compétence exclusive de la juridiction unifiée du brevet, en application du paragraphe 3 de l'article 83 de l'accord relatif à une juridiction unifiée du brevet, ayant la même date de dépôt ou la même date de priorité, couvrant la même invention et appartenant au même inventeur ou à son ayant cause, ne peuvent, pour les parties communes, faire l'objet indépendamment l'une de l'autre d'un transfert, gage, nantissement ou d'une concession de droits d'exploitation, à peine de nullité.

Par dérogation à l'article L. 613-9, le transfert ou la modification des droits attachés à la demande de brevet français ou au brevet français n'est rendu opposable aux tiers par son inscription au registre national des brevets que dans la mesure où le même transfert ou la même modification des droits attachés à la demande de brevet européen ou au brevet européen qui n'a pas fait l'objet d'une dérogation à la compétence exclusive de la juridiction unifiée du brevet, en application du paragraphe 3 de l'article 83 de l'accord précité, a été inscrit au registre européen des brevets.

La demande de brevet français ou le brevet français et le droit de priorité pour le dépôt d'une demande de brevet européen ne peuvent être transférés indépendamment l'un de l'autre.

II. — Les dispositions du I sont applicables à une demande de brevet européen ou à un brevet européen qui a fait l'objet d'une dérogation à la compétence exclusive de la juridiction unifiée du brevet, en application du paragraphe 3 de l'article 83 de l'accord précité, tant que la demande de brevet français ou le brevet français n'a pas cessé de produire ses effets en application du I de l'article L. 614-13.

**Art. L614-15**

Le tribunal saisi d'une action en contrefaçon d'un brevet français qui couvre la même invention qu'un brevet européen demandé par le même inventeur ou délivré à celui-ci ou à son ayant cause avec la même date de priorité et faisant l'objet d'une dérogation à la compétence exclusive de la juridiction unifiée du brevet, en application du paragraphe 3 de l'article 83 de l'accord relatif à une juridiction unifiée du brevet surseoit à statuer jusqu'à la date à laquelle le brevet français cesse de produire ses effets aux termes de l'article L. 614-13 ou jusqu'à la date à laquelle la demande de brevet européen est rejetée, retirée ou réputée retirée, ou le brevet européen révoqué.

Si l'action en contrefaçon a été engagée sur la base du seul brevet français, le demandeur peut, à la reprise de l'instance, poursuivre celle-ci en substituant le brevet européen au brevet français pour les faits postérieurs à la date à laquelle le brevet français cesse de produire ses effets et pour les parties communes.

Si une action en contrefaçon est intentée sur la base à la fois d'un brevet français et d'un brevet européen, ni les sanctions pénales ni les réparations civiles ne peuvent se cumuler.

Si l'action a été intentée sur la base de l'un seulement des deux brevets, une nouvelle action sur la base de l'autre brevet, pour les mêmes faits, ne peut être engagée par le même demandeur, à l'égard du même défendeur.

**Art. L614-16**

Un décret en Conseil d'Etat déterminera les modalités d'application de la présente sous-section, notamment en ce qui concerne l'application des dispositions de l'article 137-2 de la convention de Munich.

######## Sous-section 2 : Brevets européens à effet unitaire

**Art. L614-16-1**

Un effet unitaire peut être conféré à un brevet européen dans les conditions prévues au premier paragraphe de l'article 3 du règlement (UE) n° 1257/2012 du 17 décembre 2012.

Le brevet européen à effet unitaire prend effet en France le jour de la publication de la mention de la délivrance du brevet européen dans le bulletin européen des brevets. A compter de ce jour, le brevet européen est réputé n'avoir pas pris effet en France en tant que brevet national.

**Art. L614-16-2**

L'inscription au registre de la protection unitaire conférée par un brevet des actes transmettant ou modifiant les droits attachés à un brevet européen à effet unitaire rend ces actes opposables aux tiers.

**Art. L614-16-3**

Un brevet français peut couvrir une invention pour laquelle un brevet européen à effet unitaire a été délivré au même inventeur ou à son ayant cause avec la même date de dépôt ou de priorité.

**Art. L614-16-4**

Un brevet européen à effet unitaire et une demande de brevet français ou un brevet français ayant la même date de dépôt ou la même date de priorité, couvrant la même invention et appartenant au même inventeur ou à son ayant cause, ne peuvent, pour les parties communes, faire l'objet indépendamment l'une de l'autre d'un transfert, gage, nantissement ou d'une concession de droits d'exploitation, à peine de nullité.

Par dérogation à l'article L. 613-9, le transfert ou la modification des droits attachés à la demande de brevet français ou au brevet français n'est rendu opposable aux tiers par son inscription au registre national des brevets que dans la mesure où le même transfert ou la même modification des droits attachés au brevet européen à effet unitaire a été inscrit au registre de la protection unitaire conférée par un brevet.

####### Section 2 : Demandes internationales

**Art. L614-17**

La présente section est relative à l'application du traité de coopération en matière de brevets, fait à Washington le 19 juin 1970, ci-après dénommé "Traité de Washington".

######## Paragraphe 1 : Dépôt des demandes internationales

**Art. L614-18**

Les demandes internationales de protection des inventions formulées par des personnes physiques ou morales ayant leur domicile ou leur siège en France doivent être déposées auprès de l'Institut national de la propriété industrielle lorsque la priorité d'un dépôt antérieur en France n'est pas revendiquée. L'Institut national de la propriété industrielle agit alors en qualité d'office récepteur au sens des articles 2-XV et 10 du traité de Washington.

**Art. L614-19**

Le ministre chargé de la défense est habilité à prendre connaissance auprès de l'Institut national de la propriété industrielle, à titre confidentiel, des demandes internationales de protection des inventions déposées à cet institut.

**Art. L614-20**

Les inventions faisant l'objet de demandes internationales déposées à l'Institut national de la propriété industrielle ne peuvent être divulguées et exploitées librement aussi longtemps qu'une autorisation n'a été accordée à cet effet.

Pendant cette période, les demandes ne peuvent être rendues publiques ; aucune copie conforme de la demande ne peut être délivrée, sauf autorisation.

Les autorisations prévues aux premier et deuxième alinéas du présent article sont accordées par le ministre chargé de la propriété industrielle sur avis du ministre de la défense.

L'autorisation prévue au premier alinéa peut être accordée à tout moment. Sous réserve des dispositions du premier alinéa de l'article L. 614-21, elle est acquise de plein droit au terme d'un délai de cinq mois à compter du dépôt de la demande ou, lorsqu'une priorité a été revendiquée, au terme d'un délai de treize mois à compter de la date de priorité.

**Art. L614-21**

Avant le terme de l'un ou de l'autre des délais mentionnés au dernier alinéa de l'article L. 614-20, les interdictions prévues audit article peuvent être prorogées, sur réquisition du ministre de la défense, pour une durée d'un an renouvelable. Dans ce cas, la demande n'est pas transmise au bureau international institué par le traité de Washington. Les interdictions prorogées peuvent être levées à tout moment.

Dans le cas de prorogations des interdictions, les dispositions des deuxième, troisième et quatrième alinéas de l'article L. 612-10 sont applicables.

**Art. L614-22**

Les dispositions des articles L. 614-19, L. 614-20 et L. 614-21 ne sont pas applicables lorsque, le déposant n'ayant pas son domicile ou son siège en France, l'Institut national de la propriété industrielle agit en tant qu'officier récepteur à la place de l'office national d'un autre Etat partie au traité de Washington, ou lorsqu'il a été désigné comme office récepteur par l'assemblée de l'union instituée par ledit traité.

**Art. L614-23**

Un décret en Conseil d'Etat détermine les modalités d'application des dispositions de la présente section, en ce qui concerne notamment les conditions de réception de la demande internationale, la langue dans laquelle la demande doit être déposée, l'établissement d'une redevance pour services rendus dite taxe de transmission perçue au bénéfice de l'Institut national de la propriété industrielle et la représentation des déposants ayant leur domicile ou leur siège à l'étranger.

######## Paragraphe 2 : Effets en France des demandes internationales

**Art. L614-24**

Lorsqu'une demande internationale de protection des inventions formulée en application du traité de Washington comporte la désignation ou l'élection de la France, cette demande est considérée comme tendant à l'obtention d'un brevet européen régi par les dispositions de la Convention de Munich.

####### Section 3 : Dispositions finales

**Art. L614-25**

Les Français peuvent revendiquer l'application à leur profit, en France, des dispositions de la convention internationale pour la protection de la propriété industrielle, signée à Paris, le 20 mars 1883, ainsi que des arrangements, actes additionnels et protocoles de clôture qui ont modifié ou modifieront ladite convention, dans tous les cas où ces dispositions sont plus favorables que la loi française pour protéger les droits dérivant de la propriété industrielle.

Aucune disposition du présent titre ne peut être interprétée comme retirant aux Français un droit qui leur est reconnu à l'alinéa précédent.

###### Chapitre IV bis :  La retenue

**Art. L614-32**

En dehors des cas prévus par la réglementation de l'Union européenne, l'administration des douanes peut, sur demande écrite du propriétaire d'un brevet ou d'un certificat complémentaire de protection rattaché à un brevet ou d'une personne habilitée à exploiter l'invention brevetée ou objet du certificat complémentaire d'exploitation, assortie des justifications de son droit, retenir dans le cadre de ses contrôles les marchandises que celui-ci prétend constituer une contrefaçon.

Cette retenue est immédiatement notifiée au demandeur et au détenteur. Le procureur de la République est également informé de ladite mesure par l'administration des douanes.

Lors de la notification mentionnée à la première phrase du deuxième alinéa du présent article, la nature et la quantité réelle ou estimée ainsi que des images des marchandises sont communiquées au propriétaire du brevet ou du certificat complémentaire de protection rattaché à un brevet ou à la personne habilitée à exploiter l'invention brevetée ou objet du certificat complémentaire d'exploitation, par dérogation à l'article 59 bis du code des douanes. Ces informations peuvent également être communiquées avant la mise en œuvre de la mesure prévue au présent article.

Sous réserve des procédures prévues aux articles L. 614-36 et L. 614-37 du présent code, la mesure de retenue est levée de plein droit à défaut pour le demandeur, dans le délai de dix jours ouvrables, ou de trois jours ouvrables pour les denrées périssables, à compter de la notification de la retenue des marchandises, de justifier auprès de l'administration des douanes soit de mesures conservatoires décidées par la juridiction civile compétente, soit de s'être pourvu par la voie civile ou la voie correctionnelle et d'avoir constitué les garanties destinées à l'indemnisation éventuelle du détenteur des marchandises au cas où la contrefaçon ne serait pas ultérieurement reconnue, soit d'avoir déposé une plainte auprès du procureur de la République. L'administration des douanes peut proroger le délai de dix jours ouvrables prévu au présent alinéa de dix jours ouvrables maximum sur requête dûment motivée du demandeur. En cas de prorogation du délai, le procureur de la République et le détenteur des marchandises en sont informés.

Les frais liés à la mesure de retenue ou aux mesures conservatoires prononcées par la juridiction civile compétente sont à la charge du demandeur.

Aux fins de l'engagement des actions en justice mentionnées au quatrième alinéa du présent article, le demandeur peut obtenir de l'administration des douanes communication des nom et adresse de l'expéditeur, de l'importateur, du destinataire et du déclarant des marchandises retenues ou de leur détenteur, ainsi que des images de ces marchandises et des informations sur leur quantité, leur origine, leur provenance et leur destination, par dérogation à l'article 59 bis du code des douanes.

La retenue mentionnée au premier alinéa du présent article ne porte pas :

1° Sur les marchandises de statut communautaire, légalement fabriquées ou mises en libre pratique dans un Etat membre de l'Union européenne et destinées, après avoir emprunté le territoire douanier défini à l'article 1er du code des douanes, à être mises sur le marché d'un autre Etat membre de l'Union européenne pour y être légalement commercialisées ;

2° Sur les marchandises de statut communautaire, légalement fabriquées ou mises en libre pratique dans un autre Etat membre de l'Union européenne, dans lequel elles ont été placées sous le régime du transit, et qui sont destinées, après avoir transité sur le territoire douanier défini au même article 1er, à être exportées vers un Etat non membre de l'Union européenne.

**Art. L614-33**

En l'absence de demande écrite du propriétaire d'un brevet ou d'un certificat complémentaire de protection rattaché à un brevet ou d'une personne habilitée à exploiter l'invention brevetée ou objet du certificat complémentaire d'exploitation et en dehors des cas prévus par la réglementation de l'Union européenne, l'administration des douanes peut, dans le cadre de ses contrôles, retenir des marchandises susceptibles de porter atteinte à un brevet ou à un certificat complémentaire d'exploitation.

Cette retenue est immédiatement notifiée au propriétaire du brevet ou du certificat complémentaire de protection rattaché à un brevet ou à la personne habilitée à exploiter l'invention brevetée ou objet du certificat complémentaire d'exploitation. Le procureur de la République est également informé de ladite mesure par l'administration des douanes.

Lors de la notification mentionnée à la première phrase du deuxième alinéa du présent article, la nature et la quantité réelle ou estimée ainsi que des images des marchandises sont communiquées au propriétaire du brevet ou du certificat complémentaire de protection rattaché à un brevet ou à la personne habilitée à exploiter l'invention brevetée ou objet du certificat complémentaire d'exploitation, par dérogation à l'article 59 bis du code des douanes. Ces informations peuvent également être communiquées avant la mise en œuvre de la mesure prévue au présent article.

La mesure de retenue est levée de plein droit si l'administration des douanes n'a pas reçu du propriétaire du brevet ou du certificat complémentaire de protection rattaché à un brevet ou de la personne habilitée à exploiter l'invention brevetée ou objet du certificat complémentaire d'exploitation la demande prévue à l'article L. 614-32 du présent code, déposée dans un délai de quatre jours ouvrables à compter de la notification de la retenue mentionnée à la première phrase du deuxième alinéa du présent article.

Si la demande a été reçue conformément au quatrième alinéa du présent article, le délai de dix jours ouvrables mentionné au quatrième alinéa de l'article L. 614-32 commence à courir à compter de l'acceptation de cette demande par l'administration des douanes.

Le présent article n'est pas applicable aux marchandises périssables.

**Art. L614-34**

I. ― Lorsque la retenue, prévue par la réglementation de l'Union européenne et portant sur des marchandises soupçonnées de constituer une contrefaçon d'un brevet ou d'un certificat complémentaire d'exploitation, est mise en œuvre avant qu'une demande du propriétaire d'un brevet ou d'un certificat complémentaire de protection rattaché à un brevet ou d'une personne habilitée à exploiter l'invention brevetée ou objet du certificat complémentaire d'exploitation ait été déposée ou acceptée, les agents des douanes peuvent, par dérogation à l'article 59 bis du code des douanes, informer ce propriétaire ou ce bénéficiaire du droit exclusif d'exploitation de la mise en œuvre de cette mesure. Ils peuvent également lui communiquer des informations portant sur la quantité des marchandises et leur nature.

Lorsque la retenue, prévue par la réglementation de l'Union européenne et portant sur des marchandises soupçonnées de constituer une contrefaçon d'un brevet ou d'un certificat complémentaire d'exploitation, est mise en œuvre après qu'une demande du propriétaire d'un brevet ou d'un certificat complémentaire de protection rattaché à un brevet ou d'une personne habilitée à exploiter l'invention brevetée ou objet du certificat complémentaire d'exploitation a été acceptée, les agents des douanes peuvent également communiquer à ce propriétaire ou à cette personne habilitée les informations prévues par cette réglementation, nécessaires pour déterminer s'il y a eu violation de son droit.

II. ― Les frais générés par la mise en œuvre de la retenue mentionnée au I sont à la charge du propriétaire du brevet ou du certificat complémentaire de protection rattaché à un brevet ou de la personne habilitée à exploiter l'invention brevetée ou objet du certificat complémentaire d'exploitation.

**Art. L614-35**

Pendant le délai de la retenue mentionnée à l'article L. 614-32 et au second alinéa du I de l'article L. 614-34, le propriétaire du brevet ou du certificat complémentaire de protection rattaché à un brevet ou la personne habilitée à exploiter l'invention brevetée ou objet du certificat complémentaire d'exploitation peut, à sa demande ou à la demande de l'administration des douanes, inspecter les marchandises retenues.

Lors du contrôle des marchandises mises en retenue, l'administration des douanes peut prélever des échantillons.

**Art. L614-36**

I. ― Lorsque la retenue portant sur des marchandises soupçonnées de constituer une contrefaçon d'un brevet, d'un certificat complémentaire de protection ou d'un certificat d'utilité est mise en œuvre après qu'une demande mentionnée à l'article L. 614-32 a été acceptée, les marchandises soupçonnées de porter atteinte à un brevet, un certificat complémentaire de protection ou un certificat d'utilité peuvent être détruites sous le contrôle des agents des douanes dès lors que les conditions suivantes sont remplies :

1° Le demandeur a confirmé par écrit et par une expertise détaillée aux autorités douanières, dans un délai de dix jours ouvrables, ou de trois jours ouvrables pour les denrées périssables, à partir de la notification de la retenue, le caractère contrefaisant des marchandises ;

2° Le demandeur a confirmé par écrit aux autorités douanières, dans un délai de dix jours ouvrables, ou de trois jours ouvrables pour les denrées périssables, à partir de la notification de la retenue, qu'il consent à la destruction, sous sa responsabilité, des marchandises ;

3° Le détenteur des marchandises a confirmé par écrit aux autorités douanières, dans un délai de dix jours ouvrables, ou de trois jours ouvrables pour les denrées périssables, à partir de la notification de la retenue, qu'il consent à la destruction des marchandises.

II. ― Si le détenteur des marchandises n'a, dans le délai mentionné au 3° du I, ni confirmé qu'il consent à la destruction des marchandises, ni informé l'administration des douanes qu'il s'oppose à leur destruction, il est réputé avoir consenti à cette destruction.

III. ― Lorsque le détenteur des marchandises n'a pas confirmé par écrit qu'il consent à leur destruction et qu'il n'est pas réputé avoir consenti à la destruction des marchandises dans les délais prévus, l'administration des douanes en informe immédiatement le demandeur qui, dans un délai de dix jours ouvrables, ou de trois jours ouvrables pour les denrées périssables, à partir de la notification de la retenue, prend les mesures mentionnées au quatrième alinéa de l'article L. 614-32. Le délai de dix jours peut être prorogé de dix jours ouvrables maximum sur requête dûment motivée du demandeur. En cas de prorogation du délai, le procureur de la République et le détenteur des marchandises en sont informés.

Si les conditions prévues au I du présent article ne sont pas réunies et si le demandeur n'a pas justifié auprès de l'administration des douanes qu'il a pris les mesures mentionnées au quatrième alinéa de l'article L. 614-32, la mesure de retenue est levée de plein droit.

IV. ― Dans le cadre de la communication d'informations prévues au troisième alinéa des articles L. 614-32 et L. 614-33, les autorités douanières informent le demandeur de l'existence de la procédure prévue au présent article. Les informations prévues au sixième alinéa de l'article L. 614-32 peuvent également être communiquées au demandeur aux fins de mise en œuvre de la présente mesure.

**Art. L614-37**

Lorsque le demandeur utilise les informations qui lui sont communiquées par l'administration des douanes, par dérogation à l'article 59 bis du code des douanes, à d'autres fins que celles prévues au présent chapitre, l'administration des douanes abroge, suspend ou refuse de renouveler ladite demande.

**Art. L614-38**

En vue de prononcer les mesures prévues aux articles L. 614-32 à L. 614-35, les agents des douanes appliquent les pouvoirs qui leur sont dévolus par le code des douanes.

**Art. L614-39**

Un décret en Conseil d'Etat fixe :

1° Les conditions d'application des mesures prévues aux articles L. 614-32 à L. 614-37 ;

2° Les conditions dans lesquelles a lieu la destruction des marchandises susceptibles de porter atteinte à un brevet, un certificat complémentaire de protection ou un certificat d'utilité prévue par la réglementation européenne en vigueur, ainsi que les conditions du prélèvement d'échantillons préalable à ladite destruction.

###### Chapitre V : Actions en justice

####### Section 1 : Actions civiles

**Art. L615-1**

Toute atteinte portée aux droits du propriétaire du brevet, tels qu'ils sont définis aux articles L. 613-3 à L. 613-6, constitue une contrefaçon.

La contrefaçon engage la responsabilité civile de son auteur.

Toutefois, l'offre, la mise sur le marché, l'utilisation, la détention en vue de l'utilisation ou la mise sur le marché d'un produit contrefaisant, lorsque ces faits sont commis par une autre personne que le fabricant du produit contrefaisant, n'engagent la responsabilité de leur auteur que si les faits ont été commis en connaissance de cause.

**Art. L615-2**

L'action en contrefaçon est exercée par le titulaire du brevet.

Sauf stipulation contraire du contrat de licence, elle est également ouverte au titulaire d'une licence exclusive à condition, à peine d'irrecevabilité, d'informer au préalable le titulaire du brevet.

Le titulaire d'une licence non exclusive peut exercer l'action en contrefaçon, si le contrat de licence l'y autorise expressément, à condition, à peine d'irrecevabilité, d'informer au préalable le titulaire du brevet.

Le titulaire d'une licence obligatoire ou d'une licence d'office, mentionnées aux articles L. 613-11, L. 613-15, L. 613-17, L. 613-17-1 et L. 613-19, peut exercer l'action en contrefaçon si, après mise en demeure, le titulaire du brevet n'exerce pas cette action.

Le titulaire du brevet est recevable à intervenir dans l'instance en contrefaçon engagée par le titulaire d'une licence, conformément aux alinéas précédents.

Tout titulaire d'une licence est recevable à intervenir dans l'instance en contrefaçon engagée par le titulaire du brevet, afin d'obtenir la réparation du préjudice qui lui est propre.

La validité d'un brevet ne peut pas être contestée au cours de l'action en contrefaçon engagée par le titulaire d'une licence si le titulaire du brevet n'est pas partie à l'instance.

**Art. L615-3**

Toute personne ayant qualité pour agir en contrefaçon peut saisir en référé la juridiction civile compétente afin de voir ordonner, au besoin sous astreinte, à l'encontre du prétendu contrefacteur ou des intermédiaires dont il utilise les services, toute mesure destinée à prévenir une atteinte imminente aux droits conférés par le titre ou à empêcher la poursuite d'actes argués de contrefaçon. La juridiction civile compétente peut également ordonner toutes mesures urgentes sur requête lorsque les circonstances exigent que ces mesures ne soient pas prises contradictoirement, notamment lorsque tout retard serait de nature à causer un préjudice irréparable au demandeur. Saisie en référé ou sur requête, la juridiction ne peut ordonner les mesures demandées que si les éléments de preuve, raisonnablement accessibles au demandeur, rendent vraisemblable qu'il est porté atteinte à ses droits ou qu'une telle atteinte est imminente.

La juridiction peut interdire la poursuite des actes argués de contrefaçon, la subordonner à la constitution de garanties destinées à assurer l'indemnisation éventuelle du demandeur ou ordonner la saisie ou la remise entre les mains d'un tiers des produits soupçonnés de porter atteinte aux droits conférés par le titre, pour empêcher leur introduction ou leur circulation dans les circuits commerciaux. Si le demandeur justifie de circonstances de nature à compromettre le recouvrement des dommages et intérêts, la juridiction peut ordonner la saisie conservatoire des biens mobiliers et immobiliers du prétendu contrefacteur, y compris le blocage de ses comptes bancaires et autres avoirs, conformément au droit commun. Pour déterminer les biens susceptibles de faire l'objet de la saisie, elle peut ordonner la communication des documents bancaires, financiers, comptables ou commerciaux ou l'accès aux informations pertinentes.

Elle peut également accorder au demandeur une provision lorsque l'existence de son préjudice n'est pas sérieusement contestable.

Saisie en référé ou sur requête, la juridiction peut subordonner l'exécution des mesures qu'elle ordonne à la constitution par le demandeur de garanties destinées à assurer l'indemnisation éventuelle du défendeur si l'action en contrefaçon est ultérieurement jugée non fondée ou les mesures annulées.

Lorsque les mesures prises pour faire cesser une atteinte aux droits sont ordonnées avant l'engagement d'une action au fond, le demandeur doit, dans un délai fixé par voie réglementaire, soit se pourvoir par la voie civile ou pénale, soit déposer une plainte auprès du procureur de la République. A défaut, sur demande du défendeur et sans que celui-ci ait à motiver sa demande, les mesures ordonnées sont annulées, sans préjudice des dommages et intérêts qui peuvent être réclamés.

**Art. L615-4**

Par exception aux dispositions de l'article L. 613-1, les faits antérieurs à la date à laquelle la demande de brevet a été rendue publique en vertu de l'article L. 612-21 ou à celle de la notification à tout tiers d'une copie certifiée de cette demande ne sont pas considérés comme ayant porté atteinte aux droits attachés au brevet.

Toutefois, entre la date visée à l'alinéa précédent et celle de la publication de la délivrance du brevet :

1° Le brevet n'est opposable que dans la mesure où les revendications n'ont pas été étendues après la première de ces dates ;

2° Lorsque le brevet concerne l'utilisation d'un micro-organisme, il n'est opposable qu'à compter du jour où le micro-organisme est mis à la disposition du public.

Le tribunal saisi d'une action en contrefaçon sur le fondement d'une demande de brevet surseoit à statuer jusqu'à la délivrance du brevet.

**Art. L615-5**

La contrefaçon peut être prouvée par tous moyens.

A cet effet, toute personne ayant qualité pour agir en contrefaçon est en droit de faire procéder en tout lieu et par tous huissiers, le cas échéant assistés d'experts désignés par le demandeur, en vertu d'une ordonnance rendue sur requête par la juridiction civile compétente, soit à la description détaillée, avec ou sans prélèvement d'échantillons, soit à la saisie réelle des produits ou procédés prétendus contrefaisants ainsi que de tout document s'y rapportant. L'ordonnance peut autoriser la saisie réelle de tout document se rapportant aux produits ou procédés prétendus contrefaisants en l'absence de ces derniers.

La juridiction peut ordonner, aux mêmes fins probatoires, la description détaillée ou la saisie réelle des matériels et instruments utilisés pour fabriquer ou distribuer les produits ou pour mettre en oeuvre les procédés prétendus contrefaisants.

Elle peut subordonner l'exécution des mesures qu'elle ordonne à la constitution par le demandeur de garanties destinées à assurer l'indemnisation éventuelle du défendeur si l'action en contrefaçon est ultérieurement jugée non fondée ou la saisie annulée.

A défaut pour le demandeur de s'être pourvu au fond, par la voie civile ou pénale, dans un délai fixé par voie réglementaire, l'intégralité de la saisie, y compris la description, est annulée à la demande du saisi, sans que celui-ci ait à motiver sa demande et sans préjudice des dommages et intérêts qui peuvent être réclamés.

**Art. L615-5-1**

Si le brevet a pour objet un procédé d'obtention d'un produit, le tribunal pourra ordonner au défendeur de prouver que le procédé utilisé pour obtenir un produit identique est différent du procédé breveté. Faute pour le défendeur d'apporter cette preuve, tout produit identique fabriqué sans le consentement du titulaire du brevet sera présumé avoir été obtenu par le procédé breveté dans les deux cas suivants :

a) Le produit obtenu par le procédé breveté est nouveau ;

b) La probabilité est grande que le produit identique a été obtenu par le procédé breveté, alors que le titulaire du brevet n'a pas pu, en dépit d'efforts raisonnables, déterminer quel procédé a été en fait utilisé.

Dans la production de la preuve contraire, sont pris en considération les intérêts légitimes du défendeur pour la protection de ses secrets des affaires.

**Art. L615-5-1-1**

La juridiction peut ordonner, d'office ou à la demande de toute personne ayant qualité pour agir en contrefaçon, toutes les mesures d'instruction légalement admissibles même si une saisie-contrefaçon n'a pas préalablement été ordonnée dans les conditions prévues à l'article L. 615-5.

**Art. L615-5-2**

Si la demande lui en est faite, la juridiction saisie au fond ou en référé d'une procédure civile prévue au présent titre peut ordonner, au besoin sous astreinte, afin de déterminer l'origine et les réseaux de distribution des produits ou procédés argués de contrefaçon qui portent atteinte aux droits du demandeur, la production de tous documents ou informations détenus par le défendeur ou par toute personne qui a été trouvée en possession de produits argués de contrefaçon ou mettant en oeuvre des procédés argués de contrefaçon ou qui fournit des services utilisés dans de prétendues activités de contrefaçon ou a été signalée comme intervenant dans la production, la fabrication ou la distribution de ces produits, la mise en oeuvre de ces procédés ou la fourniture de ces services.

La production de documents ou d'informations peut être ordonnée s'il n'existe pas d'empêchement légitime.

**Art. L615-6**

Dans une instance en contrefaçon introduite en vertu d'une demande de certificat d'utilité, le demandeur devra produire un rapport de recherche établi dans les mêmes conditions que le rapport prévu à l'article L. 612-14.

**Art. L615-7**

Pour fixer les dommages et intérêts, la juridiction prend en considération distinctement :

1° Les conséquences économiques négatives de la contrefaçon, dont le manque à gagner et la perte subis par la partie lésée ;

2° Le préjudice moral causé à cette dernière ;

3° Et les bénéfices réalisés par le contrefacteur, y compris les économies d'investissements intellectuels, matériels et promotionnels que celui-ci a retirées de la contrefaçon.

Toutefois, la juridiction peut, à titre d'alternative et sur demande de la partie lésée, allouer à titre de dommages et intérêts une somme forfaitaire. Cette somme est supérieure au montant des redevances ou droits qui auraient été dus si le contrefacteur avait demandé l'autorisation d'utiliser le droit auquel il a porté atteinte. Cette somme n'est pas exclusive de l'indemnisation du préjudice moral causé à la partie lésée.

**Art. L615-7-1**

En cas de condamnation civile pour contrefaçon, la juridiction peut ordonner, à la demande de la partie lésée, que les produits reconnus comme produits contrefaisants et les matériaux et instruments ayant principalement servi à leur création ou fabrication soient rappelés des circuits commerciaux, écartés définitivement de ces circuits, détruits ou confisqués au profit de la partie lésée.

La juridiction peut aussi ordonner toute mesure appropriée de publicité du jugement, notamment son affichage ou sa publication intégrale ou par extraits dans les journaux ou sur les services de communication au public en ligne qu'elle désigne, selon les modalités qu'elle précise.

Les mesures mentionnées aux deux premiers alinéas sont ordonnées aux frais du contrefacteur.

**Art. L615-8**

Les actions en contrefaçon prévues par la présente section sont prescrites par cinq ans à compter du jour où le titulaire d'un droit a connu ou aurait dû connaître le dernier fait lui permettant de l'exercer.

**Art. L615-8-1**

L'action en nullité d'un brevet n'est soumise à aucun délai de prescription.

**Art. L615-9**

Toute personne qui justifie d'une exploitation industrielle sur le territoire d'un Etat membre de la Communauté économique européenne ou de préparatifs effectifs et sérieux à cet effet peut inviter le titulaire d'un brevet à prendre parti sur l'opposabilité de son titre à l'égard de cette exploitation dont la description lui est communiquée.

Si ladite personne conteste la réponse qui lui est faite ou si le titulaire du brevet n'a pas pris parti dans un délai de trois mois, elle peut assigner ce dernier devant le tribunal pour faire juger que le brevet ne fait pas obstacle à l'exploitation en cause, et ce, sans préjudice de l'action en nullité du brevet et d'une action ultérieure en contrefaçon dans le cas où l'exploitation n'est pas réalisée dans les conditions spécifiées dans la description visée à l'alinéa précédent.

**Art. L615-10**

Lorsqu'une invention, objet d'une demande de brevet ou d'un brevet, est exploitée pour les besoins de la défense nationale par l'Etat ou ses fournisseurs, sous-traitants et titulaires de sous-commandes, sans qu'une licence d'exploitation leur ait été octroyée, l'action civile est portée devant la chambre du conseil du tribunal judiciaire. Celui-ci ne peut ordonner ni la cessation ou l'interruption de l'exploitation ni la confiscation prévue aux articles L. 615-3 et L. 615-7-1.

Si une expertise ou une description avec ou sans saisie réelle telle que prévue à l'article L. 615-5 est ordonnée par le président du tribunal, l'officier public commis doit surseoir à la saisie, à la description et à toute recherche dans les archives et documents de l'entreprise, si le contrat d'études ou de fabrication comporte une classification de sécurité de défense.

Il en est de même si les études ou fabrications sont exécutées dans un établissement des armées.

Le président du tribunal judiciaire peut, s'il en est requis par l'ayant droit, ordonner une expertise qui ne peut être effectuée que par des personnes agréées par le ministre chargé de la défense et devant ses représentants.

Les dispositions de l'article L. 615-4 ne sont pas applicables aux demandes de brevet exploité dans les conditions définies au présent article aussi longtemps que ces demandes sont soumises aux interdictions prévues par les articles L. 612-9 et L. 612-10. Une telle exploitation fait encourir de plein droit à ses auteurs la responsabilité définie au présent article.

####### Section 2 : Actions pénales

**Art. L615-12**

Quiconque se prévaut indûment de la qualité de propriétaire d'un brevet ou d'une demande de brevet est puni d'une amende de 7 500 euros.

**Art. L615-13**

Sans préjudice, s'il échet, des peines plus graves prévues en matière d'atteinte à la sûreté de l'Etat, quiconque a sciemment enfreint une des interdictions portées aux articles L. 612-9 et L. 612-10 est puni d'une amende de 4 500 euros. Si la violation a porté préjudice à la défense nationale, une peine d'emprisonnement de un à cinq ans pourra, en outre, être prononcée.

**Art. L615-14**

1. Sont punies de trois ans d'emprisonnement et de 300 000 euros d'amende les atteintes portées sciemment aux droits du propriétaire d'un brevet, tels que définis aux articles L. 613-3 à L. 613-6. Lorsque le délit a été commis en bande organisée ou sur un réseau de communication au public en ligne ou lorsque les faits portent sur des marchandises dangereuses pour la santé, la sécurité de l'homme ou l'animal, les peines sont portées à sept ans d'emprisonnement et à 750 000 euros d'amende.

2. Alinéa périmé.

**Art. L615-14-1**

En cas de récidive des infractions définies à l'article L. 615-14, ou si le délinquant est ou a été lié par convention avec la partie lésée, les peines encourues sont portées au double.

Les coupables peuvent, en outre, être privés pendant un temps qui n'excédera pas cinq ans du droit d'élection et d'éligibilité pour les tribunaux de commerce, les chambres de commerce et d'industrie territoriales et les chambres de métiers, ainsi que pour les conseils de prud'hommes.

**Art. L615-14-2**

Les personnes physiques coupables du délit prévu à l'article L. 615-14 peuvent en outre être condamnées, à leurs frais, à retirer des circuits commerciaux les objets jugés contrefaisants et toute chose qui a servi ou était destinée à commettre l'infraction.

La juridiction peut ordonner la destruction aux frais du condamné ou la remise à la partie lésée des objets et choses retirés des circuits commerciaux ou confisqués, sans préjudice de tous dommages et intérêts.

Elle peut également ordonner, aux frais du condamné, l'affichage du jugement ou la diffusion du jugement prononçant la condamnation, dans les conditions prévues à l'article 131-35 du code pénal.

**Art. L615-14-3**

Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, de l'infraction définie à l'article L. 615-14 encourent, outre l'amende suivant les modalités prévues par l'article 131-38 du code pénal, les peines prévues par l'article 131-39 du même code.

L'interdiction mentionnée au 2° de l'article 131-39 du même code porte sur l'activité dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise.

Les personnes morales déclarées pénalement responsables peuvent en outre être condamnées, à leurs frais, à retirer des circuits commerciaux les objets jugés contrefaisants et toute chose qui a servi ou était destinée à commettre l'infraction.

La juridiction peut ordonner la destruction aux frais du condamné ou la remise à la partie lésée des objets et choses retirés des circuits commerciaux ou confisqués, sans préjudice de tous dommages et intérêts.

**Art. L615-15**

Sans préjudice, s'il échet, des peines plus graves prévues en matière d'atteinte à la sûreté de l'Etat, quiconque aura sciemment enfreint une des obligations ou interdictions prévues aux articles L. 614-18, L. 614-20 et au premier alinéa de l'article L. 614-21 sera puni d'une amende de 6 000 euros. Si la violation a porté préjudice à la défense nationale, une peine d'emprisonnement de cinq ans pourra, en outre, être prononcée.

**Art. L615-16**

Sans préjudice, s'il échet, des peines plus graves prévues en matière d'atteinte à la sûreté de l'Etat, quiconque aura sciemment enfreint l'une des obligations ou interdictions prévues au second alinéa de l'article L. 614-2, à l'article L. 614-4 et au premier alinéa de l'article L. 614-5 sera puni d'une amende de 6 000 euros. Si la violation a porté préjudice à la défense nationale, une peine d'emprisonnement de cinq ans pourra, en outre, être prononcée.

####### Section 3 : Règles de compétence et de procédure

**Art. L615-17**

Les actions civiles et les demandes relatives aux brevets d'invention, y compris dans les cas prévus à l'article L. 611-7 ou lorsqu'elles portent également sur une question connexe de concurrence déloyale, sont exclusivement portées devant des tribunaux judiciaires, déterminés par voie réglementaire, à l'exception des recours formés contre les actes administratifs du ministre chargé de la propriété industrielle qui relèvent de la juridiction administrative.

Les dispositions qui précèdent ne font pas obstacle au recours à l'arbitrage, dans les conditions prévues aux articles 2059 et 2060 du code civil.

Les tribunaux judiciaires mentionnés au premier alinéa du présent article sont seuls compétents pour constater que le brevet français cesse de produire ses effets, en totalité ou en partie, dans les conditions prévues à l'article L. 614-13 du présent code.

**Art. L615-18**

Par dérogation au premier alinéa de l'article L. 615-17, les actions civiles et les demandes mentionnées au premier paragraphe de l'article 32 de l'accord relatif à une juridiction unifiée du brevet sont exclusivement portées devant la juridiction unifiée du brevet :

1° Lorsqu'elles portent sur un brevet européen à effet unitaire ;

2° Lorsqu'elles portent sur un brevet européen ou une demande de brevet européen n'ayant pas fait l'objet d'une dérogation à la compétence exclusive de cette juridiction en application du troisième paragraphe de l'article 83 de cet accord.

**Art. L615-20**

La juridiction saisie d'une action ou d'une exception relevant des dispositions du présent titre peut soit d'office, soit à la demande d'une des parties, désigner tel consultant de son choix pour suivre la procédure dès sa mise en état et assister à l'audience. Le consultant peut être autorisé à poser des questions aux parties ou à leurs représentants.

**Art. L615-21**

Si l'une des parties le demande, toute contestation portant sur l'application des articles L. 611-7 et L. 611-7-1 sera soumise à une commission paritaire de conciliation, présidée par un magistrat de l'ordre judiciaire dont la voix est prépondérante en cas de partage.

Dans les six mois de sa saisine, cette commission, créée auprès de l'Institut national de la propriété industrielle, formule une proposition de conciliation ; celle-ci vaut accord entre les parties, si, dans le mois de sa notification, l'une d'elles n'a pas saisi le tribunal judiciaire compétent statuant en chambre du conseil. Cet accord peut être rendu exécutoire par ordonnance du président du tribunal judiciaire saisi sur simple requête par la partie la plus diligente.

Les parties pourront se présenter elles-mêmes devant la commission et se faire assister ou représenter par une personne de leur choix.

La commission pourra se faire assister d'experts qu'elle désignera pour chaque affaire.

Les modalités d'application du présent article, qui comportent des dispositions particulières pour les agents visés au dernier alinéa de l'article L. 611-7 et pour les personnes physiques relevant de l'article L. 611-7-1, sont fixées par décret en Conseil d'Etat après consultation des organisations professionnelles et syndicales intéressées.

**Art. L615-22**

Des décrets en Conseil d'Etat fixent les modalités d'application du présent titre.

##### Titre II : Protection des connaissances techniques

###### Chapitre Ier : Secret de fabrique

**Art. L621-1**

Les peines frappant la violation des secrets de fabrique sont prévues à l'article L. 1227-1 du code du travail ci-après reproduit :

" Art. L. 1227-1- Le fait pour un directeur ou un salarié de révéler ou de tenter de révéler un secret de fabrication est puni d'un emprisonnement de deux ans et d'une amende de 30 000 euros.

La juridiction peut également prononcer, à titre de peine complémentaire, pour une durée de cinq ans au plus, l'interdiction des droits civiques, civils et de famille prévue par l'article 131-26 du code pénal. "

###### Chapitre II : Produits semi-conducteurs

####### Section 1 : Dépôt

**Art. L622-1**

La topographie finale ou intermédiaire d'un produit semi-conducteur traduisant un effort intellectuel du créateur peut, à moins qu'elle ne soit courante, faire l'objet d'un dépôt conférant la protection prévue par le présent chapitre.

Ce dépôt ne peut intervenir ni plus de deux ans après que la topographie a fait l'objet d'une première exploitation commerciale en quelque lieu que ce soit ni plus de quinze ans après qu'elle a été fixée ou codée pour la première fois si elle n'a jamais été exploitée.

Est nul tout dépôt qui ne répond pas aux conditions prévues au présent article.

**Art. L622-2**

Sont admis au bénéfice du présent chapitre :

a) Les créateurs ressortissants d'un Etat partie à l'accord instituant l'Organisation mondiale du commerce ou qui ont dans un tel Etat soit leur résidence habituelle, soit un établissement industriel ou commercial, effectif et sérieux, ainsi que leurs ayants cause ;

b) Les personnes répondant aux conditions précitées de nationalité, résidence ou établissement, qui procèdent dans un Etat membre ou dans un autre Etat partie, pour la première fois au monde, à l'exploitation commerciale d'une topographie non encore protégée par le présent chapitre et pour laquelle elles ont obtenu de la personne habilitée une autorisation exclusive pour l'ensemble de la Communauté économique européenne ou de l'Espace économique européen.

Les personnes, autres que celles visées au paragraphe précédent, sont admises au bénéfice du présent chapitre sous réserve d'une constatation de réciprocité avec les pays dont elles sont ressortissantes ou dans lesquels elles sont établies.

**Art. L622-3**

Le droit au dépôt appartient au créateur ou à son ayant cause.

Si un dépôt a été effectué en violation des droits du créateur ou de son ayant cause, la personne lésée peut en revendiquer le bénéfice. L'action en revendication se prescrit par cinq ans à compter de la publication du dépôt.

**Art. L622-4**

Le directeur de l'Institut national de la propriété industrielle enregistre le dépôt après examen de sa régularité formelle. La publication est faite dans des conditions fixées par décret en Conseil d'Etat.

####### Section 2 : Droits attachés au dépôt

**Art. L622-5**

Il est interdit à tout tiers :

— de reproduire la topographie protégée ;

— d'exploiter commercialement ou de détenir, transborder, utiliser, exporter ou importer à cette fin une telle reproduction ou tout produit semi-conducteur l'incorporant.

Cette interdiction ne s'étend pas :

— à la reproduction à des fins d'évaluation, d'analyse ou d'enseignement ;

— à la création, à partir d'une telle analyse ou évaluation, d'une topographie distincte pouvant prétendre à la protection du présent chapitre.

L'interdiction ci-dessus n'est pas opposable à l'acquéreur de bonne foi d'un produit semi-conducteur. Celui-ci est cependant redevable d'une juste indemnité s'il entend poursuivre l'exploitation commerciale du produit ainsi acquis.

Toute violation de l'interdiction prévue aux alinéas précédents constitue une contrefaçon engageant la responsabilité civile de son auteur.

**Art. L622-6**

L'interdiction prévue à l'article précédent prend effet au jour du dépôt ou de la date de la première exploitation commerciale si elle est antérieure. Elle est acquise au titulaire de l'enregistrement jusqu'au terme de la dixième année civile qui suit.

Toutefois, devient sans effet tout enregistrement concernant une topographie qui n'a fait l'objet d'aucune exploitation dans un délai de quinze ans à compter de la date à laquelle elle a été fixée ou codée pour la première fois.

**Art. L622-7**

Les articles L. 411-4, L. 411-5, L. 612-11, L. 613-8, L. 613-9, L. 613-19, L. 615-2, L. 615-3, L. 615-5, L. 615-5-1-1, L. 615-5-2, L. 615-7, L. 615-7-1, L. 615-8, L. 615-8-1, L. 615-10 et L. 615-17 sont applicables aux conditions et formes dans lesquelles :

— sont prises les décisions du directeur de l'Institut national de la propriété industrielle mentionnées au présent chapitre ;

— peuvent être transmis, donnés en garantie ou saisis les droits attachés à l'enregistrement d'une topographie ;

— est réglé le contentieux né du présent chapitre.

**Art. L622-8**

Le chapitre IV bis du titre Ier du présent livre est applicable au présent chapitre.

###### Chapitre III : Obtention végétale

####### Section 1 : Délivrance des certificats d'obtention végétale

**Art. L623-1**

Pour l'application du présent chapitre, constitue une " variété " un ensemble végétal d'un taxon botanique du rang le plus bas connu qui peut être :

1° Défini par l'expression des caractères résultant d'un certain génotype ou d'une certaine combinaison de génotypes ;

2° Distingué de tout autre ensemble végétal par l'expression d'au moins un desdits caractères ;

3° Considéré comme une entité eu égard à son aptitude à être reproduit conforme.

**Art. L623-2**

Pour l'application du présent chapitre, est appelée "obtention végétale" la variété nouvelle créée qui :

1° Se distingue nettement de toute autre variété dont l'existence, à la date du dépôt de la demande, est notoirement connue ;

2° Est homogène, c'est-à-dire suffisamment uniforme dans ses caractères pertinents, sous réserve de la variation prévisible compte tenu des particularités de sa reproduction sexuée ou de sa multiplication végétative ;

3° Demeure stable, c'est-à-dire identique à sa définition initiale à la suite de ses reproductions ou multiplications successives ou, en cas de cycle particulier de reproduction ou de multiplication, à la fin de chaque cycle.

**Art. L623-3**

Toute obtention végétale répondant aux conditions de l'article L. 623-2 est définie par une dénomination à laquelle correspondent une description et un exemplaire témoin conservé dans une collection.

**Art. L623-4**

I. — Toute obtention végétale peut faire l'objet d'un titre appelé " certificat d'obtention végétale " qui confère à son titulaire un droit exclusif de produire, reproduire, conditionner aux fins de la reproduction ou de la multiplication, offrir à la vente, vendre ou commercialiser sous toute autre forme, exporter, importer ou détenir à l'une de ces fins du matériel de reproduction ou de multiplication de la variété protégée.

II. — Lorsque les produits mentionnés aux 1° et 2° du présent II ont été obtenus par l'utilisation autre que fortuite ou accidentelle et non autorisée de matériel de reproduction ou de multiplication de la variété protégée, le droit exclusif s'étend, à moins que l'obtenteur ait raisonnablement pu exercer son droit sur les produits en question :

1° Au produit de la récolte, y compris aux plantes entières et aux parties de plantes ;

2° Aux produits fabriqués directement à partir d'un produit de récolte de la variété protégée.

III. — Le droit exclusif du titulaire s'étend :

1° Aux variétés qui ne se distinguent pas nettement de la variété protégée au sens de l'article L. 623-2 ;

2° Aux variétés dont la production nécessite l'emploi répété de la variété protégée ;

3° Aux variétés essentiellement dérivées de la variété protégée au sens du même article L. 623-2, lorsque cette variété n'est pas elle-même une variété essentiellement dérivée.

IV. — Constitue une variété essentiellement dérivée d'une autre variété, dite " variété initiale ", une variété qui :

1° Est principalement dérivée de la variété initiale ou d'une variété qui est elle-même principalement dérivée de la variété initiale ;

2° Se distingue nettement de la variété initiale au sens dudit article L. 623-2 ;

3° Sauf en ce qui concerne les différences résultant de la dérivation, est conforme à la variété initiale dans l'expression des caractères essentiels résultant du génotype ou de la combinaison de génotypes de la variété initiale.

V. — Sous réserve des dispositions de l'article L. 623-24-1, sont interdits, à défaut de consentement du titulaire du certificat d'obtention végétale, la production, l'offre, la vente, la mise sur le marché, l'importation, l'exportation, le transbordement, l'utilisation et ou la détention à ces fins du matériel de reproduction ou de multiplication de la variété protégée.

**Art. L623-4-1**

I. — Le droit du titulaire ne s'étend pas :

1° Aux actes accomplis à titre privé à des fins non professionnelles ou non commerciales ;

2° Aux actes accomplis à titre expérimental ;

3° Aux actes accomplis aux fins de la création d'une nouvelle variété ni aux actes visés au I de l'article L. 623-4 portant sur cette nouvelle variété, à moins que les III et IV de ce même article ne soient applicables.

II. — Le droit du titulaire ne s'étend pas aux actes concernant sa variété ou une variété essentiellement dérivée de sa variété, ou une variété qui ne s'en distingue pas nettement, lorsque du matériel de cette variété ou du matériel dérivé de celui-ci a été vendu ou commercialisé sous quelque forme que ce soit par le titulaire ou avec son consentement.

Toutefois, le droit du titulaire subsiste lorsque ces actes :

1° Impliquent une nouvelle reproduction ou multiplication de la variété en cause ;

2° Impliquent une exportation vers un pays n'appliquant aucune protection de la propriété intellectuelle aux variétés appartenant à la même espèce végétale de matériel de la variété permettant de la reproduire, sauf si le matériel exporté est destiné, en tant que tel, à la consommation humaine ou animale.

**Art. L623-5**

I. — Lorsque du matériel de reproduction ou de multiplication végétative ou un produit de récolte a été vendu ou remis à des tiers sous quelque forme que ce soit par l'obtenteur ou avec son consentement, aux fins de l'exploitation de la variété, depuis plus de douze mois sur le territoire français ou sur le territoire de l'Espace économique européen, la variété n'est pas réputée nouvelle.

Lorsque cette vente par l'obtenteur ou avec son consentement ou cette remise à des tiers a eu lieu sur un autre territoire, aux fins d'exploitation de la variété, depuis plus de quatre ans avant la date du dépôt de la demande de certificat d'obtention végétale, ou dans le cas des arbres et de la vigne depuis plus de six ans avant ladite date, la variété n'est pas réputée nouvelle.

II. — Ne sont pas considérées comme une remise à des tiers au sens du I la remise à des fins réglementaires de matériel de la variété à un organisme officiel ou officiellement habilité, la remise à des tiers aux fins d'expérimentation ou de présentation dans une exposition officiellement reconnue, sous réserve, dans ces deux derniers cas, que l'obtenteur ait expressément stipulé l'interdiction d'exploiter commercialement la variété dont le matériel a été remis.

**Art. L623-6**

Un certificat d'obtention végétale peut être demandé par toute personne ressortissant d'un Etat partie à la convention internationale pour la protection des obtentions végétales ainsi que par toute personne ressortissant d'un Etat membre de la Communauté européenne ou ayant son domicile, siège ou établissement dans l'un de ces Etats.

La personne demandant un certificat d'obtention peut, lors du dépôt en France de cette demande, revendiquer le bénéfice de la priorité de la première demande déposée antérieurement pour la même variété dans l'un desdits Etats par elle-même ou par son auteur, à condition que le dépôt effectué en France ne soit pas postérieur de plus de douze mois à celui de la première demande.

La nouveauté, au sens de l'article L. 623-5, d'une variété dont la demande bénéficie de la priorité telle que définie au deuxième alinéa du présent article s'apprécie à la date du dépôt de la demande prioritaire.

En dehors des cas prévus au premier alinéa, tout étranger peut bénéficier de la protection instituée par le présent chapitre à condition que les Français bénéficient de la réciprocité de protection de la part de l'Etat dont il a la nationalité ou dans lequel il a son domicile, siège ou établissement.

**Art. L623-7**

Le certificat délivré par l'organisme mentionné à l'article L. 412-1 prend effet à la date de la demande. Toute décision de rejet d'une demande doit être motivée.

**Art. L623-8**

Le ministre chargé de la défense est habilité à prendre connaissance auprès de l'organisme mentionné à l'article L. 412-1, à titre confidentiel, des demandes de certificat.

**Art. L623-9**

La liste des espèces végétales dont les obtentions faisant l'objet de demandes de certificat ne peuvent être divulguées et exploitées librement sans autorisation spéciale est fixée par voie réglementaire.

Sous réserve de l'article L. 623-10, cette autorisation peut être accordée à tout moment. Elle est acquise de plein droit au terme d'un délai de cinq mois à compter du jour de dépôt de la demande de certificat.

**Art. L623-10**

Avant le terme du délai prévu au dernier alinéa de l'article L. 623-9, les interdictions prescrites à l'alinéa premier dudit article peuvent être prorogées, sur réquisition du ministre chargé de la défense, pour une durée d'un an, renouvelable. Les interdictions prorogées peuvent être levées à tout moment sous la même condition.

La prorogation des interdictions prononcées en vertu du présent article ouvre droit à une indemnité au profit du titulaire de la demande de certificat, dans la mesure du préjudice subi. A défaut d'accord amiable, cette indemnité est fixée par l'autorité judiciaire.

**Art. L623-11**

Le titulaire du certificat peut demander la révision de l'indemnité prévue à l'article L. 623-10, après l'expiration du délai d'un an qui suit la date du jugement définitif fixant le montant de l'indemnité.

Le titulaire du certificat doit apporter la preuve que le préjudice qu'il subit est supérieur à l'estimation du tribunal.

**Art. L623-12**

Le certificat n'est délivré que s'il résulte d'un examen préalable que la variété faisant l'objet de la demande de protection constitue une obtention végétale conformément à l'article L. 623-2.

Toutefois, l'organisme mentionné à l'article L. 412-1 peut tenir pour suffisant l'examen préalable effectué dans un autre Etat partie à la convention internationale pour la protection des obtentions végétales. Ce même organisme peut prendre en compte l'examen réalisé par l'obtenteur ou son ayant cause.

Ce comité peut faire appel à des experts étrangers.

**Art. L623-13**

La durée de la protection est de vingt-cinq ans à partir de sa délivrance.

Pour les arbres forestiers, fruitiers ou d'ornement, pour la vigne ainsi que pour les graminées et légumineuses fourragères pérennes, les pommes de terre et les lignées endogames utilisées pour la production de variétés hybrides, la durée de la protection est fixée à trente ans.

**Art. L623-14**

Les demandes de certificats d'obtention végétale, les actes portant délivrance du certificat ainsi que tous actes transmettant ou modifiant les droits attachés à une demande de certificat ou à un certificat ne sont opposables aux tiers que s'ils ont été régulièrement publiés dans des conditions prévues par décret en Conseil d'Etat.

**Art. L623-15**

Le certificat désigne l'obtention par une dénomination permettant, sans confusion ni équivoque, son identification dans tous les Etats parties à la convention internationale pour la protection des obtentions végétales.

L'obtenteur est tenu de conserver en permanence une collection végétative de l'obtention protégée.

Une description de la variété nouvelle est annexée au certificat d'obtention.

Le certificat est opposable aux tiers dès sa publication.

La dénomination portée sur le certificat devient obligatoire dès la publication de celui-ci pour toute transaction commerciale même après l'expiration de la durée du certificat.

La dénomination conférée à ladite variété ne peut faire l'objet d'un dépôt au titre de marque de produits ou de services dans un Etat partie à la convention internationale pour la protection des obtentions végétales. Un tel dépôt peut toutefois être effectué à titre conservatoire, sans faire obstacle à la délivrance du certificat d'obtention, à condition que la preuve de la renonciation aux effets de ce dépôt dans les Etats parties à la convention soit produite préalablement à la délivrance dudit certificat.

Les prescriptions de l'alinéa ci-dessus ne font pas obstacle à ce que, pour une même obtention, il soit ajouté à la dénomination de la variété en cause une marque de produits ou de services.

**Art. L623-16**

L'examen préalable, la délivrance du certificat et tous actes d'inscription ou de radiation donnent lieu au versement de redevances pour services rendus.

Une redevance est versée annuellement pendant toute la durée de validité du certificat.

Le barème de ces redevances est fixé par voie réglementaire.

Le produit de ces redevances est porté en recettes au groupement d'intérêt public mentionné à l'article L. 412-1.

####### Section 2 : Droits et obligations attachés aux certificats d'obtention végétale

**Art. L623-17**

Une variété indispensable à la vie humaine ou animale peut être soumise au régime de la licence d'office par décret en Conseil d'Etat ou, lorsqu'elle intéresse la santé publique, par arrêté conjoint du ministre de l'agriculture et du ministre chargé de la santé publique.

**Art. L623-18**

Du jour de la publication de l'arrêté qui soumet les certificats d'obtention au régime de la licence d'office, toute personne présentant des garanties techniques et professionnelles peut demander au ministre de l'agriculture l'octroi d'une licence d'exploitation.

Cette licence ne peut être que non exclusive. Elle est accordée par arrêté du ministre de l'agriculture à des conditions déterminées notamment quant à sa durée et son champ d'application, mais à l'exclusion des redevances auxquelles elle donne lieu.

Elle prend effet à la date de la notification de l'arrêté aux parties.

A défaut d'accord amiable, le montant des redevances est fixé par l'autorité judiciaire, déterminée conformément à l'article L. 623-31.

**Art. L623-19**

Si le titulaire d'une licence d'office ne satisfait pas aux conditions requises, le ministre de l'agriculture peut, après avis de l'organisme mentionné à l'article L. 412-1, en prononcer la déchéance.

**Art. L623-20**

L'Etat peut obtenir d'office, à tout moment, pour les besoins de la défense nationale une licence d'exploitation d'une variété végétale objet d'une demande de certificat ou d'un certificat d'obtention, que cette exploitation soit faite par lui-même ou pour son compte.

La licence d'office est accordée, à la demande du ministre chargé de la défense, par arrêté du ministre de l'agriculture. Cet arrêté fixe les conditions de la licence à l'exclusion de celles qui sont relatives aux redevances auxquelles donne lieu son utilisation. La licence prend effet à la date de la demande de licence d'office.

A défaut d'accord amiable, le montant des redevances est fixé par l'autorité judiciaire, déterminée conformément à l'article L. 623-31.

**Art. L623-21**

Les droits attachés à une licence d'office ne peuvent être cédés ni transmis.

**Art. L623-22**

L'Etat peut, à tout moment, par décret, exproprier en tout ou en partie pour les besoins de la défense nationale les obtentions végétales, objet de demandes de certificat ou de certificats.

A défaut d'accord amiable, l'indemnité d'expropriation est fixée par le tribunal judiciaire.

**Art. L623-22-1**

Lorsque le titulaire d'un brevet portant sur une invention biotechnologique ne peut exploiter celle-ci sans porter atteinte à un droit d'obtention végétale antérieur, il peut demander la concession d'une licence pour l'exploitation de la variété protégée par le droit d'obtention, pour autant que cette invention constitue à l'égard de la variété végétale un progrès technique important et présente un intérêt économique considérable. Le demandeur doit justifier qu'il n'a pu obtenir du titulaire du droit d'obtention une licence d'exploitation et qu'il est en état d'exploiter la variété de manière effective et sérieuse.

**Art. L623-22-2**

La demande de licence prévue à l'article L. 623-22-1 est formée auprès du tribunal judiciaire.

La licence est non exclusive. Le tribunal détermine notamment sa durée, son champ d'application et le montant des redevances auxquelles elle donne lieu. Ces conditions peuvent être modifiées par décision du tribunal, à la demande du titulaire du droit ou de la licence.

Les droits attachés à cette licence ne peuvent être transmis qu'avec l'entreprise ou la partie de l'entreprise ou le fonds de commerce auquel ils sont attachés.

Lorsqu'une telle licence est accordée, le titulaire du droit d'obtention obtient à des conditions équitables, sur demande présentée au tribunal, la concession d'une licence réciproque pour utiliser l'invention protégée.

Si le titulaire d'une licence ne satisfait pas aux conditions auxquelles cette licence a été accordée, le titulaire du certificat d'obtention végétale et, le cas échéant, les autres licenciés peuvent obtenir du tribunal le retrait de cette licence.

**Art. L623-22-3**

Toute personne de droit public ou de droit privé peut obtenir une licence obligatoire dans les conditions prévues au présent article et à l'article L. 623-22-4.

La demande de licence obligatoire est formée auprès du tribunal judiciaire du lieu de situation du titulaire du droit. Elle doit être accompagnée de la justification que :

1° Le demandeur n'a pu obtenir une licence dans un délai d'un an à dater de sa demande auprès du titulaire du certificat ;

2° Qu'il est en état d'exploiter la variété de manière sérieuse et effective ;

3° Que la licence est d'intérêt public eu égard, notamment, à l'insuffisance notoire d'approvisionnement du marché agricole concerné par cette variété.

La demande de licence obligatoire peut être présentée, dans les conditions fixées aux deuxième à cinquième alinéas du présent article, par le titulaire du certificat délivré pour une variété essentiellement dérivée d'une variété protégée qui n'a pas pu obtenir du titulaire du certificat de la variété initiale les autorisations nécessaires à l'exploitation de sa propre variété.

Le titulaire du certificat protégeant la variété initiale peut obtenir, dans les mêmes conditions, une licence du certificat protégeant la variété essentiellement dérivée. La licence obligatoire est non exclusive. Le tribunal détermine notamment sa durée, son champ d'application et le montant des redevances auxquelles elle donne lieu.

Ces conditions peuvent être modifiées par le tribunal à la requête du titulaire ou du licencié.

Si le titulaire d'une licence obligatoire ne satisfait pas aux conditions auxquelles cette licence a été accordée, le titulaire du certificat d'obtention et, le cas échéant, les autres licenciés peuvent obtenir du tribunal le retrait de cette licence.

**Art. L623-22-4**

Les droits attachés à une licence obligatoire ne peuvent être ni cédés, ni transmis, si ce n'est avec l'entreprise ou la partie de l'entreprise à laquelle ils sont rattachés.

Cette cession ou transmission est, à peine de nullité, soumise à l'autorisation du tribunal.

**Art. L623-23**

Est déchu de son droit tout titulaire d'un certificat d'obtention végétale :

1° Qui n'est pas en mesure de présenter à tout moment à l'administration les éléments de reproduction ou de multiplication végétative permettant de reproduire la variété protégée avec les caractères morphologiques et physiologiques tels qu'ils ont été définis dans le certificat d'obtention ;

2° Qui refuse de se soumettre aux inspections faites en vue de vérifier les mesures qu'il a prises pour la conservation de la variété ;

3° Qui n'a pas acquitté dans le délai prescrit la redevance annuelle visée au deuxième alinéa de l'article L. 623-16.

La déchéance est constatée par l'organisme mentionné à l'article L. 412-1. Lorsqu'elle est constatée au titre du 3° ci-dessus, le titulaire du certificat peut, dans les six mois qui suivent le terme du délai prévu, présenter un recours en vue d'être restauré dans ses droits s'il justifie d'une excuse légitime pour le défaut de paiement des redevances. Ce recours ne peut cependant porter atteinte aux droits acquis, le cas échéant, par les tiers. La décision définitive constatant la déchéance est publiée.

**Art. L623-23-1**

Le certificat d'obtention végétale est déclaré nul, par décision de justice, s'il est avéré :

1° Soit qu'il a été attribué à une personne qui n'y avait pas droit, à moins qu'il ne soit transféré à la personne qui y a droit ;

2° Soit qu'à la date à laquelle il a été délivré la variété ne satisfaisait pas aux conditions mentionnées à l'article L. 623-2.

**Art. L623-24**

Les dispositions des articles L. 613-8 et L. 613-29 à L. 613-32 sont applicables aux demandes de certificats d'obtention végétale et aux certificats d'obtention.

Il en est de même des articles L. 613-9, L. 613-21 et L. 613-24, l'organisme mentionné à l'article L. 412-1 étant substitué à l'Institut national de la propriété industrielle.

L'article L. 611-7 est également applicable aux certificats d'obtention végétale, les inventions y étant entendues comme les obtentions, les brevets comme les certificats d'obtention végétale et la commission de conciliation comme celle instituée par un décret spécifique au domaine particulier des obtentions végétales.

####### Section 2 bis : Semences de ferme

**Art. L623-24-1**

Par dérogation à l'article L. 623-4, pour les espèces énumérées par le règlement (CE) n° 2100/94 du Conseil du 27 juillet 1994 instituant un régime de protection communautaire des obtentions végétales ainsi que pour d'autres espèces qui peuvent être énumérées par décret, les agriculteurs ont le droit d'utiliser sur leur propre exploitation, sans l'autorisation de l'obtenteur, à des fins de reproduction ou de multiplication, le produit de la récolte qu'ils ont obtenu par la mise en culture d'une variété protégée. Cette utilisation ne constitue pas une contrefaçon.

**Art. L623-24-2**

Sauf en ce qui concerne les petits agriculteurs au sens du règlement (CE) n° 2100/94 du Conseil du 27 juillet 1994 précité, l'agriculteur doit une indemnité aux titulaires des certificats d'obtention végétale dont il utilise les variétés.

**Art. L623-24-3**

Lorsqu'il n'existe pas de contrat entre le titulaire du certificat d'obtention végétale et l'agriculteur concerné ou entre un ou plusieurs titulaires de certificats d'obtention végétale et un groupe d'agriculteurs concernés, ou d'accord interprofessionnel conclu dans les conditions prévues au chapitre II du titre III du livre VI du code rural et de la pêche maritime, les conditions d'application de la dérogation définie à l'article L. 623-24-1 du présent code, y compris les modalités de fixation du montant de l'indemnité visée à l'article L. 623-24-2, dont le montant est sensiblement inférieur au montant perçu pour la production sous licence de matériel de multiplication de la même variété, sont établies par décret en Conseil d'Etat.

**Art. L623-24-4**

Lorsque les agriculteurs ont recours à des prestataires de services pour trier leurs semences, ces opérations de triage doivent être faites dans des conditions permettant de garantir la traçabilité des produits issus de variétés faisant l'objet de certificat d'obtention végétale.

En cas de non-respect de ces conditions, les semences sont réputées commercialisées et regardées comme une contrefaçon au sens de l'article L. 623-25.

**Art. L623-24-5**

Le non-respect par les agriculteurs des conditions d'application de la dérogation définie à l'article L. 623-24-1 leur fait perdre le bénéfice des dispositions de la présente section.

####### Section 3 : Actions en justice

**Art. L623-25**

Sous réserve des dispositions de l'article L. 623-24-1, toute atteinte volontaire portée aux droits du titulaire d'un certificat d'obtention végétale tels qu'ils sont définis à l'article L. 623-4 constitue une contrefaçon qui engage la responsabilité civile de son auteur. Au sens du présent article, sont également considérées comme une atteinte au droit du titulaire d'un certificat d'obtention végétale les utilisations incorrectes ou abusives de la dénomination de la variété qui fait l'objet d'un certificat d'obtention.

Le titulaire d'une licence d'office visée aux articles L. 623-17 et L. 623-20, le titulaire d'une licence obligatoire visée à l'article L. 623-22-3 et, sauf stipulation contraire, le bénéficiaire d'un droit exclusif d'exploitation peuvent exercer l'action prévue au premier alinéa du présent article si, après mise en demeure, le titulaire du certificat n'exerce pas cette action.

Le titulaire du certificat est recevable à intervenir à l'instance engagée par le licencié conformément à l'alinéa précédent.

Tout titulaire d'une licence est recevable à intervenir à l'instance engagée par le titulaire du certificat afin d'obtenir la réparation du préjudice qui lui est propre.

**Art. L623-26**

Les faits antérieurs à la publication de la délivrance du certificat ne sont pas considérés comme ayant porté atteinte aux droits attachés au certificat. Pourront cependant être constatés et poursuivis les faits postérieurs à la notification au responsable présumé d'une copie conforme de la demande de certificat.

**Art. L623-27**

Toute personne ayant qualité pour agir en contrefaçon peut saisir en référé la juridiction civile compétente afin de voir ordonner, au besoin sous astreinte, à l'encontre du prétendu contrefacteur ou des intermédiaires dont il utilise les services, toute mesure destinée à prévenir une atteinte imminente aux droits conférés par le titre ou à empêcher la poursuite d'actes argués de contrefaçon. La juridiction civile compétente peut également ordonner toutes mesures urgentes sur requête lorsque les circonstances exigent que ces mesures ne soient pas prises contradictoirement, notamment lorsque tout retard serait de nature à causer un préjudice irréparable au demandeur. Saisie en référé ou sur requête, la juridiction ne peut ordonner les mesures demandées que si les éléments de preuve, raisonnablement accessibles au demandeur, rendent vraisemblable qu'il est porté atteinte à ses droits ou qu'une telle atteinte est imminente.

La juridiction peut interdire la poursuite des actes argués de contrefaçon, la subordonner à la constitution de garanties destinées à assurer l'indemnisation éventuelle du demandeur ou ordonner la saisie ou la remise entre les mains d'un tiers des produits soupçonnés de porter atteinte aux droits conférés par le titre, pour empêcher leur introduction ou leur circulation dans les circuits commerciaux. Si le demandeur justifie de circonstances de nature à compromettre le recouvrement des dommages et intérêts, la juridiction peut ordonner la saisie conservatoire des biens mobiliers et immobiliers du prétendu contrefacteur, y compris le blocage de ses comptes bancaires et autres avoirs, conformément au droit commun. Pour déterminer les biens susceptibles de faire l'objet de la saisie, elle peut ordonner la communication des documents bancaires, financiers, comptables ou commerciaux ou l'accès aux informations pertinentes.

Elle peut également accorder au demandeur une provision lorsque l'existence de son préjudice n'est pas sérieusement contestable.

Saisie en référé ou sur requête, la juridiction peut subordonner l'exécution des mesures qu'elle ordonne à la constitution par le demandeur de garanties destinées à assurer l'indemnisation éventuelle du défendeur si l'action en contrefaçon est ultérieurement jugée non fondée ou les mesures annulées.

Lorsque les mesures prises pour faire cesser une atteinte aux droits sont ordonnées avant l'engagement d'une action au fond, le demandeur doit, dans un délai fixé par voie réglementaire, soit se pourvoir par la voie civile ou pénale, soit déposer une plainte auprès du procureur de la République. A défaut, sur demande du défendeur et sans que celui-ci ait à motiver sa demande, les mesures ordonnées sont annulées, sans préjudice des dommages et intérêts qui peuvent être réclamés.

**Art. L623-27-1**

La contrefaçon peut être prouvée par tous moyens.

A cet effet, toute personne ayant qualité pour agir en contrefaçon est en droit de faire procéder en tout lieu et par tous huissiers, le cas échéant assistés d'experts désignés par le demandeur, en vertu d'une ordonnance rendue sur requête par la juridiction civile compétente, soit à la description détaillée, avec ou sans prélèvement d'échantillons, soit à la saisie réelle des objets prétendus contrefaisants ainsi que de tout document s'y rapportant. L'ordonnance peut autoriser la saisie réelle de tout document se rapportant aux objets prétendus contrefaisants en l'absence de ces derniers.

La juridiction peut ordonner, aux mêmes fins probatoires, la description détaillée ou la saisie réelle des matériels et instruments utilisés pour produire ou distribuer les objets prétendus contrefaisants.

Elle peut subordonner l'exécution des mesures qu'elle ordonne à la constitution par le demandeur de garanties destinées à assurer l'indemnisation éventuelle du défendeur si l'action en contrefaçon est ultérieurement jugée non fondée ou la saisie annulée.

A défaut pour le demandeur de s'être pourvu au fond, par la voie civile ou pénale, dans un délai fixé par voie réglementaire, l'intégralité de la saisie, y compris la description, est annulée à la demande du saisi, sans que celui-ci ait à motiver sa demande et sans préjudice des dommages et intérêts qui peuvent être réclamés.

**Art. L623-27-1-1**

La juridiction peut ordonner, d'office ou à la demande de toute personne ayant qualité pour agir en contrefaçon, toutes les mesures d'instruction légalement admissibles même si une saisie-contrefaçon n'a pas préalablement été ordonnée dans les conditions prévues à l'article L. 623-27-1.

**Art. L623-27-2**

Si la demande lui en est faite, la juridiction saisie au fond ou en référé d'une procédure civile prévue au présent titre peut ordonner, au besoin sous astreinte, afin de déterminer l'origine et les réseaux de distribution des produits argués de contrefaçon qui portent atteinte aux droits du demandeur, la production de tous documents ou informations détenus par le défendeur ou par toute personne qui a été trouvée en possession de produits argués de contrefaçon ou qui fournit des services utilisés dans de prétendues activités de contrefaçon ou encore qui a été signalée comme intervenant dans la production, la fabrication ou la distribution de ces produits ou la fourniture de ces services.

La production de documents ou d'informations peut être ordonnée s'il n'existe pas d'empêchement légitime.

**Art. L623-28**

Pour fixer les dommages et intérêts, la juridiction prend en considération distinctement :

1° Les conséquences économiques négatives de la contrefaçon, dont le manque à gagner et la perte subis par la partie lésée ;

2° Le préjudice moral causé à cette dernière ;

3° Et les bénéfices réalisés par le contrefacteur, y compris les économies d'investissements intellectuels, matériels et promotionnels que celui-ci a retirées de la contrefaçon.

Toutefois, la juridiction peut, à titre d'alternative et sur demande de la partie lésée, allouer à titre de dommages et intérêts une somme forfaitaire. Cette somme est supérieure au montant des redevances ou droits qui auraient été dus si le contrefacteur avait demandé l'autorisation d'utiliser le droit auquel il a porté atteinte. Cette somme n'est pas exclusive de l'indemnisation du préjudice moral causé à la partie lésée.

**Art. L623-28-1**

En cas de condamnation civile pour contrefaçon, la juridiction peut ordonner, à la demande de la partie lésée, que les produits reconnus comme produits contrefaisants et les matériaux et instruments ayant principalement servi à leur création ou fabrication soient rappelés des circuits commerciaux, écartés définitivement de ces circuits, détruits ou confisqués au profit de la partie lésée.

La juridiction peut aussi ordonner toute mesure appropriée de publicité du jugement, notamment son affichage ou sa publication intégrale ou par extraits dans les journaux ou sur les services de communication au public en ligne qu'elle désigne, selon les modalités qu'elle précise.

Les mesures mentionnées aux deux premiers alinéas sont ordonnées aux frais du contrefacteur.

**Art. L623-29**

Les actions civiles prévues au présent chapitre, à l'exception de celle prévue à l'article L. 623-23-1, se prescrivent par cinq ans à compter du jour où le titulaire d'un droit a connu ou aurait dû connaître le dernier fait lui permettant de l'exercer.

**Art. L623-29-1**

L'action en nullité d'un certificat d'obtention végétale n'est soumise à aucun délai de prescription.

**Art. L623-30**

Lorsqu'une variété objet d'une demande de certificat ou d'un certificat d'obtention est exploitée pour les besoins de la défense nationale par l'Etat ou ses fournisseurs, sous-traitants et titulaires de sous-commandes, sans qu'une licence d'exploitation leur ait été octroyée, la juridiction saisie ne peut ordonner ni la cessation ou l'interruption de l'exploitation, ni la confiscation prévue à l'article L. 623-28-1.

Si une expertise ou une description, avec ou sans saisie réelle, est ordonnée par le président de la juridiction saisie, l'officier public commis doit surseoir à la saisie, à la description et à toute recherche dans l'entreprise si le contrat d'études ou de reproduction ou de multiplication comporte une classification de sécurité de défense.

Il en est de même si les études, la reproduction, la multiplication sont effectuées dans un établissement des armées.

Le président de la juridiction saisie peut, s'il en est requis par l'ayant droit, ordonner une expertise qui ne peut être effectuée que par des personnes agréées par le ministre chargé de la défense et devant ses représentants.

Les dispositions de l'article L. 623-26 ne sont pas applicables aux demandes de certificat d'obtention végétale exploitées dans les conditions définies au présent article aussi longtemps que ces demandes sont soumises aux interdictions prévues par les articles L. 623-9 et L. 623-10.

Une telle exploitation fait encourir de plein droit à ses auteurs la responsabilité définie au présent article.

**Art. L623-31**

Les actions civiles et les demandes relatives aux obtentions végétales, y compris lorsqu'elles portent également sur une question connexe de concurrence déloyale, sont exclusivement portées devant des tribunaux judiciaires, déterminés par voie réglementaire, à l'exception des recours formés contre les actes administratifs ministériels, qui relèvent de la juridiction administrative.

La cour d'appel de Paris connaît directement des recours formés contre les décisions de l'organisme mentionné à l'article L. 412-1 prises en application du présent chapitre.

Les dispositions qui précèdent ne font pas obstacle au recours à l'arbitrage, dans les conditions prévues aux articles 2059 et 2060 du code civil .

**Art. L623-32**

Toute atteinte portée sciemment aux droits du titulaire d'un certificat d'obtention végétale, tels qu'ils sont définis à l'article L. 623-4, constitue un délit puni d'une amende de 10 000 euros. Lorsqu'il a été rendu contre le prévenu dans les cinq années antérieures une condamnation pour le même délit ou en cas de commission du délit en bande organisée ou sur un réseau de communication au public en ligne, un emprisonnement de six mois peut, en outre, être prononcé.

**Art. L623-32-1**

Les personnes physiques coupables du délit prévu à l'article L. 623-32 peuvent en outre être condamnées, à leurs frais, à retirer des circuits commerciaux les objets jugés contrefaisants et toute chose qui a servi ou était destinée à commettre l'infraction.

La juridiction peut ordonner la destruction aux frais du condamné ou la remise à la partie lésée des objets et choses retirés des circuits commerciaux ou confisqués, sans préjudice de tous dommages et intérêts.

Elle peut également ordonner, aux frais du condamné, l'affichage du jugement ou la diffusion du jugement prononçant la condamnation, dans les conditions prévues à l'article 131-35 du code pénal.

**Art. L623-32-2**

Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, de l'infraction définie à l'article L. 623-32 encourent, outre l'amende suivant les modalités prévues par l'article 131-38 du code pénal, les peines prévues par l'article 131-39 du même code.

L'interdiction mentionnée au 2° de l'article 131-39 du même code porte sur l'activité dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise.

Les personnes morales déclarées pénalement responsables peuvent en outre être condamnées, à leurs frais, à retirer des circuits commerciaux les objets jugés contrefaisants et toute chose qui a servi ou était destinée à commettre l'infraction.

La juridiction peut ordonner la destruction aux frais du condamné ou la remise à la partie lésée des objets et choses retirés des circuits commerciaux ou confisqués, sans préjudice de tous dommages et intérêts.

**Art. L623-33**

L'action publique pour l'application des peines prévues au précédent article ne peut être exercée par le ministère public que sur plainte de la partie lésée.

Le tribunal correctionnel saisi ne peut statuer qu'après que la juridiction civile a constaté la réalité du délit par une décision passée en force de chose jugée. Les exceptions tirées par le défenseur de nullité du certificat d'obtention ou des questions relatives à la propriété dudit certificat ne peuvent être soulevées que devant la juridiction civile.

**Art. L623-35**

Sans préjudice, s'il échet, des peines plus graves prévues en matière d'atteinte à la sûreté de l'Etat, quiconque a sciemment enfreint une des interdictions portées aux articles L. 623-9 et L. 623-10 est puni d'une amende de 4 500 euros. Si la violation a porté préjudice à la défense nationale, une peine d'emprisonnement de cinq ans pourra, en outre, être prononcée.

####### Section 4 : La retenue

**Art. L623-36**

En dehors des cas prévus par la réglementation de l'Union européenne, l'administration des douanes peut, sur demande écrite du titulaire d'un certificat d'obtention végétale, assortie des justifications de son droit, retenir dans le cadre de ses contrôles les marchandises que celui-ci prétend constituer une contrefaçon.

Cette retenue est immédiatement notifiée au demandeur et au détenteur. Le procureur de la République est également informé de ladite mesure par l'administration des douanes.

Lors de la notification mentionnée à la première phrase du deuxième alinéa du présent article, la nature et la quantité réelle ou estimée ainsi que des images des marchandises sont communiquées au titulaire du certificat d'obtention végétale, par dérogation à l'article 59 bis du code des douanes. Ces informations peuvent également être communiquées avant la mise en œuvre de la mesure prévue au présent article.

Sous réserve des procédures prévues aux articles L. 623-40 et L. 623-41 du présent code, la mesure de retenue est levée de plein droit à défaut pour le demandeur, dans le délai de dix jours ouvrables, ou de trois jours ouvrables pour les denrées périssables, à compter de la notification de la retenue des marchandises, de justifier auprès de l'administration des douanes soit de mesures conservatoires décidées par la juridiction civile compétente, soit de s'être pourvu par la voie civile ou la voie correctionnelle et d'avoir constitué les garanties destinées à l'indemnisation éventuelle du détenteur des marchandises au cas où la contrefaçon ne serait pas ultérieurement reconnue, soit d'avoir déposé une plainte auprès du procureur de la République. L'administration des douanes peut proroger le délai de dix jours ouvrables prévu au présent alinéa de dix jours ouvrables maximum sur requête dûment motivée du demandeur. En cas de prorogation du délai, le procureur de la République et le détenteur des marchandises en sont informés.

Les frais liés à la mesure de retenue ou aux mesures conservatoires prononcées par la juridiction civile compétente sont à la charge du demandeur.

Aux fins de l'engagement des actions en justice mentionnées au quatrième alinéa du présent article, le demandeur peut obtenir de l'administration des douanes communication des nom et adresse de l'expéditeur, de l'importateur, du destinataire et du déclarant des marchandises retenues ou de leur détenteur, ainsi que des images de ces marchandises et des informations sur leur quantité, leur origine, leur provenance et leur destination, par dérogation à l'article 59 bis du code des douanes.

La retenue mentionnée au premier alinéa du présent article ne porte pas :

1° Sur les marchandises de statut communautaire, légalement fabriquées ou mises en libre pratique dans un Etat membre de l'Union européenne et destinées, après avoir emprunté le territoire douanier défini à l'article 1er du code des douanes, à être mises sur le marché d'un autre Etat membre de l'Union européenne pour y être légalement commercialisées ;

2° Sur les marchandises de statut communautaire, légalement fabriquées ou mises en libre pratique dans un autre Etat membre de l'Union européenne, dans lequel elles ont été placées sous le régime du transit, et qui sont destinées, après avoir transité sur le territoire douanier défini au même article 1er, à être exportées vers un Etat non membre de l'Union européenne.

**Art. L623-37**

En l'absence de demande écrite du titulaire du certificat d'obtention végétale et en dehors des cas prévus par la réglementation de l'Union européenne, l'administration des douanes peut, dans le cadre de ses contrôles, retenir des marchandises susceptibles de porter atteinte à un certificat d'obtention végétale.

Cette retenue est immédiatement notifiée au titulaire du certificat d'obtention végétale. Le procureur de la République est également informé de ladite mesure par l'administration des douanes.

Lors de la notification mentionnée à la première phrase du deuxième alinéa du présent article, la nature et la quantité réelle ou estimée ainsi que des images des marchandises sont communiquées au titulaire du certificat d'obtention végétale, par dérogation à l'article 59 bis du code des douanes. Ces informations peuvent également être communiquées avant la mise en œuvre de la mesure prévue au présent article.

La mesure de retenue est levée de plein droit si l'administration des douanes n'a pas reçu du titulaire du certificat d'obtention végétale la demande prévue à l'article L. 623-36 du présent code, déposée dans un délai de quatre jours ouvrables à compter de la notification de la retenue mentionnée à la première phrase du deuxième alinéa du présent article.

Si la demande a été reçue conformément au quatrième alinéa du présent article, le délai de dix jours ouvrables mentionné au quatrième alinéa de l'article L. 623-36 commence à courir à compter de l'acceptation de cette demande par l'administration des douanes.

Le présent article n'est pas applicable aux marchandises périssables.

**Art. L623-38**

I. ― Lorsque la retenue, prévue par la réglementation de l'Union européenne et portant sur des marchandises soupçonnées de constituer une contrefaçon d'un certificat d'obtention végétale, est mise en œuvre avant qu'une demande du titulaire du certificat d'obtention végétale ait été déposée ou acceptée, les agents des douanes peuvent, par dérogation à l'article 59 bis du code des douanes, informer ce titulaire de la mise en œuvre de cette mesure. Ils peuvent également lui communiquer des informations portant sur la quantité des marchandises et leur nature.

Lorsque la retenue, prévue par la réglementation de l'Union européenne et portant sur des marchandises soupçonnées de constituer une contrefaçon d'un certificat d'obtention végétale, est mise en œuvre après qu'une demande du titulaire du certificat d'obtention végétale a été acceptée, les agents des douanes peuvent également communiquer à ce titulaire les informations prévues par cette réglementation, nécessaires pour déterminer s'il y a eu violation de son droit.

II. ― Les frais générés par la mise en œuvre de la retenue mentionnée au I sont à la charge du titulaire du certificat d'obtention végétale.

**Art. L623-39**

Pendant le délai de la retenue mentionnée à l'article L. 623-36 et au second alinéa du I de l'article L. 623-38, le titulaire du certificat d'obtention végétale peut, à sa demande ou à la demande de l'administration des douanes, inspecter les marchandises retenues.

Lors du contrôle des marchandises mises en retenue, l'administration des douanes peut prélever des échantillons.

**Art. L623-40**

I. ― Lorsque la retenue portant sur des marchandises soupçonnées de constituer une contrefaçon d'un certificat d'obtention végétale est mise en œuvre après qu'une demande mentionnée à l'article L. 623-36 a été acceptée, les marchandises soupçonnées de porter atteinte à un certificat d'obtention végétale peuvent être détruites sous le contrôle des agents des douanes dès lors que les conditions suivantes sont remplies :

1° Le demandeur a confirmé par écrit et par une expertise détaillée aux autorités douanières, dans un délai de dix jours ouvrables, ou de trois jours ouvrables pour les denrées périssables, à partir de la notification de la retenue, le caractère contrefaisant des marchandises ;

2° Le demandeur a confirmé par écrit aux autorités douanières, dans un délai de dix jours ouvrables, ou de trois jours ouvrables pour les denrées périssables, à partir de la notification de la retenue, qu'il consent à la destruction, sous sa responsabilité, des marchandises ;

3° Le détenteur des marchandises a confirmé par écrit aux autorités douanières, dans un délai de dix jours ouvrables, ou de trois jours ouvrables pour les denrées périssables, à partir de la notification de la retenue, qu'il consent à la destruction des marchandises.

II. ― Lorsque le détenteur n'a, dans le délai mentionné au 3° du I, ni confirmé qu'il consent à la destruction des marchandises, ni informé l'administration des douanes qu'il s'oppose à leur destruction, il est réputé avoir consenti à cette destruction.

III. ― Lorsque le détenteur des marchandises n'a pas confirmé par écrit qu'il consent à leur destruction et qu'il n'est pas réputé avoir consenti à la destruction des marchandises dans les délais prévus, l'administration des douanes en informe immédiatement le demandeur lequel, dans un délai de dix jours ouvrables, ou de trois jours ouvrables pour les denrées périssables, à partir de la notification de la retenue, prend les mesures mentionnées au quatrième alinéa de l'article L. 623-36. Le délai de dix jours peut être prorogé de dix jours ouvrables maximum sur requête dûment motivée du demandeur. En cas de prorogation du délai, le procureur de la République et le détenteur des marchandises en sont informés.

Si les conditions prévues au I du présent article ne sont pas réunies et si le demandeur n'a pas justifié auprès de l'administration des douanes qu'il a pris les mesures mentionnées au quatrième alinéa de l'article L. 623-36, la mesure de retenue est levée de plein droit.

IV. ― Dans le cadre de la communication d'informations prévues au troisième alinéa des articles L. 623-36 et L. 623-37, les autorités douanières informent le demandeur de l'existence de la procédure prévue au présent article. Les informations prévues au sixième alinéa de l'article L. 623-36 peuvent également être communiquées au demandeur aux fins de mise en œuvre de la présente mesure.

**Art. L623-41**

Lorsque le demandeur utilise les informations qui lui sont communiquées par l'administration des douanes, par dérogation à l'article 59 bis du code des douanes, à d'autres fins que celles prévues au présent chapitre, l'administration des douanes abroge, suspend ou refuse de renouveler ladite demande.

**Art. L623-42**

En vue de prononcer les mesures prévues aux articles L. 623-36 à L. 623-39, les agents des douanes appliquent les pouvoirs qui leur sont dévolus par le code des douanes.

**Art. L623-43**

Un décret en Conseil d'Etat fixe :

1° Les conditions d'application des mesures prévues aux articles L. 623-36 à L. 623-41 ;

2° Les conditions dans lesquelles a lieu la destruction des marchandises susceptibles de porter atteinte à un certificat d'obtention végétale prévue par la réglementation européenne en vigueur ainsi que les conditions du prélèvement d'échantillons préalable à ladite destruction.

**Art. L623-44**

La présente section n'est pas applicable aux semences de ferme relevant de la section 2 bis du présent chapitre.

#### Livre VII : Marques de produits ou de services et autres signes distinctifs

##### Titre Ier : Marques de produits ou de services

###### Chapitre Ier : Eléments constitutifs de la marque

**Art. L711-1**

La marque de produits ou de services est un signe servant à distinguer les produits ou services d'une personne physique ou morale de ceux d'autres personnes physiques ou morales.

Ce signe doit pouvoir être représenté dans le registre national des marques de manière à permettre à toute personne de déterminer précisément et clairement l'objet de la protection conférée à son titulaire.

**Art. L711-2**

Ne peuvent être valablement enregistrés et, s'ils sont enregistrés, sont susceptibles d'être déclaré nuls :

1° Un signe qui ne peut constituer une marque au sens de l'article L. 711-1 ;

2° Une marque dépourvue de caractère distinctif ;

3° Une marque composée exclusivement d'éléments ou d'indications pouvant servir à désigner, dans le commerce, une caractéristique du produit ou du service, et notamment l'espèce, la qualité, la quantité, la destination, la valeur, la provenance géographique, l'époque de la production du bien ou de la prestation du service ;

4° Une marque composée exclusivement d'éléments ou d'indications devenus usuels dans le langage courant ou dans les habitudes loyales et constantes du commerce ;

5° Un signe constitué exclusivement par la forme ou une autre caractéristique du produit imposée par la nature même de ce produit, nécessaire à l'obtention d'un résultat technique ou qui confère à ce produit une valeur substantielle ;

6° Une marque exclue de l'enregistrement en application de l'article 6 ter de la convention de Paris pour la protection de la propriété industrielle à défaut d'autorisation des autorités compétentes ;

7° Une marque contraire à l'ordre public ou dont l'usage est légalement interdit ;

8° Une marque de nature à tromper le public, notamment sur la nature, la qualité ou la provenance géographique du produit ou du service ;

9° Une marque exclue de l'enregistrement en vertu de la législation nationale, du droit de l'Union européenne ou d'accords internationaux auxquels la France ou l'Union sont parties, qui prévoient la protection des appellations d'origine et des indications géographiques, des mentions traditionnelles pour les vins et des spécialités traditionnelles garanties ;

10° Une marque consistant en la dénomination d'une variété végétale antérieure, enregistrée conformément au livre VI du présent code, au droit de l'Union européenne ou aux accords internationaux auxquels la France ou l'Union sont parties, qui prévoient la protection des obtentions végétales, ou la reproduisant dans ses éléments essentiels, et qui porte sur des variétés végétales de la même espèce ou d'une espèce étroitement liée ;

11° Une marque dont le dépôt a été effectué de mauvaise foi par le demandeur.

Dans les cas prévus aux 2°, 3° et 4°, le caractère distinctif d'une marque peut être acquis à la suite de l'usage qui en a été fait.

**Art. L711-3**

I. — Ne peut être valablement enregistrée et, si elle est enregistrée, est susceptible d'être déclarée nulle une marque portant atteinte à des droits antérieurs ayant effet en France, notamment :

1° Une marque antérieure :

a) Lorsqu'elle est identique à la marque antérieure et que les produits ou les services qu'elle désigne sont identiques à ceux pour lesquels la marque antérieure est protégée ;

b) Lorsqu'elle est identique ou similaire à la marque antérieure et que les produits ou les services qu'elle désigne sont identiques ou similaires à ceux pour lesquels la marque antérieure est protégée, s'il existe, dans l'esprit du public, un risque de confusion incluant le risque d'association avec la marque antérieure ;

2° Une marque antérieure enregistrée ou une demande de marque sous réserve de son enregistrement ultérieur, jouissant d'une renommée en France ou, dans le cas d'une marque de l'Union européenne, d'une renommée dans l'Union, lorsque la marque postérieure est identique ou similaire à la marque antérieure, que les produits ou les services qu'elle désigne soient ou non identiques ou similaires à ceux pour lesquels la marque antérieure est enregistrée ou demandée et lorsque l'usage de cette marque postérieure sans juste motif tirerait indûment profit du caractère distinctif ou de la renommée de la marque antérieure, ou qu'il leur porterait préjudice ;

3° Une dénomination ou une raison sociale, s'il existe un risque de confusion dans l'esprit du public ;

4° Un nom commercial, une enseigne ou un nom de domaine, dont la portée n'est pas seulement locale, s'il existe un risque de confusion dans l'esprit du public ;

5° Une indication géographique enregistrée mentionnée à l'article L. 722-1 ou à une demande d'indication géographique sous réserve de l'homologation de son cahier des charges et de son enregistrement ultérieur ;

6° Des droits d'auteur ;

7° Des droits résultant d'un dessin ou modèle protégé ;

8° Un droit de la personnalité d'un tiers, notamment à son nom de famille, à son pseudonyme ou à son image ;

9° Le nom, l'image ou la renommée d'une collectivité territoriale ou d'un établissement public de coopération intercommunale ;

10° Le nom d'une entité publique, s'il existe un risque de confusion dans l'esprit du public.

II. — Une marque antérieure au sens du 1° du I s'entend :

1° D'une marque française enregistrée, d'une marque de l'Union européenne ou d'une marque ayant fait l'objet d'un enregistrement international ayant effet en France ;

2° D'une demande d'enregistrement d'une marque mentionnée au 1°, sous réserve de son enregistrement ultérieur ;

3° D'une marque notoirement connue au sens de l'article 6 bis de la convention de Paris pour la protection de la propriété industrielle.

L'antériorité d'une marque enregistrée s'apprécie au regard de la date de la demande d'enregistrement, compte tenu, le cas échéant, du droit de priorité invoqué ou de l'ancienneté valablement revendiquée par une marque de l'Union européenne au sens de l'article L. 717-6.

III. — Ne peut être valablement enregistrée et, si elle est enregistrée, est susceptible d'être déclarée nulle une marque dont l'enregistrement a été demandé par l'agent ou le représentant du titulaire d'une marque protégée dans un Etat partie à la convention de Paris pour la protection de la propriété industrielle, en son propre nom et sans l'autorisation du titulaire à moins que cet agent ou ce représentant ne justifie sa démarche.

###### Chapitre II : Acquisition du droit sur la marque

**Art. L712-1**

La propriété de la marque s'acquiert par l'enregistrement. La marque peut être acquise en copropriété.

L'enregistrement produit ses effets à compter de la date de dépôt de la demande pour une période de dix ans indéfiniment renouvelable.

**Art. L712-2**

La demande d'enregistrement est présentée et publiée dans les formes et conditions fixées par le présent titre et précisées par décret en Conseil d'Etat. Pour bénéficier d'une date de dépôt, elle doit comporter notamment la représentation de la marque, l'énumération des produits ou des services pour lesquels l'enregistrement est demandé, l'identification du demandeur et être accompagnée de la justification du paiement de la redevance de dépôt.

**Art. L712-2-1**

Toute collectivité territoriale ou tout établissement public de coopération intercommunale peut demander à l'Institut national de la propriété industrielle d'être alerté en cas de dépôt d'une demande d'enregistrement d'une marque contenant sa dénomination, dans des conditions fixées par décret.

Les conseils régionaux, la collectivité territoriale de Corse et les conseils généraux peuvent demander à l'Institut national de la propriété industrielle d'être alertés en cas de dépôt d'une demande d'enregistrement d'une marque contenant un nom de pays se situant sur leur territoire géographique, dans des conditions fixées par décret.

**Art. L712-3**

Dans le délai de deux mois suivant la publication de la demande d'enregistrement, toute personne peut formuler, auprès du directeur général de l'Institut national de la propriété industrielle, des observations écrites précisant les motifs pour lesquels la demande d'enregistrement devrait être rejetée en application des 2° et 3° de l'article L. 712-7.

Dans le délai de deux mois suivant la publication du règlement d'usage, toute personne peut également formuler, auprès du directeur général de l'Institut national de la propriété industrielle, des observations écrites précisant les motifs pour lesquels la demande d'enregistrement devrait être rejetée en application des dispositions des articles L. 715-4 et L. 715-9.

**Art. L712-4**

Dans le délai de deux mois suivant la publication de la demande d'enregistrement, une opposition peut être formée auprès du directeur général de l'Institut national de la propriété industrielle à l'encontre d'une demande d'enregistrement en cas d'atteinte à l'un des droits antérieurs suivants ayant effet en France :

1° Une marque antérieure en application du 1° du I de l'article L. 711-3 ;

2° Une marque antérieure jouissant d'une renommée en application du 2° du I de l'article L. 711-3 ;

3° Une dénomination ou une raison sociale, s'il existe un risque de confusion dans l'esprit du public ;

4° Un nom commercial, une enseigne ou un nom de domaine, dont la portée n'est pas seulement locale, s'il existe un risque de confusion dans l'esprit du public ;

5° Une indication géographique enregistrée mentionnée à l'article L. 722-1 ou une demande d'indication géographique sous réserve de l'homologation de son cahier des charges et de son enregistrement ultérieur ;

6° Le nom, l'image ou la renommée d'une collectivité territoriale ou d'un établissement public de coopération intercommunale ;

7° Le nom d'une entité publique, s'il existe un risque de confusion dans l'esprit du public.

Une opposition peut également être formée en cas d'atteinte à une marque protégée dans un Etat partie à la convention de Paris pour la protection de la propriété industrielle dans les conditions prévues au III de l'article L. 711-3.

**Art. L712-4-1**

Peuvent former opposition sur le fondement d'un ou de plusieurs des droits mentionnés à l'article L. 712-4, sous réserve que ces droits appartiennent au même titulaire, les personnes suivantes :

1° Le titulaire d'une marque antérieure mentionnée aux 1° et 2° de l'article L. 712-4 ;

2° Le bénéficiaire d'un droit exclusif d'exploitation d'une marque antérieure enregistrée mentionnée aux 1° et 2° de l'article L. 712-4, sauf stipulation contraire du contrat ;

3° Toute personne morale agissant sur le fondement de sa dénomination ou de sa raison sociale mentionnée au 3° de l'article L. 712-4 ;

4° Le titulaire d'un nom de domaine mentionné au 4° de l'article L. 712-4 ;

5° Toute personne agissant au titre du 4° de l'article L. 712-4 sur le fondement du nom commercial sous lequel elle exerce son activité ou de l'enseigne désignant le lieu où s'exerce cette activité ;

6° Toute personne qui, agissant au titre du 5° de l'article L. 712-4, est autorisée à exercer les droits découlant de l'indication géographique concernée et notamment d'en assurer la gestion ou la défense ;

7° Une collectivité territoriale ou un établissement public de coopération intercommunale au titre du 5° de l'article L. 712-4 dès lors que l'indication géographique comporte leur dénomination, ou au titre du 6° du même article ;

8° Toute personne morale de droit public agissant au titre du 7° de l'article L. 712-4 sur le fondement du nom sous lequel cette personne, ou ses services, exerce son activité ;

9° Le titulaire de la marque déposée sans son autorisation au nom de son agent ou de son représentant, en application du III de l'article L. 711-3.

**Art. L712-5**

Le directeur général de l'Institut national de la propriété industrielle statue sur l'opposition au terme d'une procédure contradictoire comprenant une phase d'instruction, dans les conditions définies par décret en Conseil d'Etat.

L'opposition est réputée rejetée si le directeur général de l'Institut n'a pas statué dans le délai, fixé par le même décret, qui court à compter de la date de fin de cette phase d'instruction.

**Art. L712-5-1**

L'opposition fondée sur une marque antérieure enregistrée depuis plus de cinq ans est rejetée lorsque l'opposant, sur requête du titulaire de la demande d'enregistrement, ne peut établir :

1° Que la marque antérieure a fait l'objet, pour les produits ou services sur lesquels est fondée l'opposition, d'un usage sérieux au cours des cinq années précédant la date de dépôt ou la date de priorité de la demande d'enregistrement contestée, dans les conditions prévues à l'article L. 714-5 ou, s'il s'agit d'une marque de l'Union européenne, à l'article 18 du règlement (UE) 2017/1001 du 14 juin 2017 ;

2° Ou qu'il existait de justes motifs pour son non-usage.

Aux fins de l'examen de l'opposition, la marque antérieure n'est réputée enregistrée que pour ceux des produits ou services pour lesquels un usage sérieux a été prouvé ou de justes motifs de non-usage établis.

**Art. L712-6**

Si un enregistrement a été demandé soit en fraude des droits d'un tiers, soit en violation d'une obligation légale ou conventionnelle, la personne qui estime avoir un droit sur la marque peut revendiquer sa propriété en justice.

A moins que le déposant ne soit de mauvaise foi, l'action en revendication se prescrit par cinq ans à compter de la publication de la demande d'enregistrement.

**Art. L712-6-1**

Si une marque protégée dans un Etat partie à la convention de Paris pour la protection industrielle a été enregistrée en France au nom de l'agent ou du représentant du titulaire de cette marque sans l'autorisation de son titulaire, ce dernier peut :

1° S'opposer à l'usage de la marque par son agent ou représentant ;

2° Demander la cession de la marque à son profit.

Les dispositions qui précèdent ne s'appliquent pas si l'agent ou le représentant justifie sa démarche.

A moins que l'agent ou le représentant ne soit de mauvaise foi, l'action du titulaire se prescrit par cinq ans à compter de la publication de la demande d'enregistrement.

**Art. L712-7**

Le directeur général de l'Institut national de la propriété industrielle rejette la demande d'enregistrement :

1° Si elle ne satisfait pas aux conditions prévues à l'article L. 712-2 ;

2° Si la marque ne répond pas aux conditions énoncées aux 1° et 5° à 10° de l'article L. 711-2 ;

3° Si la marque est dépourvue de caractère distinctif en application des 2°, 3° et 4° de l'article L. 711-2, à moins que le demandeur n'établisse que la marque a acquis un caractère distinctif à la suite de l'usage qui en a été fait avant la date de dépôt ;

4° S'il est fait droit à l'opposition dont elle fait l'objet en application de l'article L. 712-4.

Lorsque les motifs de rejet n'affectent la demande qu'en partie, il n'est procédé qu'à son rejet partiel.

**Art. L712-8**

Le déposant peut demander qu'une marque soit enregistrée nonobstant l'opposition dont elle fait l'objet s'il justifie que cet enregistrement est indispensable à la protection de la marque à l'étranger.

Si l'opposition est ultérieurement reconnue fondée, la décision d'enregistrement est rapportée en tout ou partie.

**Art. L712-9**

L'enregistrement d'une marque peut être renouvelé s'il ne comporte ni modification du signe ni extension de la liste des produits ou services. Le titulaire de la marque est informé par l'Institut national de la propriété industrielle de l'expiration de l'enregistrement, sans que l'institut puisse être tenu responsable de l'absence de cette information.

Le renouvellement est opéré et publié selon des modalités et dans des délais fixés par décret en Conseil d'Etat.

Il n'est soumis ni à la vérification de conformité aux dispositions de l'article L. 711-2, ni à celle des articles L. 715-4 et L. 715-9, ni à la procédure d'opposition prévue à l'article L. 712-4.

La nouvelle période de dix ans court à compter de l'expiration de la précédente.

Toute modification du signe ou extension de la liste des produits ou services désignés doit faire l'objet d'un nouveau dépôt.

**Art. L712-10**

Le demandeur qui n'a pas respecté les délais mentionnés à l'article L. 712-2, et qui justifie d'un empêchement qui n'est imputable ni à sa volonté, ni à sa faute, ni à sa négligence, peut, dans des conditions fixées par décret en Conseil d'Etat, être relevé des déchéances qu'il a pu encourir.

**Art. L712-11**

Sous réserve des dispositions des conventions internationales auxquelles la France est partie, l'étranger qui n'est ni établi ni domicilié sur le territoire national bénéficie des dispositions du présent livre aux conditions qu'il justifie avoir régulièrement déposé la marque ou obtenu son enregistrement dans le pays de son domicile ou de son établissement et que ce pays accorde la réciprocité de la protection aux marques françaises.

**Art. L712-12**

Le droit de priorité prévu à l'article 4 de la convention de Paris pour la protection de la propriété industrielle est étendu à toute marque préalablement déposée dans un pays étranger.

Sous réserve des dispositions des conventions internationales auxquelles la France est partie, le droit de priorité est subordonné à la reconnaissance par ledit pays du même droit lors du dépôt des marques françaises.

**Art. L712-13**

Les syndicats peuvent déposer leurs marques dans les conditions prévues aux articles L. 2134-1 et L. 2134-2 du code du travail.

**Art. L712-14**

Les décisions mentionnées au présent chapitre sont prises par le directeur de l'Institut national de la propriété industrielle dans les conditions prévues aux articles L. 411-4 et L. 411-5.

###### Chapitre III : Droits conférés par la marque

**Art. L713-1**

L'enregistrement de la marque confère à son titulaire un droit de propriété sur cette marque pour les produits ou services qu'il a désignés.

Ce droit s'exerce sans préjudice des droits acquis par les tiers avant la date de dépôt ou la date de priorité de cette marque.

**Art. L713-2**

Est interdit, sauf autorisation du titulaire de la marque, l'usage dans la vie des affaires pour des produits ou des services :

1° D'un signe identique à la marque et utilisé pour des produits ou des services identiques à ceux pour lesquels la marque est enregistrée ;

2° D'un signe identique ou similaire à la marque et utilisé pour des produits ou des services identiques ou similaires à ceux pour lesquels la marque est enregistrée, s'il existe, dans l'esprit du public, un risque de confusion incluant le risque d'association du signe avec la marque.

**Art. L713-3**

Est interdit, sauf autorisation du titulaire de la marque, l'usage dans la vie des affaires, pour des produits ou des services, d'un signe identique ou similaire à la marque jouissant d'une renommée et utilisé pour des produits ou des services identiques, similaires ou non similaires à ceux pour lesquels la marque est enregistrée, si cet usage du signe, sans juste motif, tire indûment profit du caractère distinctif ou de la renommée de la marque, ou leur porte préjudice.

**Art. L713-3-1**

Sont notamment interdits, en application des articles L. 713-2 et L. 713-3, les actes ou usages suivants :

1° L'apposition du signe sur les produits ou sur leur conditionnement ;

2° L'offre des produits, leur mise sur le marché ou leur détention à ces fins sous le signe, ou l'offre ou la fourniture des services sous le signe ;

3° L'importation ou l'exportation des produits sous le signe ;

4° L'usage du signe comme nom commercial ou dénomination sociale ou comme partie d'un nom commercial ou d'une dénomination sociale ;

5° L'usage du signe dans les papiers d'affaires et la publicité ;

6° L'usage du signe dans des publicités comparatives en violation des dispositions des articles L. 122-1 à L. 122-7 du code de la consommation ;

7° La suppression ou la modification d'une marque régulièrement apposée.

Ces actes et usages sont interdits même s'ils sont accompagnés de mots tels que : " formule, façon, système, imitation, genre, méthode ".

**Art. L713-3-2**

Sous réserve de l'application des dispositions de l'article L. 716-4-4, est également interdite l'introduction sur le territoire national, dans la vie des affaires, de produits, sans qu'ils y soient mis en libre pratique, lorsque ces produits, conditionnement inclus, proviennent de pays tiers et sont, sans autorisation du titulaire, revêtus d'un signe identique à la marque enregistrée pour ces produits ou d'un signe qui ne peut en être distingué dans ses aspects essentiels.

**Art. L713-3-3**

Lorsqu'il existe un risque d'atteinte à ses droits, en application des articles L. 713-2 à L. 713-3-1, du fait de l'usage dans la vie des affaires pour des produits ou services, de conditionnements, d'étiquettes, de marquages, de dispositifs de sécurité ou d'authentification ou de tout autre support sur lequel est apposée la marque, le titulaire d'une marque peut interdire :

1° L'apposition d'un signe identique ou similaire à la marque sur les supports mentionnés au premier alinéa ;

2° L'offre, la mise sur le marché ou la détention à ces fins, l'importation ou l'exportation des mêmes supports.

**Art. L713-3-4**

Lorsque la reproduction d'une marque dans un dictionnaire, une encyclopédie ou un ouvrage de référence similaire, sous forme imprimée ou électronique, donne l'impression qu'elle constitue le terme générique désignant les produits ou les services pour lesquels elle est enregistrée et que le titulaire de la marque en fait la demande, l'éditeur indique sans délai et au plus tard lors de l'édition suivante si l'ouvrage est imprimé qu'il s'agit d'une marque enregistrée.

**Art. L713-4**

Le droit conféré par la marque ne permet pas à son titulaire d'interdire l'usage de celle-ci pour des produits qui ont été mis dans le commerce dans l'Union européenne ou dans l'Espace économique européen sous cette marque par le titulaire ou avec son consentement.

Toutefois, faculté reste alors ouverte au titulaire de la marque de s'opposer à tout nouvel acte de commercialisation s'il justifie de motifs légitimes, tenant notamment à la modification ou à l'altération, ultérieurement intervenue, de l'état des produits.

**Art. L713-5**

Ne constitue pas une contrefaçon mais engage la responsabilité civile de son auteur l'usage dans la vie des affaires, pour des produits ou des services, non autorisé par le titulaire d'une marque notoirement connue au sens de l'article 6 bis de la convention de Paris pour la protection de la propriété industrielle :

1° D'un signe identique à la marque et utilisé pour des produits ou des services identiques à ceux pour lesquels la marque est notoirement connue ;

2° D'un signe identique ou similaire à la marque et utilisé pour des produits ou des services identiques ou similaires à ceux pour lesquels la marque est notoirement connue, s'il existe, dans l'esprit du public, un risque de confusion incluant le risque d'association du signe avec la marque ;

3° D'un signe identique ou similaire à la marque et utilisé pour des produits ou des services identiques, similaires ou non similaires à ceux pour lesquels la marque est notoirement connue, si cet usage du signe, sans juste motif, tire indûment profit du caractère distinctif ou de la notoriété de la marque, ou leur porte préjudice.

**Art. L713-6**

I. — Une marque ne permet pas à son titulaire d'interdire à un tiers l'usage, dans la vie des affaires, conformément aux usages loyaux du commerce :

1° De son nom de famille ou de son adresse lorsque ce tiers est une personne physique ;

2° De signes ou d'indications qui sont dépourvus de caractère distinctif ou qui se rapportent à l'espèce, à la qualité, à la quantité, à la destination, à la valeur, à la provenance géographique, à l'époque de la production du produit ou de la prestation du service ou à d'autres caractéristiques de ceux-ci ;

3° De la marque pour désigner ou mentionner des produits ou des services comme étant ceux du titulaire de cette marque, en particulier lorsque cet usage est nécessaire pour indiquer la destination d'un produit ou d'un service, notamment en tant qu'accessoire ou pièce détachée.

II. — Une marque ne permet pas à son titulaire d'interdire à un tiers l'usage, dans la vie des affaires, d'un nom commercial, d'une enseigne ou d'un nom de domaine, de portée locale, lorsque cet usage est antérieur à la date de la demande d'enregistrement de la marque et s'exerce dans les limites du territoire où ils sont reconnus.

###### Chapitre IV : Transmission et perte du droit sur la marque

**Art. L714-1**

Les droits attachés à une marque sont transmissibles en totalité ou en partie, indépendamment de la personne qui les exploite ou les fait exploiter. La cession de ces droits, même partielle, ne peut comporter de limitation territoriale.

La transmission totale de l'entreprise, y compris en application d'une obligation contractuelle, emporte la transmission des droits attachés à la marque, sauf s'il existe une convention contraire ou si cela ressort clairement des circonstances de ce transfert.

Les droits attachés à la marque peuvent faire l'objet de droits réels. Ils peuvent notamment être nantis.

Les droits attachés à une marque peuvent faire l'objet, pour tout ou partie du territoire et des produits ou services protégés, d'une concession de licence d'exploitation exclusive ou non exclusive.

Les droits conférés par la marque peuvent être invoqués à l'encontre d'un licencié qui enfreint l'une des limites de sa licence en ce qui concerne sa durée, la forme couverte par l'enregistrement sous laquelle la marque peut être utilisée, la nature des produits ou des services pour lesquels la licence est octroyée, le territoire sur lequel la marque peut être apposée ou la qualité des produits fabriqués ou des services fournis par le licencié.

Les droits attachés à la marque peuvent faire l'objet de mesures d'exécution forcée.

La cession et la constitution de droits réels, dont le nantissement, sur les droits attachés à la marque sont constatés par écrit, à peine de nullité.

Les dispositions du présent article s'appliquent aux demandes d'enregistrement de marques.

**Art. L714-2**

L'auteur d'une demande d'enregistrement ou le titulaire d'une marque enregistrée peut renoncer aux effets de cette demande ou de cet enregistrement pour tout ou partie des produits ou services auxquels s'applique la marque.

**Art. L714-3**

L'enregistrement d'une marque est déclaré nul par décision de justice ou par décision du directeur général de l'Institut national de la propriété industrielle, en application de l'article L. 411-4, si la marque ne répond pas aux conditions énoncées aux articles L. 711-2, L. 711-3, L. 715-4 et L. 715-9.

**Art. L714-4**

Est déclaré déchu de ses droits par décision de justice ou par décision du directeur général de l'Institut national de la propriété industrielle le titulaire d'une marque en application des articles L. 714-5, L. 714-6, L. 715-5 et L. 715-10.

**Art. L714-5**

Encourt la déchéance de ses droits le titulaire de la marque qui, sans justes motifs, n'en a pas fait un usage sérieux, pour les produits ou services pour lesquels la marque est enregistrée, pendant une période ininterrompue de cinq ans. Le point de départ de cette période est fixé au plus tôt à la date de l'enregistrement de la marque suivant les modalités précisées par un décret en Conseil d'Etat.

Est assimilé à un usage au sens du premier alinéa :

1° L'usage fait avec le consentement du titulaire de la marque ;

2° L'usage fait par une personne habilitée à utiliser la marque collective ou la marque de garantie ;

3° L'usage de la marque, par le titulaire ou avec son consentement, sous une forme modifiée n'en altérant pas le caractère distinctif, que la marque soit ou non enregistrée au nom du titulaire sous la forme utilisée ;

4° L'apposition de la marque sur des produits ou leur conditionnement, par le titulaire ou avec son consentement, exclusivement en vue de l'exportation.

**Art. L714-6**

Encourt la déchéance de ses droits le titulaire d'une marque devenue de son fait :

a) La désignation usuelle dans le commerce du produit ou du service ;

b) Propre à induire en erreur, notamment sur la nature, la qualité ou la provenance géographique du produit ou du service.

**Art. L714-7**

Toute transmission ou modification des droits attachés à une marque doit, pour être opposable aux tiers, être inscrite au Registre national des marques.

Toutefois, avant son inscription, un acte est opposable aux tiers qui ont acquis des droits après la date de cet acte mais qui avaient connaissance de celui-ci lors de l'acquisition de ces droits.

Le licencié, partie à un contrat de licence non inscrit sur le Registre national ou international des marques, est également recevable à intervenir dans l'instance en contrefaçon engagée par le titulaire de la marque afin d'obtenir la réparation du préjudice qui lui est propre.

**Art. L714-8**

Les titulaires de marques reproduisant ou imitant l'emblème du troisième protocole additionnel aux conventions de Genève du 12 août 1949 relatif à l'adoption d'un signe distinctif additionnel ou la dénomination de cet emblème peuvent continuer à exploiter leurs droits à condition que ceux-ci aient été acquis avant le 8 décembre 2005 et que leur usage ne puisse apparaître, en temps de conflit armé, comme visant à conférer la protection des conventions de Genève et, le cas échéant, des protocoles additionnels de 1977.

###### Chapitre V : Marques de garantie et marques collectives

####### Section 1 : Marques de garantie 

**Art. L715-1**

Une marque de garantie est une marque ainsi désignée lors de son dépôt et propre à distinguer les produits ou les services pour lesquels la matière, le mode de fabrication ou de prestation, la qualité, la précision ou d'autres caractéristiques sont garantis.

Les dispositions du présent livre sont applicables aux marques de garantie sous réserve des dispositions particulières prévues dans la présente section.

**Art. L715-2**

Peut déposer une marque de garantie toute personne physique ou morale y compris une personne morale de droit public, sous réserve que cette personne n'exerce pas une activité ayant trait à la fourniture de produits ou de services du même type que ceux qui sont garantis.

Le dépôt d'une demande d'enregistrement de marque de garantie est accompagné d'un règlement d'usage. Toute modification ultérieure du règlement d'usage est portée à la connaissance de l'Institut national de la propriété industrielle.

Un décret en Conseil d'Etat précise les conditions d'application du présent article.

**Art. L715-3**

Une marque de garantie ne peut être cédée ou transmise qu'à une personne répondant aux conditions énoncées au premier alinéa de l'article L. 715-2.

**Art. L715-4**

Outre les motifs de rejet ou de nullité prévus respectivement aux articles L. 712-7 et L. 714-3, une marque de garantie est refusée à l'enregistrement ou, si elle enregistrée, est susceptible d'être déclarée nulle lorsqu'elle ne respecte pas les dispositions des articles L. 715-1 à L. 715-3 ou que son règlement d'usage est contraire à l'ordre public.

Une marque de garantie est également refusée à l'enregistrement ou, si elle est enregistrée, est susceptible d'être déclarée nulle lorsqu'elle risque d'induire le public en erreur sur son caractère ou sa signification, notamment lorsqu'elle est susceptible de ne pas apparaître comme une marque de garantie.

**Art. L715-5**

Outre les motifs de déchéance prévus aux articles L. 714-5 et L. 714-6, le titulaire de la marque de garantie est déclaré déchu de ses droits pour les motifs suivants :

1° Le titulaire ne satisfait plus aux conditions de l'article L. 715-2 ;

2° Le titulaire ne prend pas de mesures raisonnables en vue de prévenir un usage de la marque qui ne serait pas compatible avec le règlement d'usage ;

3° La marque est devenue, du fait de l'usage par les personnes habilitées, susceptible d'induire le public en erreur au sens du second alinéa de l'article L. 715-4 ;

4° Une modification du règlement d'usage l'a rendu non conforme aux conditions prévues aux articles L. 715-1 et L. 715-2 ou contraire à l'ordre public.

####### Section 2 :  Marques collectives

**Art. L715-6**

Une marque collective est une marque ainsi désignée lors de son dépôt et propre à distinguer les produits ou les services des personnes autorisées à l'utiliser en vertu de son règlement d'usage.

Les dispositions du présent livre sont applicables aux marques collectives sous réserve des dispositions particulières prévues dans la présente section.

**Art. L715-7**

Peut déposer une marque collective toute association ou tout groupement doté de la personnalité morale représentant des fabricants, des producteurs, des prestataires de services ou des commerçants, ainsi que toute personne morale de droit public.

Le dépôt d'une demande d'enregistrement de marque collective est accompagné d'un règlement d'usage. Toute modification ultérieure du règlement d'usage est portée à la connaissance de l'Institut national de la propriété industrielle.

Un décret en Conseil d'Etat précise les conditions d'application du présent article.

**Art. L715-8**

Une marque collective ne peut être cédée ou transmise qu'à une personne morale répondant aux conditions énoncées au premier alinéa de l'article L. 715-7.

**Art. L715-9**

Outre les motifs de rejet ou de nullité prévus respectivement aux articles L. 712-7 et L. 714-3, une marque collective est refusée à l'enregistrement ou, si elle est enregistrée, est susceptible d'être déclarée nulle lorsqu'elle ne respecte pas les dispositions des articles L. 715-6 à L. 715-8 ou que son règlement d'usage est contraire à l'ordre public.

Une marque collective est également rejetée ou, si elle enregistrée, est susceptible d'être déclarée nulle lorsqu'elle risque d'induire le public en erreur sur son caractère ou sa signification, notamment lorsqu'elle est susceptible de ne pas apparaître comme une marque collective.

**Art. L715-10**

Outre les motifs de déchéance prévus aux articles L. 714-5 et L. 714-6, le titulaire de la marque collective est déclaré déchu de ses droits pour les motifs suivants :

1° Le titulaire ne prend pas de mesures raisonnables en vue de prévenir un usage de la marque qui ne serait pas compatible avec le règlement d'usage ;

2° La marque est devenue, du fait de l'usage par les personnes habilitées, susceptible d'induire le public en erreur au sens du second alinéa de l'article L. 715-9 ;

3° Une modification du règlement d'usage l'a rendu non conforme aux conditions prévues aux articles L. 715-6 et L. 715-7 ou contraire à l'ordre public.

###### Chapitre VI : Contentieux

####### Section 1 : Contentieux de la nullité et de la déchéance de la marque

######## Sous-section 1 : Dispositions communes à la procédure administrative en nullité et en déchéance 

**Art. L716-1**

Les demandes en nullité ou en déchéance de marque formées devant l'Institut national de la propriété industrielle sont présentées dans les formes et conditions définies par décret en Conseil d'Etat.

Le directeur général de l'Institut national de la propriété industrielle statue sur la demande en nullité ou en déchéance au terme d'une procédure contradictoire comprenant une phase d'instruction, dans les conditions définies par décret en Conseil d'Etat.

La décision du directeur général de l'Institut a les effets d'un jugement au sens du 6° de l'article L. 111-3 du code des procédures civiles d'exécution.

La demande en nullité ou en déchéance est réputée rejetée si le directeur général de l'Institut n'a pas statué dans le délai, fixé par décret en Conseil d'Etat, qui court à compter de la date de fin de cette phase d'instruction.

**Art. L716-1-1**

Sur demande de la partie gagnante, le directeur général de l'Institut national de la propriété industrielle met à la charge de la partie perdante tout ou partie des frais exposés par l'autre partie dans la limite d'un barème fixé par arrêté du ministre chargé de la propriété industrielle.

######## Sous-section 2 :  Nullité de la marque 

**Art. L716-2**

I. — Sont introduites devant l'Institut national de la propriété industrielle, par toute personne physique ou morale, les demandes en nullité de marques fondées sur les articles L. 711-2, L. 715-4 et L. 715-9. Devant les tribunaux judiciaires déterminés par voie réglementaire, elles sont introduites par toute personne intéressée.

II. — Sont introduites devant l'Institut national de la propriété industrielle et devant les tribunaux judiciaires déterminés par voie réglementaire les demandes en nullité de marques sur le fondement de l'article L. 711-3, par les seuls titulaires de droits antérieurs, notamment :

1° Le titulaire d'une marque antérieure mentionnée aux 1° et 2° du I de l'article L. 711-3 ;

2° Le bénéficiaire d'un droit exclusif d'exploitation d'une marque antérieure enregistrée mentionnée aux 1° et 2° du I de l'article L. 711-3, sauf stipulation contraire du contrat ;

3° Toute personne morale agissant sur le fondement de sa dénomination ou de sa raison sociale mentionnée au 3° du I de l'article L. 711-3 ;

4° Le titulaire d'un nom de domaine mentionné au 4° du I de l'article L. 711-3 ;

5° Toute personne agissant au titre du 4° du I de l'article L. 711-3 sur le fondement du nom commercial sous lequel elle exerce son activité ou de l'enseigne désignant le lieu où s'exerce cette activité ;

6° Toute personne qui, agissant au titre du 5° du I de l'article L. 711-3, est autorisée à exercer les droits découlant d'une indication géographique mentionnée à l'article L. 722-1 et notamment d'en assurer la gestion ou la défense ;

7° Une collectivité territoriale ou un établissement public de coopération intercommunale agissant sur le fondement du droit mentionné au 9° du I de l'article L. 711-3, ou sur le fondement d'une atteinte à une indication géographique mentionnée à l'article L. 722-1 dès lors que cette indication comporte leur dénomination ;

8° Toute personne morale de droit public agissant au titre du 10° du I de l'article L. 711-3 sur le fondement du nom sous lequel cette personne, ou ses services, exerce son activité ;

9° Le titulaire d'une marque protégée dans un Etat partie à la convention de Paris pour la protection de la propriété industrielle agissant sur le fondement du III de l'article L. 711-3.

**Art. L716-2-1**

La demande en nullité peut porter sur une partie ou sur la totalité des produits ou des services pour lesquels la marque contestée est enregistrée.

Une demande en nullité peut être fondée sur un ou plusieurs motifs. Sous réserve de leur appartenance au même titulaire, une telle demande peut être fondée sur plusieurs droits antérieurs.

**Art. L716-2-2**

La décision d'annulation a un effet absolu.

Lorsque les motifs de nullité n'affectent qu'en partie l'enregistrement d'une marque, il n'est procédé qu'à son annulation partielle.

**Art. L716-2-3**

Est irrecevable :

1° La demande en nullité formée par le titulaire d'une marque antérieure enregistrée depuis plus de cinq ans à la date de la demande en nullité qui, sur requête du titulaire de la marque postérieure, ne rapporte pas la preuve :

a) Que la marque antérieure a fait l'objet, pour les produits ou services pour lesquels elle est enregistrée et qui sont invoqués à l'appui de la demande, d'un usage sérieux au cours des cinq années précédant la date à laquelle la demande en nullité a été formée, dans les conditions prévues à l'article L. 714-5 ou, s'il s'agit d'une marque de l'Union européenne, à l'article 18 du règlement (UE) 2017/1001 du 14 juin 2017 ;

b) Ou qu'il existait de justes motifs pour son non-usage ;

2° La demande en nullité formée par le titulaire d'une marque antérieure enregistrée depuis plus de cinq ans à la date de dépôt ou à la date de priorité de la marque postérieure qui, sur requête du titulaire de la marque postérieure, ne rapporte pas la preuve :

a) Que la marque antérieure a fait l'objet, pour les produits ou services pour lesquels elle est enregistrée et qui sont invoqués à l'appui de la demande, d'un usage sérieux au cours des cinq années précédant la date de dépôt ou la date de priorité de la marque postérieure, dans les conditions prévues à l'article L. 714-5 ou, s'il s'agit d'une marque de l'Union européenne, à l'article 18 du règlement (UE) 2017/1001 du 14 juin 2017 ;

b) Ou qu'il existait de justes motifs pour son non-usage.

Aux fins de l'examen de la demande en nullité, la marque antérieure n'est réputée enregistrée que pour les produits ou services pour lesquels un usage sérieux a été prouvé ou de justes motifs de non-usage établis.

**Art. L716-2-4**

Est irrecevable :

1° La demande en nullité fondée sur une marque antérieure lorsque le titulaire de la marque antérieure enregistrée n'établit pas, sur requête du titulaire de la marque postérieure, qu'à la date du dépôt ou à la date de priorité de cette marque postérieure, la marque antérieure, susceptible d'être annulée sur le fondement des 2°, 3° et 4° de l'article L. 711-2, avait acquis un caractère distinctif ;

2° La demande en nullité fondée sur le b du 1° du I de l'article L. 711-3 lorsque le titulaire de la marque antérieure enregistrée n'établit pas, sur requête du titulaire de la marque postérieure, qu'à la date du dépôt ou à la date de priorité de cette marque postérieure, la marque antérieure invoquée avait acquis un caractère suffisamment distinctif susceptible de justifier l'existence d'un risque de confusion dans l'esprit du public ;

3° La demande en nullité fondée sur le 2° du I de l'article L. 711-3 lorsque le titulaire de la marque antérieure enregistrée n'établit pas, sur requête du titulaire de la marque postérieure, qu'à la date du dépôt ou à la date de priorité de cette marque postérieure, la marque antérieure invoquée avait acquis une renommée au sens de cette disposition.

**Art. L716-2-5**

Est rejetée la demande en nullité introduite sur le fondement des 2°, 3° et 4° de l'article L. 711-2 lorsque le titulaire de la marque contestée peut établir que celle-ci avait acquis, par son usage, un caractère distinctif avant la date de la demande en nullité.

**Art. L716-2-6**

Sous réserve des articles L. 716-2-7 et L. 716-2-8, l'action ou la demande en nullité d'une marque n'est soumise à aucun délai de prescription.

**Art. L716-2-7**

L'action ou la demande en nullité introduite par le titulaire d'une marque notoirement connue au sens de l'article 6 bis de la convention de Paris pour la protection de la propriété industrielle se prescrit par cinq ans à compter de la date d'enregistrement, à moins que ce dernier n'ait été demandé de mauvaise foi.

**Art. L716-2-8**

Le titulaire d'un droit antérieur qui a toléré pendant une période de cinq années consécutives l'usage d'une marque postérieure enregistrée en connaissance de cet usage n'est plus recevable à demander la nullité de la marque postérieure sur le fondement de l'article L. 711-3, pour les produits ou les services pour lesquels l'usage de la marque a été toléré, à moins que l'enregistrement de celle-ci ait été demandé de mauvaise foi.

######## Sous-section 3 :  Déchéance de la marque

**Art. L716-3**

Devant l'Institut national de la propriété industrielle, les demandes en déchéance de marque fondées sur les articles L. 714-5, L. 714-6, L. 715-5 et L. 715-10 sont introduites par toute personne physique ou morale. Devant les tribunaux judiciaires déterminés par voie réglementaire, elles sont introduites par toute personne intéressée.

La demande en déchéance peut porter sur une partie ou sur la totalité des produits ou des services pour lesquels la marque contestée est enregistrée.

Lorsque la demande ne porte que sur une partie des produits ou des services pour lesquels la marque est enregistrée, la déchéance ne s'étend qu'aux produits ou aux services concernés.

L'usage sérieux de la marque commencé ou repris postérieurement à la période de cinq ans mentionnée au premier alinéa de l'article L. 714-5 ne fait pas obstacle à la déchéance si cet usage a débuté ou a repris dans un délai de trois mois précédant la demande de déchéance et après que le titulaire a appris que la demande en déchéance pourrait être présentée.

La déchéance prend effet à la date de la demande ou, sur requête d'une partie, à la date à laquelle est survenu un motif de déchéance. Elle a un effet absolu.

**Art. L716-3-1**

La preuve de l'exploitation incombe au titulaire de la marque dont la déchéance est demandée. Elle peut être apportée par tous moyens.

####### Section 2 : Contentieux de la contrefaçon

**Art. L716-4**

L'atteinte portée au droit du titulaire de la marque constitue une contrefaçon engageant la responsabilité civile de son auteur. Constitue une atteinte aux droits attachés à la marque la violation des interdictions prévues aux articles L. 713-2 à L. 713-3-3 et au deuxième alinéa de l'article L. 713-4.

**Art. L716-4-1**

Les faits antérieurs à la publication de la demande d'enregistrement de la marque ne peuvent être considérés comme ayant porté atteinte aux droits qui y sont attachés.

Cependant, pourront être constatés et poursuivis les faits postérieurs à la notification faite au présumé contrefacteur d'une copie de la demande d'enregistrement. Le tribunal saisi sursoit à statuer jusqu'à la publication de l'enregistrement.

**Art. L716-4-2**

L'action civile en contrefaçon est engagée par le titulaire de la marque ou par le licencié avec le consentement du titulaire, sauf stipulation contraire du contrat. Toutefois, le bénéficiaire d'un droit exclusif d'exploitation peut agir en contrefaçon si, après mise en demeure, le titulaire n'exerce pas ce droit dans un délai raisonnable.

La personne habilitée à faire usage d'une marque de garantie ou d'une marque collective ne peut engager une action en contrefaçon qu'avec le consentement du titulaire de celle-ci, sauf mention contraire du règlement d'usage.

Le titulaire d'une marque de garantie ou d'une marque collective peut demander, au nom des personnes habilitées à utiliser la marque, réparation du préjudice subi par celles-ci du fait de l'usage non autorisé de la marque.

Toute partie à un contrat de licence est recevable à intervenir dans l'instance en contrefaçon engagée par une autre partie afin d'obtenir la réparation du préjudice qui lui est propre.

Toute personne habilitée à utiliser une marque de garantie ou une marque collective est recevable à intervenir dans l'instance en contrefaçon engagée par le titulaire afin d'obtenir la réparation du préjudice qui lui est propre.

L'action en contrefaçon se prescrit par cinq ans à compter du jour où le titulaire d'un droit a connu ou aurait dû connaître le dernier fait lui permettant de l'exercer.

**Art. L716-4-3**

Est irrecevable toute action en contrefaçon lorsque, sur requête du défendeur, le titulaire de la marque ne peut rapporter la preuve :

1° Que la marque a fait l'objet, pour les produits ou les services pour lesquels elle est enregistrée et qui sont invoqués à l'appui de la demande, d'un usage sérieux au cours des cinq années précédant la date à laquelle la demande en contrefaçon a été formée, dans les conditions prévues à l'article L. 714-5 ;

2° Ou qu'il existait de justes motifs pour son non-usage.

**Art. L716-4-4**

Est irrecevable toute action engagée conformément au règlement (UE) 608/2013 du 12 juin 2013 par le titulaire de la marque sur le fondement des dispositions de l'article L. 713-3-2 si, au cours de la procédure visant à déterminer s'il été porté atteinte à la marque enregistrée, le déclarant ou le détenteur des produits apporte la preuve que le titulaire de la marque enregistrée n'a pas le droit d'interdire la mise sur le marché des produits dans le pays de destination finale.

**Art. L716-4-5**

Est irrecevable toute action en contrefaçon introduite par le titulaire d'une marque antérieure à l'encontre d'une marque postérieure :

1° Lorsque le titulaire de la marque antérieure a toléré pendant une période de cinq années consécutives l'usage de la marque postérieure en connaissance de cet usage et pour les produits ou les services pour lesquels l'usage a été toléré, à moins que son dépôt n'ait été effectué de mauvaise foi ;

2° Lorsque, sur requête du titulaire de la marque postérieure, le demandeur à l'action en contrefaçon sur le fondement d'une marque antérieure ne rapporte pas les preuves exigées, selon les cas, par l'article L. 716-2-3 ou par l'article L. 716-2-4.

**Art. L716-4-6**

Toute personne ayant qualité pour agir en contrefaçon peut saisir en référé la juridiction civile compétente afin de voir ordonner, au besoin sous astreinte, à l'encontre du prétendu contrefacteur ou des intermédiaires dont il utilise les services, toute mesure destinée à prévenir une atteinte imminente aux droits conférés par le titre ou à empêcher la poursuite d'actes argués de contrefaçon. La juridiction civile compétente peut également ordonner toutes mesures urgentes sur requête lorsque les circonstances exigent que ces mesures ne soient pas prises contradictoirement, notamment lorsque tout retard serait de nature à causer un préjudice irréparable au demandeur. Saisie en référé ou sur requête, la juridiction ne peut ordonner les mesures demandées que si les éléments de preuve, raisonnablement accessibles au demandeur, rendent vraisemblable qu'il est porté atteinte à ses droits ou qu'une telle atteinte est imminente.

La juridiction peut interdire la poursuite des actes argués de contrefaçon, la subordonner à la constitution de garanties destinées à assurer l'indemnisation éventuelle du demandeur ou ordonner la saisie ou la remise entre les mains d'un tiers des produits soupçonnés de porter atteinte aux droits conférés par le titre, pour empêcher leur introduction ou leur circulation dans les circuits commerciaux. Si le demandeur justifie de circonstances de nature à compromettre le recouvrement des dommages et intérêts, la juridiction peut ordonner la saisie conservatoire des biens mobiliers et immobiliers du prétendu contrefacteur, y compris le blocage de ses comptes bancaires et autres avoirs, conformément au droit commun. Pour déterminer les biens susceptibles de faire l'objet de la saisie, elle peut ordonner la communication des documents bancaires, financiers, comptables ou commerciaux ou l'accès aux informations pertinentes.

Elle peut également accorder au demandeur une provision lorsque l'existence de son préjudice n'est pas sérieusement contestable.

Saisie en référé ou sur requête, la juridiction peut subordonner l'exécution des mesures qu'elle ordonne à la constitution par le demandeur de garanties destinées à assurer l'indemnisation éventuelle du défendeur si l'action en contrefaçon est ultérieurement jugée non fondée ou les mesures annulées.

Lorsque les mesures prises pour faire cesser une atteinte aux droits sont ordonnées avant l'engagement d'une action au fond, le demandeur doit, dans un délai fixé par voie réglementaire, soit se pourvoir par la voie civile ou pénale, soit déposer une plainte auprès du procureur de la République. A défaut, sur demande du défendeur et sans que celui-ci ait à motiver sa demande, les mesures ordonnées sont annulées, sans préjudice des dommages et intérêts qui peuvent être réclamés.

**Art. L716-4-7**

La contrefaçon peut être prouvée par tous moyens.

A cet effet, toute personne ayant qualité pour agir en contrefaçon est en droit de faire procéder en tout lieu et par tous huissiers, le cas échéant assistés d'experts désignés par le demandeur, en vertu d'une ordonnance rendue sur requête par la juridiction civile compétente, soit à la description détaillée, avec ou sans prélèvement d'échantillons, soit à la saisie réelle des produits ou services prétendus contrefaisants ainsi que de tout document s'y rapportant. L'ordonnance peut autoriser la saisie réelle de tout document se rapportant aux produits et services prétendus contrefaisants en l'absence de ces derniers.

La juridiction peut ordonner, aux mêmes fins probatoires, la description détaillée ou la saisie réelle des matériels et instruments utilisés pour fabriquer ou distribuer les produits ou fournir les services prétendus contrefaisants.

Elle peut subordonner l'exécution des mesures qu'elle ordonne à la constitution par le demandeur de garanties destinées à assurer l'indemnisation éventuelle du défendeur si l'action en contrefaçon est ultérieurement jugée non fondée ou la saisie annulée.

A défaut pour le demandeur de s'être pourvu au fond, par la voie civile ou pénale, dans un délai fixé par voie réglementaire, l'intégralité de la saisie, y compris la description, est annulée à la demande du saisi, sans que celui-ci ait à motiver sa demande et sans préjudice des dommages et intérêts qui peuvent être réclamés.

**Art. L716-4-8**

La juridiction peut ordonner, d'office ou à la demande de toute personne ayant qualité pour agir en contrefaçon, toutes les mesures d'instruction légalement admissibles même si une saisie-contrefaçon n'a pas préalablement été ordonnée dans les conditions prévues à l'article L. 716-4-7.

**Art. L716-4-9**

Si la demande lui en est faite, la juridiction saisie au fond ou en référé d'une procédure civile prévue au présent titre peut ordonner, au besoin sous astreinte, afin de déterminer l'origine et les réseaux de distribution des produits argués de contrefaçon qui portent atteinte aux droits du demandeur, la production de tous documents ou informations détenus par le défendeur ou par toute personne qui a été trouvée en possession de produits argués de contrefaçon ou qui fournit des services utilisés dans de prétendues activités de contrefaçon ou encore qui a été signalée comme intervenant dans la production, la fabrication ou la distribution de ces produits ou la fourniture de ces services.

La production de documents ou d'informations peut être ordonnée s'il n'existe pas d'empêchement légitime.

**Art. L716-4-10**

Pour fixer les dommages et intérêts, la juridiction prend en considération distinctement :

1° Les conséquences économiques négatives de la contrefaçon, dont le manque à gagner et la perte subis par la partie lésée ;

2° Le préjudice moral causé à cette dernière ;

3° Et les bénéfices réalisés par le contrefacteur, y compris les économies d'investissements intellectuels, matériels et promotionnels que celui-ci a retirées de la contrefaçon.

Toutefois, la juridiction peut, à titre d'alternative et sur demande de la partie lésée, allouer à titre de dommages et intérêts une somme forfaitaire. Cette somme est supérieure au montant des redevances ou droits qui auraient été dus si le contrefacteur avait demandé l'autorisation d'utiliser le droit auquel il a porté atteinte. Cette somme n'est pas exclusive de l'indemnisation du préjudice moral causé à la partie lésée.

**Art. L716-4-11**

En cas de condamnation civile pour contrefaçon, la juridiction peut ordonner, à la demande de la partie lésée, que les produits reconnus comme produits contrefaisants et les matériaux et instruments ayant principalement servi à leur création ou fabrication soient rappelés des circuits commerciaux, écartés définitivement de ces circuits, détruits ou confisqués au profit de la partie lésée.

La juridiction peut aussi ordonner toute mesure appropriée de publicité du jugement, notamment son affichage ou sa publication intégrale ou par extraits dans les journaux ou sur les services de communication au public en ligne qu'elle désigne, selon les modalités qu'elle précise.

Les mesures mentionnées aux deux premiers alinéas sont ordonnées aux frais du contrefacteur.

####### Section 3 : Règles de compétence

**Art. L716-5**

I. — Ne peuvent être formées que devant l'Institut national de la propriété industrielle :

1° Les demandes en nullité exclusivement fondées sur un ou plusieurs des motifs énumérés à l'article L. 711-2, aux 1° à 5°, 9° et 10° du I de l'article L. 711-3, au III du même article ainsi qu'aux articles L. 715-4 et L. 715-9 ;

2° Les demandes en déchéance fondées sur les articles L. 714-5, L. 714-6, L. 715-5 et L. 715-10.

II. — Les autres actions civiles et les demandes relatives aux marques autres que celles mentionnées au I, y compris lorsqu'elles portent également sur une question connexe de concurrence déloyale, sont exclusivement portées devant des tribunaux de grande instance, déterminés par voie réglementaire.

Les tribunaux mentionnés à l'alinéa précédent sont en outre exclusivement compétents dans les cas suivants :

1° Lorsque les demandes mentionnées aux 1° et 2° du I sont formées à titre principal ou reconventionnel par les parties de façon connexe à toute autre demande relevant de la compétence du tribunal et notamment à l'occasion d'une action introduite sur le fondement des articles L. 716-4, L. 716-4-6, L. 716-4-7 et L. 716-4-9 ou à l'occasion d'une action en concurrence déloyale ;

2° Lorsque les demandes mentionnées aux 1° et 2° du I sont formées alors que soit des mesures probatoires, soit des mesures provisoires ou conservatoires ordonnées afin de faire cesser une atteinte à un droit de marque sont en cours d'exécution avant l'engagement d'une action au fond.

III. — Un décret en Conseil d'Etat précise les conditions d'application du présent article.

**Art. L716-6**

Les dispositions de l'article L. 716-5 ne font pas obstacle au recours à l'arbitrage, dans les conditions prévues aux articles 2059 et 2060 du code civil.

###### Chapitre VI bis :  Retenue en douane et actions pénales

####### Section 1 : Retenue en douane

**Art. L716-8**

En dehors des cas prévus par la réglementation communautaire en vigueur, l'administration des douanes peut, sur demande écrite du titulaire d'une marque enregistrée ou du bénéficiaire d'un droit exclusif d'exploitation, assortie des justifications de son droit, retenir dans le cadre de ses contrôles les marchandises que celui-ci prétend constituer une contrefaçon.

Cette retenue est immédiatement notifiée au demandeur et au détenteur. Le procureur de la République est également informé de ladite mesure par l'administration des douanes.

Lors de la notification mentionnée à la première phrase du deuxième alinéa du présent article, la nature, la quantité réelle ou estimée ainsi que des images des marchandises sont communiquées au titulaire du droit ou au bénéficiaire du droit exclusif d'exploitation, par dérogation à l'article 59 bis du code des douanes. Ces informations peuvent également être communiquées avant la mise en œuvre de la mesure de retenue prévue par le présent article.

Sous réserve des procédures prévues aux articles L. 716-8-4 et L. 716-8-5, la mesure de retenue est levée de plein droit à défaut, pour le demandeur, dans le délai de dix jours ouvrables ou de trois jours ouvrables s'il s'agit de denrées périssables, à compter de la notification de la retenue des marchandises, de justifier auprès des services douaniers soit de mesures conservatoires décidées par la juridiction civile compétente, soit de s'être pourvu par la voie civile ou la voie correctionnelle et d'avoir constitué les garanties destinées à l'indemnisation éventuelle du détenteur des marchandises au cas où la contrefaçon ne serait pas ultérieurement reconnue, soit d'avoir déposé une plainte auprès du procureur de la République. L'administration des douanes peut proroger le délai de dix jours, prévu au présent alinéa, de dix jours ouvrables maximum sur requête dûment motivée du demandeur. En cas de prorogation du délai, le procureur de la République et le détenteur des marchandises en sont informés.

Les frais liés à la mesure de retenue ou aux mesures conservatoires prononcées par la juridiction civile compétente sont à la charge du demandeur, sous réserve des procédures prévues aux articles L. 716-8-4 et L. 716-8-5.

Aux fins de l'engagement des actions en justice visées au quatrième alinéa, le demandeur peut obtenir de l'administration des douanes communication des nom et adresse de l'expéditeur, de l'importateur, du destinataire des marchandises retenues ou de leur détenteur, ainsi que des images de ces marchandises et des informations sur leur quantité, leur origine, leur provenance et leur destination par dérogation à l'article 59 bis du code des douanes, relatif au secret professionnel auquel sont tenus les agents de l'administration des douanes.

La retenue mentionnée au premier alinéa ne porte pas :

— sur les marchandises de statut communautaire, légalement fabriquées ou mises en libre pratique dans un Etat membre de l'Union européenne et destinées, après avoir emprunté le territoire douanier tel que défini à l'article 1er du code des douanes, à être mises sur le marché d'un autre Etat membre de l'Union européenne pour y être légalement commercialisées ;

— sur les marchandises de statut communautaire, légalement fabriquées ou légalement mises en libre pratique dans un autre Etat membre de l'Union européenne, dans lequel elles ont été placées sous le régime du transit et qui sont destinées, après avoir transité sur le territoire douanier tel que défini à l'article 1er du code des douanes, à être exportées vers un Etat non membre de l'Union européenne.

**Art. L716-8-1**

En l'absence de demande écrite du titulaire d'une marque enregistrée ou du bénéficiaire d'un droit exclusif d'exploitation et en dehors des cas prévus par la réglementation communautaire en vigueur, l'administration des douanes peut, dans le cadre de ses contrôles, retenir une marchandise susceptible de porter atteinte à une marque enregistrée ou à un droit exclusif d'exploitation.

Cette retenue est immédiatement notifiée au titulaire de la marque enregistrée ou au bénéficiaire du droit exclusif d'exploitation. Le procureur de la République est également informé de ladite mesure.

Lors de la notification mentionnée à la première phrase du deuxième alinéa du présent article, la nature et la quantité réelle ou estimée ainsi que des images des marchandises sont communiquées au titulaire du droit ou au bénéficiaire du droit exclusif d'exploitation, par dérogation à l'article 59 bis du code des douanes. Ces informations peuvent également être communiquées avant la mise en œuvre de la mesure de retenue prévue au présent article.

La mesure de retenue est levée de plein droit si l'administration des douanes n'a pas reçu du titulaire de la marque enregistrée ou du bénéficiaire du droit exclusif d'exploitation la demande prévue à l'article L. 716-8 du présent code, déposée dans un délai de quatre jours ouvrables à compter de la notification de la retenue mentionnée à la première phrase du deuxième alinéa du présent article.

Si la demande a été reçue conformément au quatrième alinéa du présent article, le délai de dix jours ouvrables mentionné au quatrième alinéa de l'article L. 716-8 commence à courir à compter de l'acceptation de cette demande par l'administration des douanes.

Le présent article n'est pas applicable aux marchandises périssables.

**Art. L716-8-2**

I. — Lorsque la retenue portant sur des marchandises soupçonnées de constituer une contrefaçon d'une marque enregistrée, prévue par la réglementation communautaire en vigueur, est mise en oeuvre avant qu'une demande d'intervention du titulaire de la marque enregistrée ou du bénéficiaire d'un droit exclusif d'exploitation ait été déposée ou acceptée, les agents des douanes peuvent, par dérogation à l'article 59 bis du code des douanes, informer ce titulaire ou ce bénéficiaire du droit exclusif d'exploitation de la mise en oeuvre de cette mesure. Ils peuvent également lui communiquer des informations portant sur la quantité des marchandises et leur nature.

Lorsque la retenue portant sur des marchandises soupçonnées de constituer une contrefaçon de marque, prévue par la réglementation communautaire en vigueur, est mise en oeuvre après qu'une demande d'intervention du titulaire de la marque enregistrée ou du bénéficiaire d'un droit exclusif d'exploitation a été acceptée, les agents des douanes peuvent également communiquer à ce titulaire ou à ce bénéficiaire les informations prévues par cette réglementation communautaire nécessaires pour déterminer s'il y a eu violation de son droit.

II. — Les frais générés par la mise en oeuvre d'une retenue prévue par la réglementation communautaire en vigueur sont à la charge du titulaire de la marque enregistrée ou du bénéficiaire du droit exclusif d'exploitation.

**Art. L716-8-3**

Pendant le délai de la retenue visée à l'article L. 716-8 et au second alinéa du I de l'article L. 716-8-2, le titulaire de la marque enregistrée ou le bénéficiaire du droit exclusif d'exploitation peut, à sa demande ou à la demande de l'administration des douanes, inspecter les marchandises retenues.

Lors du contrôle des marchandises mises en retenue, l'administration des douanes peut prélever des échantillons. A la demande du titulaire de la marque enregistrée ou du bénéficiaire du droit exclusif d'exploitation, ces échantillons peuvent lui être remis aux seules fins d'analyse et en vue de faciliter les actions qu'il peut être amené à engager par la voie civile ou pénale.

**Art. L716-8-4**

I. — Lorsque la retenue portant sur des marchandises soupçonnées de constituer une contrefaçon d'une marque enregistrée est mise en œuvre après qu'une demande mentionnée à l'article L. 716-8 a été acceptée, les marchandises soupçonnées de porter atteinte à la marque enregistrée peuvent être détruites sous le contrôle des agents des douanes dès lors que les conditions suivantes sont remplies :

1° Le demandeur a confirmé par écrit et par une expertise détaillée aux autorités douanières, dans un délai de dix jours ouvrables, ou de trois jours ouvrables pour les denrées périssables, à partir de la notification de la retenue, le caractère contrefaisant des marchandises ;

2° Le demandeur a confirmé par écrit aux autorités douanières, dans un délai de dix jours ouvrables, ou de trois jours ouvrables pour les denrées périssables, à partir de la notification de la retenue, qu'il consent à la destruction, sous sa responsabilité, des marchandises ;

3° Le détenteur des marchandises a confirmé par écrit aux autorités douanières, dans un délai de dix jours ouvrables, ou de trois jours ouvrables pour les denrées périssables, à partir de la notification de la retenue, qu'il consent à la destruction des marchandises.

II. — Si le détenteur des marchandises n'a, dans le délai mentionné au 3° du I, ni confirmé qu'il consent à la destruction des marchandises, ni informé l'administration des douanes qu'il s'oppose à leur destruction, il est réputé avoir consenti à cette destruction.

III. — Lorsque le détenteur des marchandises n'a pas confirmé par écrit qu'il consent à leur destruction et qu'il n'est pas réputé avoir consenti à la destruction des marchandises dans les délais prévus, l'administration des douanes en informe immédiatement le demandeur lequel, dans un délai de dix jours ouvrables, ou de trois jours ouvrables pour les denrées périssables, à partir de la notification de la retenue, prend les mesures mentionnées au quatrième alinéa de l'article L. 716-8. Le délai de dix jours peut être prorogé de dix jours ouvrables maximum sur requête dûment motivée du demandeur. En cas de prorogation du délai, le procureur de la République et le détenteur des marchandises en sont informés.

Si les conditions prévues au I du présent article ne sont pas réunies et si le demandeur n'a pas justifié auprès de l'administration des douanes qu'il a pris les mesures mentionnées au quatrième alinéa de l'article L. 716-8, la mesure de retenue est levée de plein droit.

IV. — Dans le cadre de la communication d'informations prévues au troisième alinéa des articles L. 716-8 et L. 716-8-1, les autorités douanières informent le demandeur de l'existence de la procédure prévue au présent article. Les informations prévues au sixième alinéa de l'article L. 716-8 peuvent également être communiquées au demandeur aux fins de mise en œuvre de la présente mesure.

**Art. L716-8-5**

I. — Lorsque la retenue portant sur des marchandises soupçonnées de constituer une contrefaçon d'une marque enregistrée est mise en œuvre après qu'une demande mentionnée à l'article L. 716-8 a été acceptée, les marchandises transportées en petits envois soupçonnées de porter atteinte à une marque enregistrée peuvent être détruites sous le contrôle des agents des douanes lorsque le demandeur a, dans sa demande, sollicité le recours à la procédure prévue au présent article.

II. — La notification mentionnée à la première phrase du deuxième alinéa de l'article L. 716-8 est faite dans un délai d'un jour ouvrable à compter de la date de la mise en retenue. Elle mentionne l'intention de l'administration des douanes de détruire ou non les marchandises et indique que :

1° Le détenteur des marchandises dispose d'un délai de dix jours ouvrables à compter de la notification de la retenue pour faire connaître à l'administration des douanes ses observations ;

2° Les marchandises concernées peuvent être détruites lorsque, dans un délai de dix jours ouvrables à partir de leur mise en retenue, le détenteur des marchandises a confirmé à l'administration des douanes qu'il consent à cette destruction. En cas de silence du détenteur des marchandises à l'issue de ce délai, le détenteur est réputé avoir consenti à leur destruction.

Les autorités douanières communiquent au demandeur, sur requête de celui-ci, les informations relatives à la quantité réelle ou estimée des marchandises détruites et à leur nature.

III. — Lorsque le déclarant ou le détenteur des marchandises n'a pas confirmé par écrit qu'il consent à leur destruction ou lorsqu'il n'est pas réputé avoir consenti à leur destruction, l'administration des douanes en informe immédiatement le demandeur et lui communique la quantité, la nature ainsi que des images des marchandises.

IV. — La mesure de retenue est levée de plein droit à défaut pour le demandeur, dans le délai de dix jours ouvrables à compter de l'information prévue au III du présent article, de justifier auprès de l'administration des douanes qu'il a pris les mesures mentionnées au quatrième alinéa de l'article L. 716-8.

En vue de prendre ces mesures, le demandeur peut obtenir de l'administration des douanes communication des nom et adresse de l'expéditeur, de l'importateur, du destinataire et du détenteur des marchandises retenues, ainsi que de leur quantité, leur origine, leur provenance et leur destination, par dérogation à l'article 59 bis du code des douanes.

V. — La définition des petits envois mentionnés au I du présent article est précisée par arrêté du ministre chargé des douanes.

VI. — Le présent article n'est pas applicable aux denrées périssables.

**Art. L716-8-6**

Lorsque le demandeur utilise les informations qui lui sont communiquées par l'administration des douanes, par dérogation à l'article 59 bis du code des douanes, à d'autres fins que celles prévues au présent chapitre, l'administration des douanes abroge, suspend ou refuse de renouveler ladite demande.

**Art. L716-8-7**

En vue de prononcer les mesures prévues aux articles L. 716-8 à L. 716-8-3, les agents des douanes appliquent les pouvoirs qui leur sont dévolus par le code des douanes.

**Art. L716-8-8**

Un décret en Conseil d'Etat fixe :

1° Les conditions d'application des mesures prévues aux articles L. 716-8 à L. 716-8-6 ;

2° Les conditions dans lesquelles a lieu la destruction des marchandises susceptibles de constituer une contrefaçon d'une marque enregistrée, prévue par la réglementation de l'Union européenne, ainsi que les conditions du prélèvement d'échantillons préalable à ladite destruction.

####### Section 2 : Actions pénales 

**Art. L716-8-9**

Les officiers de police judiciaire peuvent procéder, dès la constatation des infractions prévues aux articles L. 716-9 et L. 716-10, à la saisie des produits fabriqués, importés, détenus, mis en vente, livrés ou fournis illicitement et des matériels spécialement installés en vue de tels agissements.

**Art. L716-9**

Est puni de quatre ans d'emprisonnement et de 400 000 euros d'amende le fait pour toute personne, en vue de vendre, fournir, offrir à la vente ou louer des marchandises présentées sous une marque contrefaisante :

a) D'importer, d'exporter, de réexporter ou de transborder des marchandises présentées sous une marque contrefaisante ;

b) De produire industriellement des marchandises présentées sous une marque contrefaisante ;

c) De donner des instructions ou des ordres pour la commission des actes visés aux a et b.

Lorsque les délits prévus au présent article ont été commis en bande organisée ou sur un réseau de communication au public en ligne ou lorsque les faits portent sur des marchandises dangereuses pour la santé, la sécurité de l'homme ou l'animal, les peines sont portées à sept ans d'emprisonnement et à 750 000 euros d'amende.

**Art. L716-10**

Est puni de trois ans d'emprisonnement et de 300 000 euros d'amende le fait pour toute personne :

a) De détenir sans motif légitime, d'importer ou d'exporter des marchandises présentées sous une marque contrefaisante ;

b) D'offrir à la vente ou de vendre des marchandises présentées sous une marque contrefaisante ;

c) De reproduire, d'imiter, d'utiliser, d'apposer, de supprimer, de modifier une marque, une marque collective ou une marque de garantie en violation des droits conférés par son enregistrement et des interdictions qui découlent de celui-ci. L'infraction, prévue dans les conditions prévues au présent c, n'est pas constituée lorsqu'un logiciel d'aide à la prescription permet, si le prescripteur le décide, de prescrire en dénomination commune internationale, selon les règles de bonne pratique prévues à l'article L. 161-38 du code de la sécurité sociale ;

d) De sciemment livrer un produit ou fournir un service autre que celui qui lui est demandé sous une marque enregistrée.

L'infraction, dans les conditions prévues au d, n'est pas constituée en cas d'exercice par un pharmacien de la faculté de substitution prévue à l'article L. 5125-23 du code de la santé publique.

Lorsque les délits prévus aux a à d ont été commis en bande organisée ou sur un réseau de communication au public en ligne ou lorsque les faits portent sur des marchandises dangereuses pour la santé ou la sécurité de l'homme ou l'animal, les peines sont portées à sept ans d'emprisonnement et à 750 000 euros d'amende.

**Art. L716-11**

Sera puni des mêmes peines quiconque :

a) Aura sciemment fait un usage quelconque d'une marque collective ou d'une marque de garantie enregistrée dans des conditions autres que celles prescrites au règlement accompagnant le dépôt ;

b) Aura sciemment vendu ou mis en vente un produit revêtu d'une marque collective ou d'une marque de garantie irrégulièrement employée.

Les dispositions du présent article sont applicables aux marques syndicales prévues par le chapitre IV du titre III du livre Ier de la deuxième partie du code du travail.

**Art. L716-11-1**

Outre les sanctions prévues aux articles L. 716-9 et L. 716-10, le tribunal peut ordonner la fermeture totale ou partielle, définitive ou temporaire, pour une durée au plus de cinq ans, de l'établissement ayant servi à commettre l'infraction.

La fermeture temporaire ne peut entraîner ni rupture, ni suspension du contrat de travail, ni aucun préjudice pécuniaire à l'encontre des salariés concernés. Lorsque la fermeture définitive entraîne le licenciement du personnel, elle donne lieu, en dehors de l'indemnité de préavis et de l'indemnité de licenciement, aux dommages et intérêts prévus aux articles L. 1235-2 à L. 1235-5 et L. 1235-11 à L. 1235-13 du code du travail en cas de rupture de contrat de travail. Le non-paiement de ces indemnités est puni de six mois d'emprisonnement et de 3 750 euros d'amende.

**Art. L716-11-2**

Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, des infractions définies aux articles L. 716-9 à L. 716-11 encourent, outre l'amende suivant les modalités prévues par l'article 131-38 du code pénal, les peines prévues par l'article 131-39 du même code.

L'interdiction mentionnée au 2° de l'article 131-39 du même code porte sur l'activité dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise.

Les personnes morales déclarées pénalement responsables peuvent en outre être condamnées, à leurs frais, à retirer des circuits commerciaux les objets jugés contrefaisants et toute chose qui a servi ou était destinée à commettre l'infraction.

La juridiction peut ordonner la destruction aux frais du condamné ou la remise à la partie lésée des objets et choses retirés des circuits commerciaux ou confisqués, sans préjudice de tous dommages et intérêts.

**Art. L716-12**

En cas de récidive des infractions définies aux articles L. 716-9 à L. 716-11, ou si le délinquant est ou a été lié par convention avec la partie lésée, les peines encourues sont portées au double.

Les coupables peuvent, en outre, être privés pendant un temps qui n'excédera pas cinq ans du droit d'élection et d'éligibilité pour les tribunaux de commerce, les chambres de commerce et d'industrie territoriales et les chambres de métiers ainsi que pour les conseils de prud'hommes.

**Art. L716-13**

Les personnes physiques coupables de l'un des délits prévus aux articles L. 716-9 et L. 716-10 peuvent être condamnées, à leurs frais, à retirer des circuits commerciaux les objets jugés contrefaisants et toute chose qui a servi ou était destinée à commettre l'infraction.

La juridiction peut ordonner la destruction aux frais du condamné ou la remise à la partie lésée des objets et choses retirés des circuits commerciaux ou confisqués, sans préjudice de tous dommages et intérêts.

Elle peut également ordonner, aux frais du condamné, l'affichage du jugement ou la diffusion du jugement prononçant la condamnation, dans les conditions prévues à l'article 131-35 du code pénal.

###### Chapitre VII : Marque de l'Union européenne

**Art. L717-1**

Constitue une contrefaçon engageant la responsabilité civile de son auteur la violation des interdictions prévues aux articles 9, 10, 13 et 15 du règlement (UE) 2017/1001 du 14 juin 2017 sur la marque de l'Union européenne.

**Art. L717-2**

Les dispositions des articles L. 716-4-10, L. 716-4-11 et L. 716-8 à L. 716-13 sont applicables aux atteintes portées au droit du titulaire d'une marque de l'Union européenne.

**Art. L717-4**

Un décret en Conseil d'Etat détermine le siège et le ressort des juridictions de première instance et d'appel qui sont seules compétentes pour connaître des actions et des demandes prévues à l'article 124 du règlement (UE) 2017/1001 du 14 juin 2017, y compris lorsque ces actions portent à la fois sur une question de marque et sur une question connexe de dessin et modèle ou de concurrence déloyale.

**Art. L717-5**

Une demande de marque de l'Union européenne ou une marque de l'Union européenne ne peut être transformée en demande de marque nationale que dans les cas prévus à l'article 139 du règlement (UE) 2017/1001 du 14 juin 2017.

Dans ces cas, la demande de marque nationale doit, sous peine de rejet, satisfaire aux dispositions des articles L. 711-2, L. 712-2 et L. 712-4 ainsi que, le cas échéant, des articles L. 715-1 à L. 715-4 ou des articles L. 715-6 à L. 715-9. Les conditions d'application du présent alinéa sont fixées par décret en Conseil d'Etat.

Les dispositions de l'alinéa précédent ne sont pas applicables lorsque l'ancienneté d'une marque enregistrée antérieurement en France a été revendiquée au bénéfice de la marque de l'Union européenne.

**Art. L717-6**

Constitue une antériorité opposable au titre du I de l'article L. 711-3 une marque de l'Union européenne qui revendique valablement l'ancienneté d'une marque enregistrée en France ou d'un enregistrement international désignant la France, conformément aux articles 39 et 40 du règlement (UE) 2017/1001 du 14 juin 2017.

Lorsqu'une marque antérieurement enregistrée en France n'a pas été renouvelée ou a fait l'objet d'une renonciation, le fait que l'ancienneté de cette marque a été revendiquée au nom d'une marque de l'Union européenne ne fait pas obstacle à ce que la nullité de cette marque ou la déchéance des droits de son titulaire soit prononcée.

Une telle déchéance ne peut cependant être prononcée en application du présent article que si celle-ci était encourue à la date de la renonciation ou à la date d'expiration de l'enregistrement.

**Art. L717-7**

La formule exécutoire mentionnée à l'article 110 du règlement (UE) 2017/1001 du 14 juin 2017 est annexée par l'Institut national de la propriété industrielle à toute décision définitive de l'Office de l'Union européenne pour la propriété intellectuelle qui fixe le montant des frais.

##### Titre II : Indications géographiques

###### Chapitre Ier : Généralités

####### Section 1 : Appellations d'origine 

**Art. L721-1**

Les règles relatives à la détermination des appellations d'origine sont fixées par l'article L. 115-1 du code de la consommation reproduit ci-après :

" Article L. 115-1 :

Constitue une appellation d'origine la dénomination d'un pays, d'une région ou d'une localité servant à désigner un produit qui en est originaire et dont la qualité ou les caractères sont dus au milieu géographique, comprenant des facteurs naturels et des facteurs humains. "

####### Section 2 : Indications géographiques   protégeant les produits industriels et artisanaux

**Art. L721-2**

Constitue une indication géographique la dénomination d'une zone géographique ou d'un lieu déterminé servant à désigner un produit, autre qu'agricole, forestier, alimentaire ou de la mer, qui en est originaire et qui possède une qualité déterminée, une réputation ou d'autres caractéristiques qui peuvent être attribuées essentiellement à cette origine géographique. Les conditions de production ou de transformation de ce produit, telles que la découpe, l'extraction ou la fabrication, respectent un cahier des charges homologué par décision prise en application de l'article L. 411-4.

**Art. L721-3**

La demande d'homologation ou de modification du cahier des charges est déposée auprès de l'Institut national de la propriété industrielle par un organisme de défense et de gestion, défini à l'article L. 721-4, représentant les opérateurs concernés.

La décision d'homologation est prise après :

1° La vérification du contenu du cahier des charges et de la représentativité des opérateurs au sein de l'organisme de défense et de gestion ;

2° La réalisation d'une enquête publique, dont les modalités sont fixées par voie réglementaire ;

3° La consultation :

a) Des collectivités territoriales ;

b) Des groupements professionnels intéressés ;

c) Du directeur de l'Institut national de l'origine et de la qualité lorsque la dénomination de l'indication géographique définie à l'article L. 721-2 peut entraîner un risque de confusion avec une indication géographique protégée ou une appellation d'origine protégée définies par le code rural et de la pêche maritime, existantes ou en cours d'instruction par l'Institut national de l'origine et de la qualité ;

d) Des associations de consommateurs agréées ayant obtenu la reconnaissance spécifique prévue au livre IV du code de la consommation.

A défaut de réponse dans les deux mois de leur saisine, les avis sont réputés favorables.

Lorsqu'il instruit la demande d'homologation ou de modification du cahier des charges, l'Institut national de la propriété industrielle s'assure que les opérations de production ou de transformation décrites dans le cahier des charges, ainsi que le périmètre de la zone ou du lieu, permettent de garantir que le produit concerné présente effectivement une qualité, une réputation ou d'autres caractéristiques qui peuvent être essentiellement attribuées à la zone géographique ou au lieu déterminé associés à l'indication géographique.

La décision d'homologation vaut reconnaissance de l'organisme qui assure la défense et la gestion du produit bénéficiant de l'indication géographique. Cette décision, accompagnée du cahier des charges correspondant, est publiée au Bulletin officiel de la propriété industrielle. Les modifications apportées, le cas échéant, au cahier des charges sont également publiées au Bulletin officiel de la propriété industrielle. Une information sur la publication au Bulletin officiel de la propriété industrielle est publiée sous forme d'avis au Journal officiel.

La redevance versée à l'Institut national de la propriété industrielle pour l'homologation du cahier des charges est à la charge de l'organisme défini à l'article L. 721-4.

**Art. L721-4**

La défense et la gestion d'un produit bénéficiant d'une indication géographique sont assurées par un organisme privé doté de la personnalité morale.

Un même organisme peut assurer la défense et la gestion de plusieurs produits.

Pour chacun des produits pour lesquels une indication géographique est envisagée, les règles de composition et de fonctionnement de l'organisme doivent assurer la représentativité des opérateurs concernés.

Les missions de défense et de gestion assurées par l'organisme mentionné au premier alinéa sont exercées de manière indépendante de ses autres qualités lorsqu'elles ne concernent pas la défense des droits collectifs des opérateurs.

**Art. L721-5**

Tout opérateur qui en fait la demande est membre de droit de l'organisme de défense et de gestion dès lors qu'il respecte le cahier des charges homologué.

Un opérateur ne peut se prévaloir d'une indication géographique que s'il est membre de l'organisme de défense et de gestion de cette indication géographique et est inscrit sur la liste des opérateurs figurant dans le cahier des charges ou sur la liste des opérateurs actualisée et publiée au Bulletin officiel de la propriété industrielle conformément au 5° de l'article L. 721-6.

Pour l'application de la présente section, un opérateur désigne toute personne physique ou morale qui participe aux activités de production ou de transformation conformément au cahier des charges de l'indication géographique.

**Art. L721-6**

L'organisme de défense et de gestion contribue à la mission d'intérêt général de préservation et de mise en valeur des territoires, des traditions locales et des savoir-faire ainsi que des produits qui en sont issus.

Pour chaque produit bénéficiant d'une indication géographique dont il assure la défense et la gestion, l'organisme :

1° Elabore le projet de cahier des charges, le soumet à l'homologation de l'Institut national de la propriété industrielle et contribue à son application par les opérateurs ;

2° Soumet tout projet de modification du cahier des charges à l'Institut national de la propriété industrielle ;

3° S'assure que les opérations de contrôle des opérateurs par les organismes mentionnés à l'article L. 721-9 sont effectuées dans les conditions fixées par le cahier des charges. Il informe l'Institut national de la propriété industrielle des résultats des contrôles effectués et des mesures correctives appliquées ;

4° S'assure de la représentativité des opérateurs dans ses règles de composition et de fonctionnement ;

5° Tient à jour la liste des opérateurs et transmet les mises à jour à l'Institut national de la propriété industrielle, qui les publie au Bulletin officiel de la propriété industrielle ;

6° Exclut, après mise en demeure, tout opérateur qui ne respecte pas le cahier des charges et n'a pas pris les mesures correctives mentionnées au 3°, et exclut tout opérateur dont la certification a été non octroyée, suspendue ou retirée par l'organisme certificateur mentionné à l'article L. 721-9 ;

7° Participe aux actions de défense, de protection et de valorisation de l'indication géographique, des produits et du savoir-faire, ainsi qu'à la connaissance statistique du secteur.

**Art. L721-7**

Le cahier des charges d'une indication géographique précise :

1° Le nom de celle-ci ;

2° Le produit concerné ;

3° La délimitation de la zone géographique ou du lieu déterminé associé ;

4° La qualité, la réputation, le savoir-faire traditionnel ou les autres caractéristiques que possède le produit concerné et qui peuvent être attribués essentiellement à cette zone géographique ou à ce lieu déterminé, ainsi que les éléments établissant le lien entre le produit et la zone géographique ou le lieu déterminé associé ;

5° La description du processus d'élaboration, de production et de transformation, dont les opérations de production ou de transformation qui doivent avoir lieu dans la zone géographique ou le lieu déterminé ainsi que celles qui garantissent les caractéristiques mentionnées au 4° ;

6° L'identité de l'organisme de défense et de gestion, ses statuts, la liste des opérateurs initiaux qu'il représente et les modalités financières de leur participation ;

7° Les modalités et la périodicité des contrôles, le type d'organisme mentionné à l'article L. 721-9 en charge de leur réalisation, ainsi que les modalités de financement de ces contrôles. Les modalités comportent notamment les points de contrôle du produit et des éléments spécifiques de l'étiquetage ;

8° Les obligations déclaratives ou de tenue de registres auxquelles les opérateurs doivent satisfaire afin de permettre la vérification du respect du cahier des charges ;

9° Les modalités de mise en demeure et d'exclusion des opérateurs en cas de non-respect du cahier des charges ;

10° Le financement prévisionnel de l'organisme de défense et de gestion ;

11° Les éléments spécifiques de l'étiquetage ;

12° Le cas échéant, les engagements sociaux et environnementaux pris par les opérateurs regroupés au sein de l'organisme de défense et de gestion.

**Art. L721-8**

I. ― Sans préjudice des articles L. 115-16 du code de la consommation et L. 722-1 du présent code, les dénominations enregistrées sont protégées contre : 1° Toute utilisation commerciale directe ou indirecte d'une dénomination enregistrée à l'égard des produits non couverts par l'enregistrement, lorsque ces produits sont comparables à ceux enregistrés sous cette dénomination ou lorsque cette utilisation permet de profiter de la réputation de la dénomination protégée ;

2° Toute usurpation, imitation ou évocation, même si l'origine véritable des produits ou des services est indiquée ou si la dénomination protégée est traduite ou accompagnée d'une expression telle que " genre ", " type ", " méthode ", " façon ", " imitation " ou d'une expression similaire ;

3° Toute autre indication fausse ou fallacieuse quant à la provenance, l'origine, la nature ou les qualités essentielles du produit qui figure sur le conditionnement ou l'emballage, sur la publicité ou sur des documents afférents au produit concerné, ainsi que contre l'utilisation pour le conditionnement d'un récipient de nature à créer une impression erronée sur l'origine du produit ;

4° Toute autre pratique susceptible d'induire le consommateur en erreur quant à la véritable origine du produit.

Lorsqu'une indication géographique contient en elle-même le nom d'un produit considéré comme générique, l'utilisation de ce nom générique n'est pas considérée comme contraire aux 1° ou 2° du présent I.

II. ― L'indication géographique, dont le cahier des charges a été homologué dans les conditions prévues par la présente section, ne peut jamais être considérée comme présentant un caractère générique et tomber dans le domaine public.

**Art. L721-9**

Le respect du cahier des charges par les opérateurs est contrôlé par des organismes d'évaluation de la conformité, qui peuvent être soit des organismes d'inspection, soit des organismes de certification, qui bénéficient d'une accréditation délivrée par l'instance nationale d'accréditation, mentionnée à l'article 137 de la loi n° 2008-776 du 4 août 2008 de modernisation de l'économie, ou par l'instance nationale d'accréditation d'un autre Etat membre de l'Union européenne, membre de la coopération européenne pour l'accréditation et ayant signé les accords de reconnaissance mutuelle multilatéraux couvrant le champ de ce contrôle. Les organismes d'inspection effectuent les opérations de contrôle et transmettent leur rapport à l'organisme de défense et de gestion, qui décide des mesures sanctionnant les manquements. Les organismes de certification décident de l'octroi, du maintien ou de l'extension de la certification, ainsi que des mesures sanctionnant les manquements.

L'organisme de défense et de gestion peut demander à un opérateur d'avoir recours, à ses frais, à un organisme de contrôle accrédité conformément au premier alinéa du présent article afin qu'il effectue un contrôle supplémentaire visant à vérifier que cet opérateur a appliqué les mesures correctives mentionnées au 3° de l'article L. 721-6 du présent code.

L'Institut national de la propriété industrielle vérifie que les opérations de contrôle des opérateurs prévues par le cahier des charges sont effectuées par un organisme d'évaluation de la conformité et que les mesures correctives et les mises en demeure et exclusions des opérateurs prévues dans le cahier des charges sont mises en œuvre.

Après mise en demeure de l'organisme de défense et de gestion, l'institut peut retirer l'homologation du cahier des charges si ces contrôles ne sont pas effectués ou si les mesures correctives n'ont pas été mises en œuvre dans les délais requis.

La décision de retrait de l'homologation est publiée au Bulletin officiel de la propriété industrielle. Une information sur la publication au Bulletin officiel de la propriété industrielle est publiée sous forme d'avis au Journal officiel.

**Art. L721-10**

Les modalités d'application de la présente section sont fixées par décret en Conseil d'Etat.

###### Chapitre II : Contentieux

####### Section 1 : Actions civiles

**Art. L722-1**

Toute atteinte portée à une indication géographique en violation de la protection qui lui est accordée par le droit de l'Union européenne ou la législation nationale constitue une contrefaçon engageant la responsabilité de son auteur.

Pour l'application du présent chapitre, on entend par " indication géographique " :

a) Les appellations d'origine définies à l'article L. 115-1 du code de la consommation ;

b) Les indications géographiques définies à l'article L. 721-2 ;

c) Les appellations d'origine et les indications géographiques protégées en vertu du droit de l'Union européenne ;

Sont interdits la production, l'offre, la vente, la mise sur le marché, l'importation, l'exportation, le transbordement, l'utilisation ou la détention à ces fins de biens dont la présentation porte atteinte ou est susceptible de porter atteinte à une indication géographique.

**Art. L722-2**

L'action civile pour contrefaçon est exercée par toute personne autorisée à utiliser l'indication géographique concernée ou tout organisme auquel la législation donne pour mission la défense des indications géographiques.

Toute personne mentionnée au premier alinéa est recevable à intervenir dans l'instance engagée par une autre partie pour contrefaçon.

**Art. L722-3**

Toute personne ayant qualité pour agir en contrefaçon peut saisir en référé la juridiction civile compétente afin de voir ordonner, au besoin sous astreinte, à l'encontre du prétendu contrefacteur ou des intermédiaires dont il utilise les services, toute mesure destinée à prévenir une atteinte imminente à une indication géographique ou à empêcher la poursuite d'actes argués de contrefaçon. La juridiction civile compétente peut également ordonner toutes mesures urgentes sur requête lorsque les circonstances exigent que ces mesures ne soient pas prises contradictoirement, notamment lorsque tout retard serait de nature à causer un préjudice irréparable au demandeur. Saisie en référé ou sur requête, la juridiction ne peut ordonner les mesures demandées que si les éléments de preuve, raisonnablement accessibles au demandeur, rendent vraisemblable qu'il est porté atteinte à une indication géographique ou qu'une telle atteinte est imminente.

La juridiction peut interdire la poursuite des actes argués de contrefaçon, la subordonner à la constitution de garanties destinées à assurer l'indemnisation éventuelle du demandeur ou ordonner la saisie ou la remise entre les mains d'un tiers des produits argués de contrefaçon, pour empêcher leur introduction ou leur circulation dans les circuits commerciaux. Si le demandeur justifie de circonstances de nature à compromettre le recouvrement des dommages et intérêts, la juridiction peut ordonner la saisie conservatoire des biens mobiliers et immobiliers du prétendu contrefacteur, y compris le blocage de ses comptes bancaires et autres avoirs, conformément au droit commun. Pour déterminer les biens susceptibles de faire l'objet de la saisie, elle peut ordonner la communication des documents bancaires, financiers, comptables ou commerciaux ou l'accès aux informations pertinentes.

Elle peut également accorder au demandeur une provision lorsque l'existence de son préjudice n'est pas sérieusement contestable.

Saisie en référé ou sur requête, la juridiction peut subordonner l'exécution des mesures qu'elle ordonne à la constitution par le demandeur de garanties destinées à assurer l'indemnisation éventuelle du défendeur si l'action en contrefaçon est ultérieurement jugée non fondée ou les mesures annulées.

Lorsque les mesures prises pour faire cesser une contrefaçon sont ordonnées avant l'engagement d'une action au fond, le demandeur doit, dans un délai fixé par voie réglementaire, soit se pourvoir par la voie civile ou pénale, soit déposer une plainte auprès du procureur de la République. A défaut, sur demande du défendeur et sans que celui-ci ait à motiver sa demande, les mesures ordonnées sont annulées, sans préjudice des dommages et intérêts qui peuvent être réclamés.

**Art. L722-4**

La contrefaçon peut être prouvée par tous moyens.

A cet effet, toute personne ayant qualité pour agir en vertu du présent titre est en droit de faire procéder en tout lieu et par tous huissiers, le cas échéant assistés d'experts désignés par le demandeur, en vertu d'une ordonnance rendue sur requête par la juridiction civile compétente, soit à la description détaillée, avec ou sans prélèvement d'échantillons, soit à la saisie réelle des objets prétendus contrefaisants ainsi que de tout document s'y rapportant. L'ordonnance peut autoriser la saisie réelle de tout document se rapportant aux objets prétendus contrefaisants en l'absence de ces derniers.

La juridiction peut ordonner, aux mêmes fins probatoires, la description détaillée ou la saisie réelle des matériels et instruments utilisés pour produire ou distribuer les objets prétendus contrefaisants.

Elle peut subordonner l'exécution des mesures qu'elle ordonne à la constitution par le demandeur de garanties destinées à assurer l'indemnisation éventuelle du défendeur si l'action engagée en vertu du présent titre est ultérieurement jugée non fondée ou la saisie annulée.

A défaut pour le demandeur de s'être pourvu au fond, par la voie civile ou pénale, dans un délai fixé par voie réglementaire, l'intégralité de la saisie, y compris la description, est annulée à la demande du saisi, sans que celui-ci ait à motiver sa demande et sans préjudice des dommages et intérêts qui peuvent être réclamés.

**Art. L722-4-1**

La juridiction peut ordonner, d'office ou à la demande de toute personne ayant qualité pour agir en contrefaçon, toutes les mesures d'instruction légalement admissibles même si une saisie-contrefaçon n'a pas préalablement été ordonnée dans les conditions prévues à l'article L. 722-4.

**Art. L722-5**

Si la demande lui en est faite, la juridiction saisie au fond ou en référé d'une procédure civile prévue au présent chapitre peut ordonner, au besoin sous astreinte, afin de déterminer l'origine et les réseaux de distribution des produits argués de contrefaçon, la production de tous documents ou informations détenus par le défendeur ou par toute personne qui a été trouvée en possession de produits argués de contrefaçon ou qui fournit des services utilisés dans de prétendues activités de contrefaçon ou encore qui a été signalée comme intervenant dans la production, la fabrication ou la distribution de ces produits ou la fourniture de ces services.

La production de documents ou d'informations peut être ordonnée s'il n'existe pas d'empêchement légitime.

**Art. L722-6**

Pour fixer les dommages et intérêts, la juridiction prend en considération distinctement :

1° Les conséquences économiques négatives de la contrefaçon, dont le manque à gagner et la perte subis par la partie lésée ;

2° Le préjudice moral causé à cette dernière ;

3° Et les bénéfices réalisés par le contrefacteur, y compris les économies d'investissements intellectuels, matériels et promotionnels que celui-ci a retirées de la contrefaçon.

Toutefois, la juridiction peut, à titre d'alternative et sur demande de la partie lésée, allouer à titre de dommages et intérêts une somme forfaitaire. Cette somme n'est pas exclusive de l'indemnisation du préjudice moral causé à la partie lésée.

**Art. L722-7**

En cas de condamnation civile pour contrefaçon, la juridiction peut ordonner, à la demande de la partie lésée, que les produits reconnus comme contrefaisants et les matériaux et instruments ayant principalement servi à leur création ou fabrication soient rappelés des circuits commerciaux, écartés définitivement de ces circuits, détruits ou confisqués au profit de la partie lésée.

La juridiction peut aussi ordonner toute mesure appropriée de publicité du jugement, notamment son affichage ou sa publication intégrale ou par extraits dans les journaux ou sur les services de communication au public en ligne qu'elle désigne, selon les modalités qu'elle précise.

Les mesures mentionnées aux deux premiers alinéas sont ordonnées aux frais de l'auteur de la contrefaçon.

**Art. L722-8**

Les actions civiles et les demandes relatives aux indications géographiques, y compris lorsqu'elles portent également sur une question connexe de concurrence déloyale, sont exclusivement portées devant des tribunaux judiciaires, déterminés par voie réglementaire.

Les dispositions qui précèdent ne font pas obstacle au recours à l'arbitrage, dans les conditions prévues aux articles 2059 et 2060 du code civil.

####### Section 2 : La retenue

**Art. L722-9**

En dehors des cas prévus par la réglementation de l'Union européenne, l'administration des douanes peut, sur demande écrite d'une personne autorisée à utiliser une indication géographique ou de tout organisme de défense des indications géographiques, assortie des justifications de son droit, retenir dans le cadre de ses contrôles les marchandises que celui-ci prétend constituer une contrefaçon.

Cette retenue est immédiatement notifiée au demandeur et au détenteur. Le procureur de la République est également informé de ladite mesure par l'administration des douanes.

Lors de la notification mentionnée à la première phrase du deuxième alinéa du présent article, la nature et la quantité réelle ou estimée ainsi que des images des marchandises sont communiquées à la personne autorisée à utiliser une indication géographique ou à l'organisme de défense des indications géographiques, par dérogation à l'article 59 bis du code des douanes. Ces informations peuvent également être communiquées avant la mise en œuvre de la mesure prévue au présent article.

Sous réserve des procédures prévues aux articles L. 722-13 et L. 722-14 du présent code, la mesure de retenue est levée de plein droit à défaut pour le demandeur, dans le délai de dix jours ouvrables, ou de trois jours ouvrables pour les denrées périssables, à compter de la notification de la retenue des marchandises, de justifier auprès de l'administration des douanes soit de mesures conservatoires décidées par la juridiction civile compétente, soit de s'être pourvu par la voie civile ou la voie correctionnelle et d'avoir constitué les garanties destinées à l'indemnisation éventuelle du détenteur des marchandises au cas où la contrefaçon ne serait pas ultérieurement reconnue, soit d'avoir déposé une plainte auprès du procureur de la République. L'administration des douanes peut proroger le délai de dix jours ouvrables prévu au présent alinéa de dix jours ouvrables maximum sur requête dûment motivée du demandeur. En cas de prorogation du délai, le procureur de la République et le détenteur des marchandises en sont informés.

Les frais liés à la mesure de retenue ou aux mesures conservatoires prononcées par la juridiction civile compétente sont à la charge du demandeur.

Aux fins de l'engagement des actions en justice mentionnées au quatrième alinéa du présent article, le demandeur peut obtenir de l'administration des douanes communication des nom et adresse de l'expéditeur, de l'importateur, du destinataire et du déclarant des marchandises retenues ou de leur détenteur, ainsi que des images de ces marchandises et des informations sur leur quantité, leur origine, leur provenance et leur destination, par dérogation à l'article 59 bis du code des douanes.

La retenue mentionnée au premier alinéa du présent article ne porte pas :

1° Sur les marchandises de statut communautaire, légalement fabriquées ou mises en libre pratique dans un Etat membre de l'Union européenne et destinées, après avoir emprunté le territoire douanier défini à l'article 1er du code des douanes, à être mises sur le marché d'un autre Etat membre de l'Union européenne pour y être légalement commercialisées ;

2° Sur les marchandises de statut communautaire, légalement fabriquées ou mises en libre pratique dans un autre Etat membre de l'Union européenne, dans lequel elles ont été placées sous le régime du transit, et qui sont destinées, après avoir transité sur le territoire douanier défini au même article 1er, à être exportées vers un Etat non membre de l'Union européenne.

**Art. L722-10**

En l'absence de demande écrite de la personne autorisée à utiliser une indication géographique ou de l'organisme de défense des indications géographiques et en dehors des cas prévus par la réglementation de l'Union européenne, l'administration des douanes peut, dans le cadre de ses contrôles, retenir des marchandises susceptibles de porter atteinte à une indication géographique.

Cette retenue est immédiatement notifiée à la personne autorisée à utiliser l'indication géographique ou à l'organisme de défense des indications géographiques. Le procureur de la République est également informé de ladite mesure par l'administration des douanes.

Lors de la notification mentionnée à la première phrase du deuxième alinéa du présent article, la nature et la quantité réelle ou estimée ainsi que des images des marchandises sont communiquées à la personne autorisée à utiliser l'indication géographique ou à l'organisme de défense des indications géographiques, par dérogation à l'article 59 bis du code des douanes. Ces informations peuvent également être communiquées avant la mise en œuvre de la mesure prévue au présent article.

La mesure de retenue est levée de plein droit si l'administration des douanes n'a pas reçu de la personne autorisée à utiliser l'indication géographique ou de l'organisme de défense des indications géographiques la demande prévue à l'article L. 722-9 du présent code, déposée dans un délai de quatre jours ouvrables à compter de la notification de la retenue mentionnée à la première phrase du deuxième alinéa du présent article.

Si la demande a été reçue conformément au quatrième alinéa du présent article, le délai de dix jours ouvrables mentionné au quatrième alinéa de l'article L. 722-9 commence à courir à compter de l'acceptation de cette demande par l'administration des douanes.

Le présent article n'est pas applicable aux marchandises périssables.

**Art. L722-11**

I. ― Lorsque la retenue prévue par la réglementation de l'Union européenne et portant sur des marchandises soupçonnées de constituer une contrefaçon d'une indication géographique est mise en œuvre avant qu'une demande de la personne autorisée à utiliser l'indication géographique ou de l'organisme de défense des indications géographiques ait été déposée ou acceptée, les agents des douanes peuvent, par dérogation à l'article 59 bis du code des douanes, informer cette personne ou cet organisme de la mise en œuvre de cette mesure. Ils peuvent également lui communiquer des informations portant sur la quantité des marchandises et leur nature.

Lorsque la retenue prévue par la réglementation de l'Union européenne et portant sur des marchandises soupçonnées de constituer une contrefaçon d'une indication géographique est mise en œuvre après qu'une demande de la personne autorisée à utiliser une indication géographique ou de l'organisme de défense des indications géographiques a été acceptée, les agents des douanes peuvent également communiquer à cette personne ou à cet organisme les informations, prévues par cette réglementation, nécessaires pour déterminer s'il y a eu violation de son droit.

II. ― Les frais générés par la mise en œuvre de la retenue mentionnée au I sont à la charge de la personne autorisée à utiliser une indication géographique ou de l'organisme de défense des indications géographiques.

**Art. L722-12**

Pendant le délai de la retenue mentionnée à l'article L. 722-9 et au second alinéa du I de l'article L. 722-11, la personne autorisée à utiliser une indication géographique ou l'organisme de défense des indications géographiques peut, à sa demande ou à la demande de l'administration des douanes, inspecter les marchandises retenues.

Lors du contrôle des marchandises mises en retenue, l'administration des douanes peut prélever des échantillons. A la demande de la personne autorisée à utiliser l'indication géographique ou de l'organisme de défense des indications géographiques, ces échantillons peuvent lui être remis aux seules fins d'analyse et en vue de faciliter les actions qu'elle ou il peut être amené à engager par la voie civile ou pénale.

**Art. L722-13**

I. ― Lorsque la retenue portant sur des marchandises soupçonnées de constituer une contrefaçon d'une indication géographique est mise en œuvre après qu'une demande mentionnée à l'article L. 722-9 a été acceptée, les marchandises soupçonnées de porter atteinte à une indication géographique peuvent être détruites sous le contrôle des agents des douanes dès lors que les conditions suivantes sont remplies :

1° Le demandeur a confirmé par écrit et par une expertise détaillée aux autorités douanières, dans un délai de dix jours ouvrables, ou de trois jours ouvrables pour les denrées périssables, à partir de la notification de la retenue, le caractère contrefaisant des marchandises ;

2° Le demandeur a confirmé par écrit aux autorités douanières, dans un délai de dix jours ouvrables, ou de trois jours ouvrables pour les denrées périssables, à partir de la notification de la retenue, qu'il consent à la destruction, sous sa responsabilité, des marchandises ;

3° Le détenteur des marchandises a confirmé par écrit aux autorités douanières, dans un délai de dix jours ouvrables, ou de trois jours ouvrables pour les denrées périssables, à partir de la notification de la retenue, qu'il consent à la destruction des marchandises.

II. ― Si le détenteur des marchandises n'a, dans le délai mentionné au 3° du I, ni confirmé qu'il consent à la destruction des marchandises, ni informé l'administration des douanes qu'il s'oppose à leur destruction, il est réputé avoir consenti à cette destruction.

III. ― Lorsque le détenteur des marchandises n'a pas confirmé par écrit qu'il consent à leur destruction et qu'il n'est pas réputé avoir consenti à la destruction des marchandises dans les délais prévus, l'administration des douanes en informe immédiatement le demandeur lequel, dans un délai de dix jours ouvrables, ou de trois jours ouvrables pour les denrées périssables, à partir de la notification de la retenue, prend les mesures mentionnées au quatrième alinéa de l'article L. 722-9. Le délai de dix jours peut être prorogé de dix jours ouvrables maximum sur requête dûment motivée du demandeur. En cas de prorogation du délai, le procureur de la République et le détenteur des marchandises en sont informés.

Si les conditions prévues au I du présent article ne sont pas réunies et si le demandeur n'a pas justifié auprès de l'administration des douanes qu'il a pris les mesures mentionnées au quatrième alinéa du même article L. 722-9, la mesure de retenue est levée de plein droit.

IV. ― Dans le cadre de la communication d'informations prévues au troisième alinéa des articles L. 722-9 et L. 722-10, les autorités douanières informent le demandeur de l'existence de la procédure prévue au présent article. Les informations prévues au sixième alinéa de l'article L. 722-9 peuvent également être communiquées au demandeur aux fins de mise en œuvre de la présente mesure.

**Art. L722-14**

I. ― Lorsque la retenue portant sur des marchandises soupçonnées de constituer une contrefaçon d'une indication géographique est mise en œuvre après qu'une demande mentionnée à l'article L. 722-9 a été acceptée, les marchandises transportées en petits envois soupçonnées de porter atteinte à une indication géographique peuvent être détruites sous le contrôle des agents des douanes lorsque le demandeur a, dans sa demande, sollicité le recours à la procédure prévue au présent article.

II. ― La notification mentionnée à la première phrase du deuxième alinéa de l'article L. 722-9 est faite dans un délai d'un jour ouvrable à compter de la date de la mise en retenue. Elle mentionne l'intention de l'administration des douanes de détruire ou non les marchandises et indique que :

1° Le détenteur des marchandises dispose d'un délai de dix jours ouvrables à compter de la notification de la retenue pour faire connaître à l'administration des douanes ses observations ;

2° Les marchandises concernées peuvent être détruites lorsque, dans un délai de dix jours ouvrables à partir de leur mise en retenue, le détenteur des marchandises a confirmé à l'administration des douanes qu'il consent à cette destruction. En cas de silence du détenteur des marchandises à l'issue de ce délai, le détenteur est réputé avoir consenti à leur destruction.

L'administration des douanes communique au demandeur, sur requête de celui-ci, les informations relatives à la quantité réelle ou estimée des marchandises détruites et à leur nature.

III. ― Lorsque le détenteur des marchandises n'a pas confirmé par écrit qu'il consent à leur destruction ou lorsqu'il n'est pas réputé avoir consenti à leur destruction, l'administration des douanes en informe immédiatement le demandeur et lui communique la quantité, la nature ainsi que des images des marchandises.

IV. ― La mesure de retenue est levée de plein droit à défaut pour le demandeur, dans le délai de dix jours ouvrables à compter de l'information prévue au III du présent article, de justifier auprès de l'administration des douanes qu'il a pris les mesures mentionnées au quatrième alinéa de l'article L. 722-9.

En vue de prendre ces mesures, le demandeur peut obtenir de l'administration des douanes communication des nom et adresse de l'expéditeur, de l'importateur, du destinataire et du détenteur des marchandises retenues, ainsi que de leur quantité, leur origine, leur provenance et leur destination, par dérogation à l'article 59 bis du code des douanes.

V. ― La définition des petits envois mentionnés au I du présent article est précisée par arrêté du ministre chargé des douanes.

VI. ― Le présent article n'est pas applicable aux denrées périssables.

**Art. L722-15**

Lorsque le demandeur utilise les informations qui lui sont communiquées par l'administration des douanes, par dérogation à l'article 59 bis du code des douanes, à d'autres fins que celles prévues par le présent chapitre, l'administration des douanes abroge, suspend ou refuse de renouveler ladite demande.

**Art. L722-16**

En vue de prononcer les mesures prévues aux articles L. 722-9 à L. 722-12, les agents des douanes appliquent les pouvoirs qui leur sont dévolus par le code des douanes.

**Art. L722-17**

Un décret en Conseil d'Etat fixe :

1° Les conditions d'application des mesures prévues aux articles L. 722-9 à L. 722-15 ;

2° Les conditions dans lesquelles a lieu la destruction des marchandises susceptibles de porter atteinte à une indication géographique prévue par la réglementation européenne en vigueur ainsi que les conditions du prélèvement d'échantillons préalable à ladite destruction.

##### Titre III : Indications relatives aux services publics

###### Chapitre unique

**Art. L731-1**

Le présent chapitre est applicable aux publicités, quel qu'en soit le support, et pratiques commerciales relatives aux prestations de dépannage, réparation et entretien dans le secteur du bâtiment et de l'équipement de la maison. Les prestations concernées sont énumérées par arrêté du ministre chargé de la consommation.

**Art. L731-2**

Toute utilisation, dans les publicités et documents mentionnés au présent chapitre, de dessins, coordonnées, références ou autres signes distinctifs relatifs à un service public est soumise à l'autorisation préalable du service concerné.

L'autorisation prévue au premier alinéa :

1° Ne peut être délivrée sans présentation préalable d'un exemplaire du support destiné à la publication ;

2° Ne peut être valable pour une durée supérieure à un an, éventuellement renouvelable dans les mêmes formes ;

3° Est motivée par l'intérêt général.

Le service ayant délivré l'autorisation peut la retirer à tout moment si l'une des conditions précitées n'est plus remplie. La décision de retrait prend effet dix jours après sa notification.

**Art. L731-3**

Tout manquement à l'article L. 731-2 est passible d'une amende administrative dont le montant ne peut excéder 100 000 €. L'amende est prononcée par l'autorité administrative chargée de la concurrence et de la consommation dans les conditions prévues au chapitre II du titre II du livre V du code de la consommation.

**Art. L731-4**

Les manquements au présent chapitre sont recherchés et constatés par les agents mentionnés aux articles L. 511-3 et L. 511-21 du code de la consommation, dans les conditions prévues à l'article L. 511-6 du même code.

### Troisième partie : Dispositions relatives à l'outre-mer

#### Livre VIII : Application dans les îles Wallis et Futuna, dans les Terres australes et antarctiques françaises, en Nouvelle-Calédonie, à Mayotte, à Saint-Barthélemy et à Saint-Pierre-et-Miquelon

##### Titre unique

###### Chapitre unique

**Art. L811-1**

Les dispositions du présent code sont applicables en Nouvelle-Calédonie à l'exception du quatrième alinéa de l'article L. 335-4 et des articles L. 133-1 à L. 133-4, L. 421-1 à L. 423-2.

Ne sont pas applicables dans les Terres australes et antarctiques françaises les articles L. 133-1 à L. 133-4, L. 421-1 à L. 423-2, ainsi que le quatrième alinéa de l'article L. 335-4.

L'article L. 336-2 est applicable dans sa rédaction résultant de l'ordonnance n° 2019-738 du 17 juillet 2019.

**Art. L811-1-1**

Sous réserve des adaptations prévues dans le présent chapitre, les dispositions suivantes du présent code sont applicables dans les îles Wallis et Futuna :

1° Les livres Ier à III, à l'exception du quatrième alinéa de l'article L. 335-4 et des articles L. 133-1 et L. 133-4, dans leur rédaction résultant de la loi n° 2021-1382 du 25 octobre 2021 relative à la régulation et à la protection de l'accès aux œuvres culturelles à l'ère numérique ;

L'article L. 113-9-1 est applicable dans sa rédaction résultant de l'ordonnance n° 2021-1658 du 15 décembre 2021.

Les articles L. 132-15, L. 132-17-1-1, L. 132-17-3, L. 132-17-4-1, L. 132-17-8 et L. 132-17-9 sont applicables dans leur rédaction résultant de la loi n° 2021-1901 du 30 décembre 2021 visant à conforter 1'économie du livre et à renforcer 1'équité et la confiance entre ses acteurs ;

Les articles L. 122-5, L. 122-5-3, L. 122-5-4, L. 122-5-5, L. 122-6-1, L. 134-3, L. 134-4, L. 134-5, L. 134-6, L. 134-7, L. 137-2-1, L. 138-1, L. 138-2, L. 138-3, L. 138-4, L. 138-5 et L. 139-1 sont applicables dans leur rédaction résultant de l'ordonnance n° 2021-1518 du 24 novembre 2021.

Les articles L. 211-3 et L. 211-8 sont applicables dans leur rédaction résultant de l'ordonnance n° 2021-1518 du 24 novembre 2021.

Les articles L. 324-8-1, L. 324-8-2, L. 324-8-3, L. 324-8-4, L. 324-8-5, L. 324-8-6, L. 331-8 et L. 331-31 sont applicables dans leur rédaction résultant de l'ordonnance n° 2021-1518 du 24 novembre 2021.

Les articles L. 342-3 et L. 342-6 sont applicables dans leur rédaction résultant de l'ordonnance n° 2021-1518 du 24 novembre 2021.

2° Les dispositions du livre IV mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR RÉDACTION RÉSULTANT DE</th></tr><tr><td align="left"> Article L. 411-1</td><td align="justify"> Ordonnance n° 2020-116 du 12 février 2020</td></tr><tr><td align="left"> Articles L. 411-2 et L. 411-3</td><td align="justify">Loi n° 92-597 du 1er juillet 1992</td></tr><tr><td align="left"> Articles L. 411-4 et L. 411-5</td><td align="justify"> Ordonnance n° 2020-116 du 12 février 2020</td></tr><tr><td align="left"> Article L. 412-1</td><td align="justify">Loi n° 2011-1843 du 8 décembre 2011</td></tr></tbody></table></div>3° Les dispositions du livre V ;</div>

Les articles L. 515-2, L. 521-3 et L. 521-3-2 sont applicables dans leur rédaction résultant de la loi n° 2019-486 du 22 mai 2019 relative à la croissance et la transformation des entreprises.

4° Les dispositions du livre VI dans les conditions suivantes :

a) Les dispositions du titre Ier mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR RÉDACTION RÉSULTANT DE</th></tr><tr><td align="justify"> Article L. 611-1</td><td align="justify"> Loi n° 2008-518 du 3 juin 2008</td></tr><tr><td align="justify"> Article L. 611-2</td><td align="justify"> Ordonnance n° 2020-116 du 12 février 2020</td></tr><tr><td align="justify"> Articles L. 611-3 à L. 611-6</td><td align="justify"> Loi n° 92-597 du 1er juillet 1992</td></tr><tr><td align="justify"> Article L. 611-7</td><td align="justify"> Ordonnance n° 2019-964 du 18 septembre 2019</td></tr><tr><td align="justify">Article L. 611-7-1</td><td align="justify">Ordonnance n° 2021-1658 du 15 décembre 2021</td></tr><tr><td align="justify"> Article L. 611-8</td><td align="justify"> Loi n° 2014-315 du 11 mars 2014</td></tr><tr><td align="justify"> Article L. 611-9</td><td align="justify"> Loi n° 92-597 du 1er juillet 1992</td></tr><tr><td align="justify"> Articles L. 611-10 et L. 611-11</td><td align="justify"> Loi n° 2008-776 du 4 août 2008</td></tr><tr><td align="justify"> Article L. 611-12</td><td align="justify"> Loi n° 96-1106 du 18 décembre 1996</td></tr><tr><td align="justify"> Articles L. 611-13 à L. 611-15</td><td align="justify"> Loi n° 92-597 du 1er juillet 1992</td></tr><tr><td align="justify"> Article L. 611-16</td><td align="justify"> Loi n° 2008-776 du 4 août 2008</td></tr><tr><td align="justify"> Articles L. 611-17 et L. 611-18</td><td align="justify"> Loi n° 2004-800 du 6 août 2004</td></tr><tr><td align="justify"> Article L. 611-19</td><td align="justify"> Loi n° 2016-1087 du 8 août 2016</td></tr><tr><td align="justify"> Article L. 612-1</td><td align="justify"> Loi n° 94-102 du 5 février 1994</td></tr><tr><td align="justify"> Article L. 612-2</td><td align="justify"> Ordonnance n° 2008-1301 du 11 décembre 2008</td></tr><tr><td align="justify"> Articles L. 612-3 et L. 612-4</td><td align="justify"> Loi n° 92-597 du 1er juillet 1992</td></tr><tr><td align="justify"> Article L. 612-5</td><td align="justify"> Loi n° 2004-1338 du 8 décembre 2004</td></tr><tr><td align="justify"> Article L. 612-6</td><td align="justify"> Loi n° 92-597 du 1er juillet 1992</td></tr><tr><td align="justify"> Article L. 612-7</td><td align="justify"> Ordonnance n° 2008-1301 du 11 décembre 2008</td></tr><tr><td align="justify"> Articles L. 612-8 et L. 612-9</td><td align="justify"> Loi n° 92-597 du 1er juillet 1992</td></tr><tr><td align="justify"> Article L. 612-10</td><td align="justify"> Ordonnance n° 2019-964 du 18 septembre 2019</td></tr><tr><td align="justify"> Article L. 612-11</td><td align="justify"> Loi n° 92-597 du 1er juillet 1992</td></tr><tr><td align="justify"> Article L. 612-12</td><td align="justify"> Loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify"> Article L. 612-13</td><td align="justify"> Loi n° 94-102 du 5 février 1994</td></tr><tr><td align="justify"> Articles L. 612-14 et L. 612-15</td><td align="justify"> Loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify"> Article L. 612-16</td><td align="justify"> Ordonnance n° 2020-116 du 12 février 2020</td></tr><tr><td align="justify"> Articles L. 612-16-1 et L. 612-17</td><td align="justify"> Ordonnance n° 2008-1301 du 11 décembre 2008</td></tr><tr><td align="justify"> Article L. 612-18</td><td align="justify"> Loi n° 92-597 du 1er juillet 1992</td></tr><tr><td align="justify"> Article L. 612-19</td><td align="justify"> Ordonnance n° 2008-1301 du 11 décembre 2008</td></tr><tr><td align="justify"> Article L. 612-20</td><td align="justify"> Loi n° 2005-842 du 26 juillet 2005</td></tr><tr><td align="justify"> Articles L. 612-21 à L. 612-23</td><td align="justify"> Loi n° 92-597 du 1er juillet 1992</td></tr><tr><td align="justify"> Article L. 613-1</td><td align="justify"> Loi n° 92-597 du 1er juillet 1992</td></tr><tr><td align="justify"> Article L. 613-2</td><td align="justify"> Loi n° 2008-776 du 4 août 2008</td></tr><tr><td align="justify"> Article L. 613-2-1</td><td align="justify"> Loi n° 2004-800 du 6 août 2004</td></tr><tr><td align="justify"> Article L. 613-2-2</td><td align="justify"> Loi n° 2014-770 du 13 octobre 2014</td></tr><tr><td align="justify"> Article L. 613-2-3</td><td align="justify"> Loi n° 2016-1087 du 8 août 2016</td></tr><tr><td align="justify"> Article L. 613-2-4</td><td align="justify"> Loi n° 2004-1338 du 8 décembre 2004</td></tr><tr><td align="justify"> Article L. 613-3</td><td align="justify"> Loi n° 2014-315 du 11 mars 2014</td></tr><tr><td align="justify"> Article L. 613-4</td><td align="justify"> Loi n° 92-597 du 1er juillet 1992</td></tr><tr><td align="justify"> Article L. 613-5</td><td align="justify"> Loi n° 2011-2012 du 29 décembre 2011</td></tr><tr><td align="justify"> Articles L. 613-5-1 à L. 613-5-3</td><td align="justify"> Loi n° 2004-1338 du 8 décembre 2004</td></tr><tr><td align="justify"> Article L. 613-6</td><td align="justify"> Loi n° 93-1420 du 31 décembre 1993</td></tr><tr><td align="justify"> Article L. 613-7</td><td align="justify"> Loi n° 96-1106 du 18 décembre 1996</td></tr><tr><td align="justify"> Article L. 613-8</td><td align="justify"> Loi n° 92-597 du 1er juillet 1992</td></tr><tr><td align="justify"> Article L. 613-9</td><td align="justify"> Loi n° 2008-776 du 4 août 2008</td></tr><tr><td align="justify"> Articles L. 613-11 et L. 613-13</td><td align="justify"> Loi n° 96-1106 du 18 décembre 1996</td></tr><tr><td align="justify"> Article L. 613-14</td><td align="justify"> Loi n° 92-597 du 1er juillet 1992</td></tr><tr><td align="justify"> Article L. 613-15</td><td align="justify"> Ordonnance n° 2019-964 du 18 septembre 2019</td></tr><tr><td align="justify"> Article L. 613-16</td><td align="justify"> Loi n° 2004-1338 du 8 décembre 2004</td></tr><tr><td align="justify"> Article L. 613-17</td><td align="justify"> Ordonnance n° 2019-964 du 18 septembre 2019</td></tr><tr><td align="justify"> Articles L. 613-17-1 et L. 613-17-2</td><td align="justify"> Loi n° 2007-1544 du 29 octobre 2007</td></tr><tr><td align="justify"> Articles L. 613-18 et L. 613-19</td><td align="justify"> Ordonnance n° 2019-964 du 18 septembre 2019</td></tr><tr><td align="justify"> Article L. 613-19-1</td><td align="justify"> Loi n° 96-1106 du 18 décembre 1996</td></tr><tr><td align="justify"> Article L. 613-20</td><td align="justify"> Ordonnance n° 2019-964 du 18 septembre 2019</td></tr><tr><td align="justify"> Article L. 613-21</td><td align="justify"> Loi n° 92-597 du 1er juillet 1992</td></tr><tr><td align="justify"> Article L. 613-22</td><td align="justify"> Ordonnance n° 2008-1301 du 11 décembre 2008</td></tr><tr><td align="justify"> Articles L. 613-23 à L. 613-25</td><td align="justify"> Ordonnance n° 2020-116 du 12 février 2020</td></tr><tr><td align="justify"> Article L. 613-26</td><td align="justify"> Loi n° 92-597 du 1er juillet 1992</td></tr><tr><td align="justify"> Article L. 613-27</td><td align="justify"> Loi n° 94-102 du 5 février 1994</td></tr><tr><td align="justify"> Article L. 613-28</td><td align="justify"> Loi n° 92-597 du 1er juillet 1992</td></tr><tr><td align="justify"> Article L. 613-29</td><td align="justify"> Ordonnance n° 2019-964 du 18 septembre 2019</td></tr><tr><td align="justify"> Articles L. 613-30 à L. 613-32</td><td align="justify"> Loi n° 92-597 du 1er juillet 1992</td></tr><tr><td align="justify"> Articles L. 614-1 à L. 614-6</td><td align="justify"> Loi n° 92-597 du 1er juillet 1992</td></tr><tr><td align="justify"> Article L. 614-7</td><td align="justify"> Loi n° 2007-1544 du 29 octobre 2007</td></tr><tr><td align="justify"> Articles L. 614-8 et L. 614-9</td><td align="justify"> Loi n° 92-597 du 1er juillet 1992</td></tr><tr><td align="justify"> Article L. 614-10</td><td align="justify"> Loi n° 2007-1544 du 29 octobre 2007</td></tr><tr><td align="justify"> Articles L. 614-11 et L. 614-13</td><td align="justify"> Loi n° 92-597 du 1er juillet 1992</td></tr><tr><td align="justify"> Articles L. 614-14 et L. 614-15</td><td align="justify"> Loi n° 94-102 du 5 février 1994</td></tr><tr><td align="justify"> Articles L. 614-16 à L. 614-20</td><td align="justify"> Loi n° 92-597 du 1er juillet 1992</td></tr><tr><td align="justify"> Article L. 614-21</td><td align="justify"> Loi n° 94-102 du 5 février 1994</td></tr><tr><td align="justify"> Articles L. 614-22 à L. 614-31</td><td align="justify"> Loi n° 92-597 du 1er juillet 1992</td></tr><tr><td align="justify"> Articles L. 614-32 à L. 614-39</td><td align="justify"> Loi n° 2014-315 du 11 mars 2014</td></tr><tr><td align="justify"> Articles L. 615-1 et L. 615-2</td><td align="justify"> Loi n° 2007-1544 du 29 octobre 2007</td></tr><tr><td align="justify"> Article L. 615-3</td><td align="justify"> Loi n° 2014-315 du 11 mars 2014</td></tr><tr><td align="justify"> Article L. 615-4</td><td align="justify"> Loi n° 92-597 du 1er juillet 1992</td></tr><tr><td align="justify"> Article L. 615-5</td><td align="justify"> Loi n° 2014-315 du 11 mars 2014</td></tr><tr><td align="justify"> Article L. 615-5-1</td><td align="justify"> Loi n° 2018-670 du 30 juillet 2018</td></tr><tr><td align="justify"> Articles L. 615-5-1-1 et L. 615-5-2</td><td align="justify"> Loi n° 2014-315 du 11 mars 2014</td></tr><tr><td align="justify"> Article L. 615-6</td><td align="justify"> Loi n° 92-597 du 1er juillet 1992</td></tr><tr><td align="justify"> Article L. 615-7</td><td align="justify"> Loi n° 2014-315 du 11 mars 2014</td></tr><tr><td align="justify"> Article L. 615-7-1</td><td align="justify"> Loi n° 2007-1544 du 29 octobre 2007</td></tr><tr><td align="justify"> Articles L. 615-8 et L. 615-8-1</td><td align="justify"> Loi n° 2019-486 du 22 mai 2019</td></tr><tr><td align="justify"> Article L. 615-10</td><td align="justify"> Ordonnance n° 2019-964 du 18 septembre 2019</td></tr><tr><td align="justify"> Article L. 615-12</td><td align="justify"> Loi n° 2009-526 du 12 mai 2009</td></tr><tr><td align="justify"> Article L. 615-13</td><td align="justify"> Ordonnance n° 2000-916 du 19 septembre 2000</td></tr><tr><td align="justify"> Article L. 615-14</td><td align="justify"> Loi n° 2016-731 du 3 juin 2016</td></tr><tr><td align="justify"> Article L. 615-14-1</td><td align="justify"> Loi n° 2010-853 du 23 juillet 2010</td></tr><tr><td align="justify"> Article L. 615-14-2</td><td align="justify"> Loi n° 2007-1544 du 29 octobre 2007</td></tr><tr><td align="justify"> Article L. 615-14-3</td><td align="justify"> Loi n° 2009-526 du 12 mai 2009</td></tr><tr><td align="justify"> Articles L. 615-15 et L. 615-16</td><td align="justify"> Ordonnance n° 2000-916 du 19 septembre 2000</td></tr><tr><td align="justify"> Article L. 615-17</td><td align="justify"> Ordonnance n° 2019-964 du 18 septembre 2019</td></tr><tr><td align="justify"> Article L. 615-20</td><td align="justify"> Loi n° 2014-315 du 11 mars 2014</td></tr><tr><td align="justify"> Article L. 615-21</td><td align="justify"> Ordonnance n° 2021-1658 du 15 décembre 2021</td></tr><tr><td align="justify"> Article L. 615-22</td><td align="justify"> Loi n° 92-597 du 1er juillet 1992</td></tr></tbody></table></div>;</div>

b) Le titre II ;

Les articles L. 622-7, L. 623-29 et L. 623-29-1 sont applicables dans leur rédaction résultant de la loi n° 2019-486 du 22 mai 2019 relative à la croissance et la transformation des entreprises.

L'article L. 623-15 est applicable dans sa rédaction résultant de l'ordonnance n° 2019-1169 du 13 novembre 2019 relative aux marques de produits ou de services.

5° Les dispositions du livre VII dans les conditions suivantes :

a) Les dispositions du titre Ier mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR RÉDACTION RÉSULTANT DE</th></tr><tr><td align="left"> Articles L. 711-1 à L. 711-3</td><td align="left">Ordonnance n° 2019-1169 du 13 novembre 2019</td></tr><tr><td align="left"> Article L. 712-1</td><td align="left">Loi n° 92-597 du 1er juillet 1992</td></tr><tr><td align="left"> Article L. 712-2</td><td align="left">Ordonnance n° 2019-1169 du 13 novembre 2019</td></tr><tr><td align="left"> Article L. 712-2-1</td><td align="left">Loi n° 2014-344 du 17 mars 2014</td></tr><tr><td align="left"> Articles L. 712-3 à L. 712-5-1</td><td align="left">Ordonnance n° 2019-1169 du 13 novembre 2019</td></tr><tr><td align="left"> Article L. 712-6</td><td align="left">Loi n° 2014-315 du 11 mars 2014</td></tr><tr><td align="left"> Articles L. 712-6-1 et L. 712-7</td><td align="left">Ordonnance n° 2019-1169 du 13 novembre 2019</td></tr><tr><td align="left"> Article L. 712-8</td><td align="left">Loi n° 92-597 du 1er juillet 1992</td></tr><tr><td align="left"> Article L. 712-9</td><td align="left"><p>Loi n° 2020-1508 du 3 décembre 2020 portant diverses dispositions d'adaptation au droit de l'Union européenne en matière économique et financière</p></td></tr><tr><td align="left"> Article L. 712-10</td><td align="left">Ordonnance n° 2008-1301 du 11 décembre 2008</td></tr><tr><td align="left"> Articles L. 712-11 et L. 712-12</td><td align="left">Loi n° 96-1106 du 18 décembre 1996</td></tr><tr><td align="left"> Articles L. 712-13 et L. 712-14</td><td align="left">Ordonnance n° 2019-1169 du 13 novembre 2019</td></tr><tr><td align="left"> Articles L. 713-1 à L. 713-3-1</td><td align="left">Ordonnance n° 2019-1169 du 13 novembre 2019</td></tr><tr><td align="left"> Articles L. 713-3-3 à L. 713-6</td><td align="left">Ordonnance n° 2019-1169 du 13 novembre 2019</td></tr><tr><td align="left"> Articles L. 714-1 à L. 714-7</td><td align="left">Ordonnance n° 2019-1169 du 13 novembre 2019</td></tr><tr><td align="left"> Article L. 714-8</td><td align="left">Ordonnance n° 2008-1301 du 11 décembre 2008</td></tr><tr><td align="left"> Articles L. 715-1 à L. 715-10</td><td align="left">Ordonnance n° 2019-1169 du 13 novembre 2019</td></tr><tr><td align="left"> Articles L. 716-1 à L. 716-4-3</td><td align="left">Ordonnance n° 2019-1169 du 13 novembre 2019</td></tr><tr><td align="left"> Articles L. 716-4-5 à L. 716-6</td><td align="left">Ordonnance n° 2019-1169 du 13 novembre 2019</td></tr><tr><td align="left"> Articles L. 716-8 à L. 716-8-3</td><td align="left">Ordonnance n° 2019-1169 du 13 novembre 2019</td></tr><tr><td align="left"> Articles L. 716-8-4 à L. 716-8-9</td><td align="left">Loi n° 2014-315 du 11 mars 2014</td></tr><tr><td align="left"> Articles L. 716-9 à L. 716-11-1</td><td align="left">Ordonnance n° 2019-1169 du 13 novembre 2019</td></tr><tr><td align="left"> Article L. 716-11-2</td><td align="left">Loi n° 2009-526 du 12 mai 2009</td></tr><tr><td align="left"> Article L. 716-12</td><td align="left">Loi n° 94-102 du 5 février 1994</td></tr><tr><td align="left"> Article L. 716-13</td><td align="left">Loi n° 2007-1544 du 29 octobre 2007</td></tr><tr><td align="left"> Articles L. 717-1 à L. 717-7</td><td align="left">Ordonnance n° 2019-1169 du 13 novembre 2019</td></tr></tbody></table></div>Les règles applicables en métropole en vertu du règlement (UE) 2017/1001 du 14 juin 2017 sont applicables dans les îles Wallis et Futuna à l'exception du paragraphe 4 de l'article 9 et de l'article15 de ce règlement.</div>

Pour leur application dans les îles Wallis et Futuna, les articles L. 713-4 et L. 717-1 sont ainsi rédigés :

Art. L. 713-4. — Le droit conféré par la marque ne permet pas à son titulaire d'interdire l'usage de celle-ci pour des produits qui ont été mis dans le commerce dans l'Union européenne, dans l'Espace économique européen ou dans les îles Wallis, sous cette marque par le titulaire ou avec son consentement.

Toutefois, faculté reste alors ouverte au titulaire de la marque de s'opposer à tout nouvel acte de commercialisation s'il justifie de motifs légitimes, tenant notamment à la modification ou à l'altération, ultérieurement intervenue, de l'état des produits.

Art. L. 717-1. — I. — Constitue une contrefaçon engageant la responsabilité civile de son auteur la violation des interdictions prévues aux articles 9, à l'exception de son quatrième paragraphe, 10 et 13 du règlement mentionné au I.

II. — Une marque de l'Union européenne ne permet pas à son titulaire d'interdire l'usage de celle-ci pour des produits qui ont été mis sur le marché dans l'Espace économique européen ou dans les îles Wallis et Futuna, sous cette marque par le titulaire ou avec son consentement, sauf lorsque des motifs légitimes justifient que le titulaire s'oppose à la commercialisation ultérieure des produits, notamment lorsque l'état des produits est modifié ou altéré après leur mise dans le commerce.

III. — Constitue une contrefaçon engageant la responsabilité civile de son auteur la violation des interdictions prévues au I et II.

b) Les dispositions du titre II.

**Art. L811-2**

Pour l'application du présent code dans les Terres australes et antarctiques françaises ainsi que pour l'application des dispositions qu'il rend applicables en Polynésie française, dans les îles Wallis et Futuna et en Nouvelle-Calédonie, les mots suivants énumérés ci-dessous sont respectivement remplacés par les mots suivants :

— “ tribunal judiciaire ” par " tribunal de première instance " ;

— " région " par " territoire " ;

— " tribunal de commerce " par " tribunal de première instance statuant en matière commerciale " ;

— " conseil de prud'hommes " par " tribunal du travail ".

De même, les références à des dispositions législatives non applicables dans les îles Wallis et Futuna, dans les Terres australes et antarctiques françaises et en Nouvelle-Calédonie sont remplacées par les références aux dispositions ayant le même objet, résultant des textes applicables localement.

**Art. L811-2-1**

Pour leur application à Mayotte, dans les îles Wallis et Futuna, dans les Terres australes et antarctiques françaises et en Nouvelle-Calédonie, les articles L. 122-3-1 et L. 211-6 sont ainsi rédigés :

Art. L. 122-3-1. — Dès lors que la première vente d'un ou des exemplaires matériels d'une oeuvre a été autorisée par l'auteur ou ses ayants droit sur le territoire d'un Etat membre de la Communauté européenne ou d'un Etat partie à l'accord sur l'Espace économique européen ou sur le territoire de Mayotte, des îles Wallis et Futuna, des Terres australes et antarctiques françaises et de la Nouvelle-Calédonie, la vente de ces exemplaires de cette oeuvre ne peut plus être interdite dans la Communauté européenne ou dans ces collectivités d'outre-mer ou en Nouvelle-Calédonie.

Art. L. 211-6. — Dès lors que la première vente d'un ou des exemplaires matériels d'une fixation protégée par un droit voisin a été autorisée par le titulaire du droit ou ses ayants droit sur le territoire d'un Etat membre de la Communauté européenne ou sur le territoire de Mayotte, des îles Wallis et Futuna, des Terres australes et antarctiques françaises et de la Nouvelle-Calédonie, la vente de ces exemplaires de cette fixation ne peut plus être interdite dans la Communauté européenne ou dans ces collectivités d'outre-mer ou en Nouvelle-Calédonie.

**Art. L811-2-2**

Pour l'application du présent code à Mayotte, les mots suivants énumérés ci-dessous sont respectivement remplacés par les mots suivants :

a) “région” et “département” par “Mayotte” ;

b) “cour d'appel” par “chambre d'appel de Mamoudzou” et “commissaire de police” par “officier de police judiciaire”.

**Art. L811-2-3**

Les dispositions du règlement (UE) n° 1257/2012 du 17 décembre 2012 mettant en œuvre la coopération renforcée dans le domaine de la création d'une protection unitaire conférée par un brevet et du règlement (UE) n° 1260/2012 du 17 décembre 2012 mettant en œuvre la coopération renforcée dans le domaine de la création d'une protection unitaire conférée par un brevet, en ce qui concerne les modalités applicables en matière de traduction, sont applicables à Saint-Barthélemy, Saint-Pierre-et-Miquelon, dans les Terres australes et antarctiques françaises et les îles Wallis et Futuna.

**Art. L811-2-4**

Pour son application dans les îles Wallis et Futuna, l'article L. 615-2 du présent code est ainsi rédigé :

Art. L. 615-2. — L'action en contrefaçon est exercée par le titulaire du brevet.

Sauf stipulation contraire du contrat de licence, elle est également ouverte au titulaire d'une licence exclusive à condition, à peine d'irrecevabilité, d'informer au préalable le titulaire du brevet.

Le titulaire d'une licence non exclusive peut exercer l'action en contrefaçon, si le contrat de licence l'y autorise expressément, à condition, à peine d'irrecevabilité, d'informer au préalable le titulaire du brevet.

Le titulaire d'une licence obligatoire ou d'une licence d'office, mentionnées aux articles L. 613-11, L. 613-15, L. 613-17 et L. 613-19, peut exercer l'action en contrefaçon si, après mise en demeure, le titulaire du brevet n'exerce pas cette action.

Le titulaire du brevet est recevable à intervenir dans l'instance en contrefaçon engagée par le titulaire d'une licence, conformément aux alinéas précédents.

Tout titulaire d'une licence est recevable à intervenir dans l'instance en contrefaçon engagée par le titulaire du brevet, afin d'obtenir la réparation du préjudice qui lui est propre.

La validité d'un brevet ne peut pas être contestée au cours de l'action en contrefaçon engagée par le titulaire d'une licence si le titulaire du brevet n'est pas partie à l'instance.

**Art. L811-3**

Pour son application dans les îles de Wallis et Futuna, dans les Terres australes et antarctiques françaises, en Nouvelle-Calédonie et à Mayotte, l'article L. 621-1 du présent code est ainsi rédigé :

"Art. L. 621-1 :

"Le fait, par tout directeur ou salarié d'une entreprise où il est employé, de révéler ou de tenter de révéler un secret de fabrique est puni de deux ans d'emprisonnement et de 30 000 euros d'amende.

"Le tribunal peut également prononcer, à titre de peine complémentaire, pour une durée de cinq ans au plus, l'interdiction des droits civiques, civils et de famille prévue par l'article 131-26 du code pénal."

**Art. L811-3-1**

Pour son application à Saint-Barthélemy, à Saint-Pierre-et-Miquelon et dans les Terres australes et antarctiques françaises, l'article L. 713-4 est ainsi rédigé :

Art. L. 713-4. — Le droit conféré par la marque ne permet pas à son titulaire d'interdire l'usage de celle-ci pour des produits qui ont été mis dans le commerce dans l'Union européenne, dans l'Espace économique européen, à Saint-Barthélemy, à Saint-Pierre-et-Miquelon ou dans les Terres australes et antarctiques françaises, sous cette marque par le titulaire ou avec son consentement.

Toutefois, faculté reste alors ouverte au titulaire de la marque de s'opposer à tout nouvel acte de commercialisation s'il justifie de motifs légitimes, tenant notamment à la modification ou à l'altération, ultérieurement intervenue, de l'état des produits.

**Art. L811-4**

I. — Pour leur application en Nouvelle-Calédonie, les articles L. 717-1, L. 717-4 et l'article L. 717-7 du présent code sont ainsi rédigés :

"Art. L. 717-1. :

I. — Constitue une contrefaçon engageant la responsabilité civile de son auteur le fait, pour un tiers, en l'absence du consentement du titulaire de la marque communautaire, de faire usage dans la vie des affaires :

a) D'un signe identique à la marque communautaire pour des produits ou des services identiques à ceux pour lesquels celle-ci est enregistrée ;

b) D'un signe pour lequel, en raison de son identité ou de sa similitude avec la marque communautaire et en raison de l'identité ou de la similitude des produits ou des services couverts par la marque communautaire et le signe, il existe dans l'esprit du public un risque de confusion, celui-ci incluant le risque d'association entre le signe et la marque ;

c) D'un signe identique ou similaire à la marque communautaire pour des produits ou des services qui ne sont pas similaires à ceux pour lesquels la marque communautaire est enregistrée, lorsque celle-ci jouit d'une renommée dans la Communauté européenne et que l'usage du signe sans juste motif tire indûment profit du caractère distinctif ou de la renommée de la marque communautaire ou leur porte préjudice.

II. — Peut notamment constituer une contrefaçon le fait :

a) D'apposer sur les produits ou sur leur conditionnement un signe tel que défini au I ;

b) D'offrir les produits ou de les mettre dans le commerce ou de les détenir à ces fins ou d'offrir ou de fournir des services sous ce signe ;

c) D'importer ou d'exporter les produits sous ce signe ;

d) D'utiliser ce signe dans les papiers d'affaires et la publicité.

III. — Constitue également une contrefaçon :

a) La reproduction d'une marque communautaire dans un dictionnaire, une encyclopédie ou un ouvrage similaire, lorsque celle-ci donne l'impression de constituer le terme générique des biens ou services pour lesquels la marque communautaire est enregistrée, sauf pour l'éditeur à veiller, sur demande du titulaire de cette marque, à ce que la reproduction de celle-ci soit, au plus tard lors de l'édition suivante de l'ouvrage, accompagnée de l'indication qu'il s'agit d'une marque enregistrée ;

b) L'enregistrement et l'utilisation d'une marque communautaire par un agent ou un représentant de celui qui est titulaire de celle-ci, sans l'autorisation de ce dernier, à moins que l'agent ou le représentant ne justifie de ses agissements.

IV. — La marque communautaire n'est opposable aux tiers qu'à compter de la publication de l'enregistrement de celle-ci. Toutefois, une indemnité peut être exigée pour des faits postérieurs à la publication d'une demande de marque communautaire qui, après la publication de l'enregistrement de la marque, seraient interdits en vertu de celle-ci. Le tribunal saisi ne peut statuer au fond tant que l'enregistrement n'a pas été publié.

V. — Le droit conféré par la marque communautaire ne permet pas à son titulaire d'interdire l'usage de celle-ci pour des produits qui ont été mis dans le commerce sous cette marque par le titulaire ou avec son consentement, dans la Communauté européenne, dans l'Espace économique européen, en Polynésie française ou en Nouvelle-Calédonie. Il en est autrement lorsque des motifs légitimes justifient que le titulaire s'oppose à la commercialisation ultérieure des produits, notamment lorsque l'état de ceux-ci est modifié ou altéré après leur mise dans le commerce."

"Art. L. 717-4. :

Un décret en Conseil d'Etat détermine le siège et le ressort des juridictions de première instance et d'appel qui sont seules compétentes pour connaître :

a) Des actions en contrefaçon d'une marque communautaire ;

b) Des actions en indemnisation intentées dans les conditions prévues au IV de l'article L.717-1 ;

c) Des demandes reconventionnelles en déchéance ou en nullité de la marque communautaire à condition qu'elles soient fondées sur les motifs applicables à celle-ci.

Ces juridictions sont compétentes pour connaître de ces actions et demandes, y compris lorsqu'elles portent à la fois sur une question de marque et sur une question connexe de dessin et modèle ou de concurrence déloyale."

"Art. L. 717-7. :

Toute décision définitive de l'Office de l'harmonisation dans le marché intérieur qui fixe le montant des frais, vaut titre exécutoire lorsque la formule exécutoire est apposée par l'Institut national de la propriété industrielle, après vérification de l'authenticité du titre.

La partie intéressée peut ensuite poursuivre l'exécution forcée qui est alors régie par les règles de procédure civile en vigueur au lieu de l'exécution."

II. — Pour l'application de l'article L. 717-5 dans le même territoire, le premier alinéa de cet article est remplacé par les dispositions suivantes :

"Art. L. 717-5. :

I. — Une demande de marque communautaire ou une marque communautaire ne peut être transformée en demande de marque nationale que :

a) Dans la mesure où la demande de marque communautaire est rejetée, retirée ou réputée retirée ;

b) Dans la mesure où la marque communautaire cesse de produire ses effets.

II. — La transformation n'a pas lieu :

a) Lorsque le titulaire de la marque communautaire a été déchu de ses droits pour défaut d'usage de cette marque, à moins que la marque communautaire n'ait été utilisée en France dans des conditions qui constituent un usage sérieux au sens de l'article L. 714-5 ;

b) Lorsqu'il est établi, par application d'une décision de l'Office de l'harmonisation dans le marché intérieur ou de la juridiction nationale, que la demande ou la marque communautaire est affectée en France d'un motif de refus d'enregistrement, de nullité ou de révocation.

III. — La demande de marque nationale issue de la transformation d'une demande ou d'une marque communautaire bénéficie de la date de dépôt ou de la date de priorité de cette demande ou de cette marque et, le cas échéant, de l'ancienneté d'une marque nationale antérieurement enregistrée et valablement revendiquée."

**Art. L811-5**

Les règles applicables en métropole en vertu du règlement (UE) 2017/1001 du 14 juin 2017 sont applicables à Saint-Barthélemy, à Saint-Pierre-et-Miquelon et dans les Terres australes et antarctiques françaises, à l'exception du paragraphe 4 de l'article 9 et de l'article15 de ce règlement.

**Art. L811-6**

Pour son application à Saint-Barthélemy, à Saint-Pierre-et-Miquelon et dans les Terres australes et antarctiques françaises, l'article L. 717-1 est ainsi rédigé :

Art. L. 717-1. — I. — Constitue une contrefaçon engageant la responsabilité civile de son auteur la violation des interdictions prévues aux articles 9, à l'exception de son quatrième paragraphe, 10 et 13 du règlement mentionné à l'article L. 811-5.

II. — Une marque de l'Union européenne ne permet pas à son titulaire d'interdire l'usage de celle-ci pour des produits qui ont été mis sur le marché dans l'Espace économique européen, à Saint-Barthélemy, à Saint-Pierre-et-Miquelon ou dans les Terres australes et antarctiques françaises, sous cette marque par le titulaire ou avec son consentement, sauf lorsque des motifs légitimes justifient que le titulaire s'oppose à la commercialisation ultérieure des produits, notamment lorsque l'état des produits est modifié ou altéré après leur mise dans le commerce.

III. — Constitue une contrefaçon engageant la responsabilité civile de son auteur la violation des interdictions prévues au I et II.

## Partie réglementaire

### Livre Ier : Le droit d'auteur

#### Titre Ier : Objet du droit d'auteur

##### Chapitre Ier : Nature du droit d'auteur

**Art. R111-1**

Les redevances visées à l'article L. 111-4 (alinéa 3) du code de la propriété intellectuelle sont versées à celui des organismes suivants qui est compétent à raison de sa vocation statutaire, de la nature de l'oeuvre et du mode d'exploitation envisagé :

Centre national des lettres ;

Société des gens de lettres ;

Société des auteurs et compositeurs dramatiques ;

Société des auteurs, compositeurs et éditeurs de musique ;

Société pour l'administration du droit de reproduction mécanique des auteurs, compositeurs et éditeurs ;

Société des auteurs des arts visuels.

Au cas où l'organisme compétent n'accepte pas de recueillir lesdites redevances ou à défaut d'organisme compétent, ces redevances seront versées à la Caisse des dépôts et consignations.

**Art. R111-2**

Le montant des sommes dues par l'utilisateur de l'oeuvre est établi selon les conditions en usage dans chacune des catégories de créations considérées.

Le versement des fonds et leur utilisation à des fins d'intérêt général ou professionnel seront soumis au contrôle du ministre chargé de la culture.

##### Chapitre II : Oeuvres protégées

##### Chapitre III : Titulaires du droit d'auteur

#### Titre II : Droits des auteurs

##### Chapitre Ier : Droits moraux



##### Chapitre II : Droits patrimoniaux

###### Section 1 : Dispositions générales

**Art. R122-1**

Pour l'application des dispositions du d du 3° de l'article L. 122-5, le catalogue d'une vente d'oeuvres d'art graphiques ou plastiques s'entend des exemplaires d'une liste illustrée ou non, diffusée avant une vente aux enchères publiques, décrivant, en vue d'informer les acheteurs potentiels, les oeuvres qui seront dispersées au cours de la vente, ainsi que les conditions de celle-ci, et mis gratuitement ou à prix coûtant à la disposition de toute personne qui en fait la demande à l'officier public ou ministériel procédant à la vente.

###### Section 2 : Droit de suite

**Art. R122-2**

Le droit de suite prévu à l'article L. 122-8 est exigible, dans les conditions prévues au présent chapitre, lors de la vente, sous quelque forme que ce soit, d'une oeuvre d'art originale graphique ou plastique autre que la première cession opérée par l'auteur ou par ses ayants droit, dès lors que le vendeur, l'acheteur ou un intermédiaire interviennent dans cette cession dans le cadre de leur activité professionnelle et que l'une au moins des conditions suivantes est remplie :

1° La vente est effectuée sur le territoire français ;

2° La vente y est assujettie à la taxe sur la valeur ajoutée.

**Art. R122-3**

Les oeuvres mentionnées à l'article R. 122-2 sont les oeuvres originales graphiques ou plastiques créées par l'auteur lui-même, telles que les tableaux, les collages, les peintures, les dessins, les gravures, les estampes, les lithographies, les sculptures, les tapisseries, les céramiques, les verreries, les photographies et les créations plastiques sur support audiovisuel ou numérique.

Les oeuvres exécutées en nombre limité d'exemplaires et sous la responsabilité de l'auteur sont considérées comme oeuvres d'art originales au sens de l'alinéa précédent si elles sont numérotées ou signées ou dûment autorisées d'une autre manière par l'auteur. Ce sont notamment :

a) Les gravures, estampes et lithographies originales tirées en nombre limité d'une ou plusieurs planches ;

b) Les éditions de sculpture, dans la limite de douze exemplaires, exemplaires numérotés et épreuves d'artiste confondus ;

c) Les tapisseries et oeuvres d'art textile faites à la main, sur la base de modèles originaux fournis par l'artiste, dans la limite de huit exemplaires ;

d) Les émaux entièrement exécutés à la main et comportant la signature de l'artiste, dans la limite de huit exemplaires numérotés et de quatre épreuves d'artiste ;

e) Les oeuvres photographiques signées, dans la limite de trente exemplaires, quels qu'en soient le format et le support ;

f) Les créations plastiques sur support audiovisuel ou numérique dans la limite de douze exemplaires.

**Art. R122-4**

Les auteurs non ressortissants d'un Etat membre de la Communauté européenne ou d'un Etat partie à l'accord sur l'Espace économique européen ainsi que leurs ayants droit au sens des dispositions de l'article L. 123-7 bénéficient du droit de suite dans les conditions prévues par le présent code si leur législation nationale fait bénéficier de ce droit les auteurs ressortissants des Etats mentionnés ci-dessus ainsi que leurs ayants droit et pour la durée pendant laquelle ils sont admis à exercer ce droit dans leur pays.

Les auteurs non ressortissants des Etats mentionnés à l'alinéa précédent qui, au cours de leur carrière artistique, ont participé à la vie de l'art français et ont eu, pendant au moins cinq années, même non consécutives, leur résidence en France peuvent, sans condition de réciprocité, être admis à bénéficier du droit de suite. Leurs ayants droit au sens des dispositions de l'article L. 123-7 jouissent de la même faculté. Les auteurs intéressés ou leurs ayants droit doivent présenter une demande au ministre chargé de la culture qui statue après avis d'une commission dont la composition et les conditions de fonctionnement sont fixées par un arrêté du ministre chargé de la culture.

**Art. R122-5**

Le prix de vente de chaque oeuvre pris en considération pour la perception du droit de suite est, hors taxes, le prix d'adjudication en cas de vente aux enchères publiques et, pour les autres ventes, le prix de cession perçu par le vendeur.

Le droit de suite n'est pas exigible si le prix de vente de l'oeuvre, tel que défini à l'alinéa précédent, est inférieur à 750 euros.

**Art. R122-6**

Le taux du droit de suite est égal à 4 % du prix de vente tel que défini à l'article R. 122-5 lorsque celui-ci est inférieur ou égal à 50 000 euros.

Lorsque le prix de vente est supérieur à 50 000 euros, le droit de suite est fixé comme suit :

4 % pour la première tranche de 50 000 euros du prix de vente tel que défini à l'article R. 122-5 ;

3 % pour la tranche du prix de vente comprise entre 50 000,01 et 200 000 euros ;

1 % pour la tranche du prix de vente comprise entre 200 000,01 et 350 000 euros ;

0,5 % pour la tranche du prix de vente comprise entre 350 000,01 et 500 000 euros ;

0,25 % pour la tranche du prix de vente dépassant 500 000 euros.

Le montant total du droit exigible lors de la vente d'une oeuvre ne peut excéder 12 500 euros.

**Art. R122-7**

I. — Le ministre chargé de la culture fixe par arrêté une liste d'organismes de gestion collective aptes à informer les bénéficiaires du droit de suite et susceptibles à ce titre d'être avisés des ventes d'œuvres originales graphiques ou plastiques dans les conditions fixées au II de l'article R. 122-10.

II. — Pour être inscrit sur la liste mentionnée au I du présent article, un organisme de gestion collective doit à l'appui de sa demande :

1° Apporter la preuve de la diversité de ses membres et du nombre des ayants droit ;

2° Justifier la qualification de ses gérants et mandataires sociaux, appréciée en fonction de leur expérience professionnelle dans le secteur des arts graphiques ou plastiques ou de la gestion d'organismes professionnels ;

3° Donner toutes informations relatives à son organisation administrative, à ses conditions d'installation et d'équipement et à sa capacité à informer les bénéficiaires du droit de suite, y compris à l'étranger.

Est radié de la liste, par arrêté du ministre chargé de la culture, tout organisme qui en fait la demande ou, sous réserve d'avoir été mis à même de faire valoir ses observations dans un délai de deux mois, toute société qui ne remplit plus les conditions auxquelles est subordonnée l'inscription sur la liste.

III. — Les arrêtés du ministre chargé de la culture mentionnés au I et au II sont publiés au Journal officiel de la République française.

**Art. R122-8**

Toute personne susceptible de bénéficier du droit de suite qui souhaite obtenir des organismes inscrits sur la liste mentionnée au I de l'article R. 122-7 la transmission d'un avis de vente la concernant, dont ces organismes sont destinataires en application du II de l'article R. 122-10, peut communiquer son adresse et toutes autres informations utiles à ces sociétés. Cette communication doit être renouvelée lors de tout changement d'adresse ou de situation.

**Art. R122-9**

I. — En cas de vente d'une oeuvre originale graphique ou plastique aux enchères publiques, le professionnel du marché de l'art responsable du paiement du droit de suite est, selon le cas, la société de ventes volontaires ou le commissaire-priseur judiciaire.

II. — Dans les autres cas, le professionnel du marché de l'art intervenant dans la vente est responsable du paiement du droit de suite. Si la vente fait intervenir plusieurs professionnels, le professionnel responsable du paiement du droit de suite est :

1° Le vendeur, s'il agit dans le cadre de son activité professionnelle ;

2° A défaut, le professionnel du marché de l'art qui reçoit, en tant qu'intermédiaire, le paiement de l'acheteur ;

3° A défaut, l'acheteur, s'il agit dans le cadre de son activité professionnelle.

**Art. R122-10**

I. — Lorsqu'il est saisi d'une demande du bénéficiaire, le professionnel responsable du paiement du droit de suite lui verse le montant de celui-ci dans un délai qui ne peut excéder quatre mois à compter de la date de réception de la demande ou, si cette demande est reçue antérieurement à la vente, à compter de la date de cette vente.

Si l'œuvre est due à la collaboration de plusieurs auteurs, le bénéficiaire en fait la déclaration et précise la répartition du droit de suite décidée entre les auteurs.

II. — S'il n'est saisi d'aucune demande, le professionnel responsable du paiement du droit de suite avise par lettre recommandée avec demande d'avis de réception, au plus tard trois mois après la fin du trimestre civil au cours duquel la vente a eu lieu, l'un des organismes de gestion collective mentionnés à l'article R. 122-8 de la réalisation de la vente en lui indiquant la date de la vente, le nom de l'auteur de l'œuvre et, le cas échéant, les informations relatives au bénéficiaire du droit de suite dont il dispose.

Lorsqu'un organisme de gestion collective est avisé d'une vente ouvrant droit à la perception du droit de suite au profit d'un bénéficiaire mentionné à l'article R. 122-8, il est tenu de l'en informer. Lorsque le bénéficiaire n'est pas identifié, l'organisme de gestion collective procède aux diligences utiles pour informer les personnes susceptibles de bénéficier du droit de suite, au besoin en faisant appel aux autres organismes de gestion collective mentionnés à l'article R. 122-8. A défaut d'avoir pu informer le bénéficiaire, il procède aux mesures de publicité appropriées sous forme électronique ou par tout autre moyen adapté.

**Art. R122-11**

I. — Pour la liquidation des sommes qui lui sont dues au titre du droit de suite, et pendant un délai de trois ans suivant la vente ouvrant droit à la perception de ce droit, le bénéficiaire peut, en précisant le titre, la description sommaire et le nom de l'auteur de l'oeuvre concernée, obtenir des personnes qui sont intervenues dans cette vente dans le cadre de leur activité professionnelle :

a) Le nom et l'adresse du professionnel responsable du paiement du droit de suite ;

b) La date de la vente de l'oeuvre et son prix.

II. — Le bénéficiaire peut, dans les conditions et pendant le délai prévus au I, obtenir du professionnel responsable du paiement du droit de suite :

a) La copie des pièces établissant que le droit de suite a été versé à son bénéficiaire, ainsi que, s'il y a lieu, la copie de la demande du bénéficiaire et de la déclaration d'oeuvre de collaboration, prévues au I de l'article R. 122-10 ;

b) A défaut de ces documents, la copie des pièces justifiant que le professionnel responsable du paiement du droit de suite a exécuté les obligations qui lui incombaient en application des dispositions du premier alinéa du II de l'article R. 122-10.

III. — Le professionnel responsable du paiement du droit de suite doit, en outre, conserver pendant le délai prévu au I le nom et l'adresse du vendeur.

**Art. R122-12**

Est puni de l'amende prévue pour les contraventions de la troisième classe le fait, pour un professionnel responsable du paiement du droit de suite en application de l'article R. 122-9 :

1° De ne pas verser le droit de suite au bénéficiaire qui en fait la demande conformément au I de l'article R. 122-10 ;

2° De ne pas aviser l'un des organismes de gestion collective conformément aux dispositions du premier alinéa du II de l'article R. 122-10 ;

3° De ne pas communiquer au bénéficiaire du droit de suite les informations prévues au I de l'article R. 122-11.

###### Section 3 : Exception en faveur de personnes atteintes d'un handicap

####### Sous-section 1 : Dispositions relatives au contrôle exercé par l'autorité administrative

**Art. R122-13**

Le ministre chargé de la culture et le ministre chargé des personnes handicapées arrêtent la liste mentionnée au 1° de l'article L. 122-5-1 après avis de la commission prévue à l'article R. 122-15.

Cette liste indique :

1° Les personnes morales et établissements qui peuvent assurer la reproduction et la représentation d'une œuvre dans les conditions prévues au 1° de l'article L. 122-5-1 ;

2° Parmi les personnes morales et établissements mentionnés au 1°, ceux qui sont agréés en vue de demander la mise à disposition des fichiers numériques déposés par les éditeurs en application du 2° de l'article L. 122-5-1 ;

La validité de l'inscription sur la liste est de cinq ans.

Cette liste est publiée au Journal officiel de la République française.

**Art. R122-14**

Le retrait de l'agrément ou la radiation de la liste est prononcé par arrêté conjoint du ministre chargé de la culture et du ministre chargé des personnes handicapées après avis de la commission prévue à l'article R. 122-15.

Ces mesures sont prises à la demande des personnes morales et des établissements inscrits ou agréés, ou lorsque ces derniers ne remplissent plus les conditions auxquelles est subordonné l'inscription ou l'agrément.

Dans ce dernier cas, le ministre chargé de la culture et le ministre chargé des personnes handicapées adressent aux personnes morales et établissements une mise en demeure aux fins de régularisation et s'assurent que ces derniers ont pu présenter leurs observations dans un délai de deux mois à compter de cette mise en demeure.

L'arrêté prévu au premier alinéa est publié au Journal officiel de la République française.

**Art. R122-15**

I. – La commission en charge de l'exception handicap est placée auprès du ministre chargé de la culture et du ministre chargé des personnes handicapées.

Elle a pour missions :

1° D'instruire et d'émettre un avis sur les demandes déposées par les personnes morales et les établissements mentionnés au premier alinéa du 7° de l'article L. 122-5 en vue d'une inscription sur la liste et de la délivrance de l'agrément dans les conditions définies à l'article R. 122-13 ;

2° D'émettre un avis sur les radiations de la liste et les retraits d'agrément prévus à l'article R. 122-14 ;

3° De veiller à ce que la mise en œuvre de l'exception prévue au premier alinéa du 7° de l'article L. 122-5 se fasse dans le respect des dispositions du même article et des articles L. 122-5-1 et L. 122-5-2 et d'avertir le ministre chargé de la culture et le ministre chargé des personnes handicapées en cas d'inobservation de ces conditions ;

4° De formuler des recommandations aux ministres compétents relatives à la mise en œuvre de l'exception prévue au premier alinéa du 7° de l'article L. 122-5.

II. – La commission comprend dix membres nommés par arrêté conjoint du ministre chargé de la culture et du ministre chargé des personnes handicapées pour une période de cinq ans :

1° Cinq membres représentant des organisations nationales représentatives de personnes atteintes d'un handicap et de leurs familles ;

2° Cinq membres représentant les titulaires de droits.

Un représentant de la Bibliothèque nationale de France participe aux travaux de la commission avec voix consultative.

III. – Le président de la commission est élu par les membres pour une durée d'un an, alternativement parmi les représentants des organisations représentatives de personnes atteintes d'un handicap et parmi les représentants des titulaires de droits.

Les membres de la commission exercent leurs fonctions à titre gratuit. Toutefois, ils peuvent être remboursés de leurs frais de transport et de séjour dans les conditions prévues par la réglementation applicable aux personnels civils de l'Etat.

IV. – La commission adopte un règlement intérieur.

Le secrétariat de la commission est assuré conjointement par les ministères chargés de la culture et des personnes handicapées.

####### Sous-section 2 : Dispositions relatives aux personnes morales et aux établissements ouverts au public mettant en œuvre l'exception

**Art. R122-16**

I. — Pour être inscrit sur la liste prévue au 1° de l'article L. 122-5-1, la personne morale ou l'établissement doit, à l'appui de sa demande adressée à la commission par lettre recommandée avec demande d'avis de réception ou par voie électronique :

1° Transmettre ses statuts, ses coordonnées et, pour les organismes de droit privé, le compte de résultat du dernier exercice et toute information permettant d'établir le caractère non lucratif de la personne morale ou de l'établissement ;

2° Indiquer le nombre de ses adhérents ou de ses usagers, les types de déficience auxquels ses activités répondent et les moyens mis en œuvre pour s'assurer que ces personnes remplissent les conditions prévues au 7° de l'article L. 122-5 ;

3° Indiquer les types d'œuvres, les formats d'adaptation et les moyens humains et matériels disponibles pour assurer dans des conditions sécurisées la communication et, le cas échéant, la conception et la réalisation des documents adaptés ;

4° Préciser les conditions d'accès et d'utilisation de ses collections et les moyens utilisés pour informer ses usagers et ses personnels sur les conditions d'usage des œuvres dans le respect des dispositions du premier alinéa du 7° de l'article L. 122-5 et des articles L. 122-5-1 et L. 122-5-2.

Toute demande de renouvellement de l'inscription sur la liste prévue au 1° de l'article L. 122-5-1 comporte les informations mentionnées aux 2° et, uniquement si des éléments nouveaux le justifient, celles mentionnées aux 1°, 3° et 4°.

II. — Outre les informations demandées au titre de l'inscription sur la liste prévue au 1° de l'article L. 122-5-1, pour être agréé au titre du 2° de l'article L. 122-5-1, la personne morale ou l'établissement doit à l'appui de sa demande adressée à la commission par lettre recommandée avec demande d'avis de réception ou par voie électronique, en même temps que sa demande au titre de l'inscription sur la liste ou de manière autonome :

1° Préciser les conditions de conservation et de sécurisation des fichiers numériques transmis par la Bibliothèque nationale de France ;

2° Préciser les modalités d'adaptation et de traitement de ces fichiers ;

3° Justifier de la sécurisation du système d'information abritant ces fichiers et leurs adaptations ;

4° Justifier de la sécurisation et de la confidentialité de la transmission de ces fichiers aux personnes mentionnées au premier alinéa du 7° de l'article L. 122-5.

III. — Le silence gardé par l'administration pendant plus de six mois sur une demande formulée au titre du I ou du II vaut décision d'acceptation.

**Art. R122-17**

I. – Les personnes morales et les établissements inscrits sur la liste communiquent à la commission toute modification significative concernant les renseignements qu'ils ont fournis à l'appui de leur demande.

II. – Les personnes morales et les établissements inscrits sur la liste et qui reçoivent des documents adaptés ou en mettent à disposition d'une personne bénéficiaire ou d'une autre entité autorisée établie dans n'importe quel Etat membre de l'Union européenne ou partie au traité de Marrakech adopté le 27 juin 2013, tiennent un registre de ces adaptations. Ils publient et actualisent, sur leurs sites internet ou par divers autres canaux en ligne ou hors ligne, des informations sur la façon dont ils respectent les obligations prévues aux points a à c du I de l'article 5 de la directive (UE) 2017/1564 du Parlement européen et du Conseil du 13 septembre 2017 sur certaines utilisations autorisées de certaines œuvres et d'autres objets protégés par le droit d'auteur et les droits voisins en faveur des aveugles, des déficients visuels et des personnes ayant d'autres difficultés de lecture des textes imprimés et modifiant la directive 2001/29/CE sur l'harmonisation de certains aspects du droit d'auteur et des droits voisins dans la société de l'information.

**Art. R122-18**

Les personnes morales et les établissements inscrits sur la liste mentionnée au 1° de l'article L. 122-5-1 qui demandent le fichier numérique d'une œuvre déposé par l'éditeur ne peuvent communiquer le fichier transmis par la Bibliothèque nationale de France qu'aux personnes mentionnées au premier alinéa du 7° de l'article L. 122-5, pour lesquelles l'accès à ces fichiers conditionne la lecture des ouvrages.

####### Sous-section 3 : Dispositions relatives à la Bibliothèque nationale de France

**Art. R122-19**

L'éditeur transmet à la Bibliothèque nationale de France le fichier numérique d'une œuvre dans un délai de quarante-cinq jours suivant la demande qui lui en est faite par celle-ci.

**Art. R122-20**

Les personnes morales et les établissements mentionnés au 1° de l'article L. 122-5-1 transmettent à la Bibliothèque nationale de France les fichiers des documents adaptés sous forme numérique qu'ils ont réalisés dès lors qu'ils les mettent à la disposition des personnes handicapées mentionnées au 7° de l'article L. 122-5.

Au regard de leurs caractéristiques techniques, des coûts de leur conservation et de leur usage, la Bibliothèque nationale de France sélectionne, parmi ces documents, ceux qu'elle conserve et définit leur durée de conservation.

**Art. R122-21**

La Bibliothèque nationale de France rend compte chaque année, dans un rapport au ministre chargé de la culture et au ministre chargé des personnes handicapées, des conditions de sélection, de conservation et de mise à disposition des fichiers des documents adaptés transmis par les personnes morales et les établissements mentionnés au 1° de l'article L. 122-5-1 ainsi que des conditions de dépôt et de mise à disposition des fichiers numériques déposés par les éditeurs. Ce rapport est transmis au président de la commission mentionnée à l'article R. 122-15 et est publié sur le site internet du ministère de la culture et de la communication.

**Art. R122-22**

Pour l'application du premier alinéa du b du 2° de l'article L. 122-5-1, sont considérés comme livres scolaires soumis à l'obligation de dépôt auprès de la Bibliothèque nationale de France les documents mentionnés à l'article D. 314-128 du code de l'éducation.

###### Section 4 : Exceptions en vue de la fouille de textes et de données

####### Sous-section 1 : Fouille de textes et de données aux seules fins de la recherche scientifique 

**Art. R122-23**

I. — Les copies ou reproductions numériques d'œuvres en vue de fouilles de textes et de données aux seules fins de la recherche scientifique peuvent être réalisées :

— par les personnels des institutions mentionnées au II de l'article L. 122-5-3 et les personnes physiques qui, pour l'exercice d'activités de recherche, leur sont rattachées en vertu de règles et procédures internes ou de conventions ;

— pour le compte et à la demande d'une institution mentionnée au II de l'article L. 122-5-3, par une autre personne, y compris dans le cadre d'un partenariat sans but lucratif avec un acteur privé.

II. — Lorsque les copies ou reproductions numériques d'œuvres sont réalisées pour le compte et à la demande d'une institution mentionnée au II de l'article L. 122-5-3 par une autre personne, y compris dans le cadre d'un partenariat sans but lucratif avec un acteur privé, une convention entre les parties précise :

— les conditions dans lesquelles cette personne accède aux œuvres ;

— les mesures prises par elle afin de garantir que les copies et reproductions numériques sont stockées avec un niveau de sécurité approprié ;

— les modalités selon lesquelles les copies et reproductions numériques sont remises à l'institution mentionnée au premier alinéa ou supprimées à l'expiration de la convention.

**Art. R122-24**

Une institution mentionnée au II de l'article L. 122-5-3 peut, par un contrat de dépôt, confier le stockage et la conservation de tout ou partie des copies et reproductions numériques effectuées lors d'une fouille de textes et de données à une autre institution mentionnée au même II ou à une personne publique ou privée ayant pour mission de fournir à ces institutions des services et équipements de stockage de données, de calcul ou de réseaux de communications électroniques.

Le contrat de dépôt mentionné à l'alinéa précédent précise :

— les modalités de dépôt des copies et reproductions numériques ;

— le niveau de sécurité avec lequel les copies et reproductions numériques sont stockées ;

— les modalités selon lesquelles le déposant accède aux copies et reproductions numériques ;

— la durée du contrat et les conditions d'un éventuel renouvellement.

**Art. R122-25**

Les institutions mentionnées au II de l'article L. 122-5-3 fournissent aux titulaires de droits d'auteur, à la demande de ceux-ci, tous documents et justificatifs, notamment les clauses des conventions mentionnées au II de l'article R. 122-23 et des contrats de dépôt mentionnés à l'article R. 122-24, permettant d'établir que les copies et reproductions numériques effectuées lors d'une fouille de textes et de données sont stockées avec un niveau de sécurité approprié et conservées à des fins exclusives de recherche scientifique.

**Art. R122-26**

Les titulaires de droits d'auteur portent à la connaissance des institutions mentionnées au II de l'article L. 122-5-3, à la demande de celles-ci, dans un délai raisonnable, ou lors de la conclusion du contrat lorsque l'accès licite à l'œuvre prend la forme d'une autorisation contractuelle :

— les mesures proportionnées et nécessaires qu'ils mettent en œuvre ou envisagent de mettre en œuvre afin d'assurer la sécurité et l'intégrité des réseaux et des bases de données dans lesquels les œuvres sont hébergées ;

— les modalités selon lesquelles les copies ou reproductions numériques d'œuvres en vue de fouilles de textes et de données mentionnées à l'article R. 122-23 peuvent être réalisées.

####### Sous-section 2 :  Fouille de textes et de données à des fins diverses

**Art. R122-27**

Les personnes effectuant une fouille de textes et de données dans les conditions mentionnées au III de l'article L. 122-5-3 fournissent aux titulaires de droits d'auteur, à la demande de ceux-ci, tous documents et justificatifs permettant d'établir que les copies et reproductions numériques effectuées lors d'une fouille de textes et de données sont stockées avec un niveau de sécurité approprié et qu'elles ont été détruites à l'issue de la fouille de textes et de données.

**Art. R122-28**

L'opposition mentionnée au III de l'article L. 122-5-3 n'a pas à être motivée et peut être exprimée par tout moyen. Dans le cas de contenus mis à la disposition du public en ligne, cette opposition peut notamment être exprimée au moyen de procédés lisibles par machine, y compris des métadonnées, et par le recours à des conditions générales d'utilisation d'un site internet ou d'un service.

###### Section 5 : Exception à des fins d'illustration dans le cadre de l'enseignement et de la formation professionnelle 

**Art. R122-29**

Les licences adéquates mentionnées au II de l'article L. 122-5-4 sont adressées aux établissements d'enseignement ou, conformément à l'article R. 122-30, aux ministres compétents, par lettre recommandée avec demande d'avis de réception ou par tout autre moyen permettant d'attester de la date de réception et de l'identité du destinataire, y compris par voie électronique.

Pour chaque licence, la proposition précise :

— les utilisations autorisées ;

— les œuvres ou ensembles d'œuvres dont l'utilisation est autorisée ;

— la durée des autorisations consenties ;

— la rémunération due en contrepartie des autorisations consenties.

**Art. R122-30**

La liste des établissements pour lesquels la proposition de licence adéquate est adressée à un ministre figure en annexe du présent article.

###### Section 6 :  Exception à des fins d'exploitation d'une œuvre indisponible 

**Art. R122-31**

I. — Les bibliothèques accessibles au public, les musées, les services d'archives ou les institutions dépositaires du patrimoine cinématographique, audiovisuel ou sonore souhaitant exploiter des œuvres indisponibles dans les conditions mentionnées au premier alinéa du I de l'article L. 122-5-5 publient préalablement sur leur site internet, au sein d'une rubrique dédiée et identifiable, les informations suivantes :

— les modalités des efforts raisonnables d'investigation accomplis par l'institution pour déterminer si une œuvre est disponible pour le public par le biais des circuits de distribution commerciaux habituels ;

— les modalités d'exercice du droit d'opposition mentionnées à l'article R. 122-32 ;

— les coordonnées du portail de l'Office de l'Union européenne pour la propriété intellectuelle.

II. — Les institutions mentionnées au I publient sans délai sur leur site internet la liste des œuvres pour lesquelles elles engagent des efforts raisonnables d'investigation afin d'établir leur indisponibilité.

**Art. R122-32**

L'opposition mentionnée au quatrième alinéa du I de l'article L. 122-5-5 n'a pas à être motivée.

Elle est notifiée par lettre recommandée avec demande d'avis de réception ou par tout autre moyen permettant d'attester de la date de réception et de l'identité du destinataire, y compris par voie électronique.

A l'appui de son opposition, l'auteur produit la copie d'une pièce d'identité et une déclaration sur l'honneur attestant sa qualité. Ses éventuels ayants droit adressent en outre un acte de notoriété attestant leur qualité. Les autres titulaires de droits produisent, outre la copie d'une pièce d'identité, tout document de nature à justifier de leurs droits.

Le titulaire de droits précise les œuvres concernées par son opposition.

###### Annexes

**Art. Annexe de l'article R. 122-30**

ÉTABLISSEMENTS POUR LESQUELS LES PROPOSITIONS DE LICENCES ADÉQUATES SONT ADRESSÉES AUX MINISTRES

I. — Ministre chargé de l'éducation nationale

— Centre national d'enseignement à distance (CNED) lorsqu'il dispense, pour le compte de l'Etat, un service d'enseignement à distance en vertu des dispositions du dernier alinéa de l'article R. 426-2 du code de l'éducation ;

— Ecoles maternelles et élémentaires publiques relevant du chapitre Ier du titre Ier du livre IV du code de l'éducation ;

— Ecoles régionales du premier degré ;

— Etablissements d'enseignement privés du premier et du second degré relevant des sections III et IV du titre IV du livre IV du code de l'éducation, uniquement pour leurs classes sous contrat ;

— Etablissements d'Etat relevant du ministère de l'éducation nationale régis par les articles D. 422-1 à D. 422-58 du code de l'éducation ;

— Etablissements publics locaux d'enseignement régis par les articles R. 421-2 à R. 421-78-2 du code de l'éducation (sauf en ce qui concerne leurs enseignements dispensés dans le cadre des groupements d'établissements scolaires publics-GRETA).

II. — Ministre chargé de l'enseignement supérieur

1. Etablissements publics à caractère scientifique, culturel et professionnel (EPSCP)

— Communautés d'universités et établissements ;

— Ecoles françaises à l'étranger ;

— Ecoles normales supérieures ;

— Etablissements expérimentaux créés sur le fondement de l'ordonnance n° 2018 1131 du 12 décembre 2018 relative à l'expérimentation de nouvelles formes de rapprochement, de regroupement ou de fusion des établissements d'enseignement supérieur et de recherche ;

— Grands établissements ;

— Instituts et écoles extérieurs aux universités ;

— Instituts nationaux polytechniques ;

— Universités.

2. Autres établissements d'enseignement supérieur

— Etablissements publics à caractère administratif autonomes ;

— Etablissements publics à caractère administratif établissements-composantes des établissements publics expérimentaux ;

— Etablissements publics à caractère administratif rattachés à un EPSCP.

III. — Ministre chargé de l'agriculture

— Etablissements d'enseignement et de formation professionnelle agricoles privés relevant des articles L. 813-1 à L. 813-9 du code rural et de la pêche maritime, uniquement pour leurs classes sous contrat ;

— Etablissements d'enseignement supérieur agricole privés régis par les articles L. 813-10 et L. 813-11 du code rural et de la pêche maritime, uniquement pour leurs formations sous contrat ;

— Etablissements publics d'enseignement supérieur agricole énumérés à l'article D. 812-1 du code rural et de la pêche maritime ;

— Etablissements publics locaux d'enseignement et de formation professionnelle agricoles régis par les articles R. 811-4 à D. 811-93-1 du code rural et de la pêche maritime ;

— Etablissements publics nationaux d'enseignement et de formation professionnelle agricoles régis par les articles R. 811-94 à R. 811-113 du code rural et de la pêche maritime.

IV. — Ministre chargé de la culture

— Centre national de la danse ;

— Conservatoire national supérieur d'art dramatique ;

— Conservatoire national supérieur de musique et de danse de Lyon ;

— Conservatoire national supérieur de musique et de danse de Paris ;

— Ecole de Chaillot ;

— Ecole de danse de l'Opéra national de Paris ;

— Ecole du Louvre ;

— Ecole nationale supérieure de création industrielle-Les ateliers ;

— Ecole nationale supérieure des arts de la marionnette ;

— Ecole nationale supérieure des arts décoratifs ;

— Ecole nationale supérieure des arts du cirque du Centre national des arts du cirque ;

— Ecole nationale supérieure des beaux-arts ;

— Ecole nationale supérieure des métiers de l'image et du son (FEMIS) ;

— Ecoles nationales supérieures d'architecture et de paysage ;

— Ecoles nationales supérieures d'architecture ;

— Ecoles nationales supérieures d'art en région ;

— Ecole supérieure d'art dramatique du Théâtre national de Strasbourg ;

— INA Sup ;

— Institut national du patrimoine.

V. — Ministre de la défense

— Ecoles d'application du ministère des armées ;

— Ecoles de formation initiale du ministère de la défense ;

— Etablissement public d'insertion de la défense ;

— Etablissements publics à caractère scientifique, culturel et professionnel (EPSCP) constitués sous la forme de grands établissements ;

— Lycées de la défense régis par les articles R. 425-1 à R. 425-6 du code de l'éducation ;

— Organismes d'enseignement militaire supérieur.

##### Chapitre III : Durée de la protection


#### Titre III : Exploitation des droits

##### Chapitre Ier : Dispositions générales

##### Chapitre II : Dispositions particulières à certains contrats

###### Section 1 : Contrat d'édition


###### Section 2 : Contrat de représentation



###### Section 3 : Contrat de production audiovisuelle

###### Section 4 : Contrat de commande pour la publicité

###### Section 5 : Nantissement du droit d'exploitation des logiciels

**Art. R132-8**

Les nantissements du droit d'exploitation des logiciels sont inscrits sur le Registre national spécial des logiciels tenu par l'Institut national de la propriété industrielle.

Y figurent pour chaque logiciel :

1° L'identité du titulaire du droit visé à l'article L. 122-6 et du créancier gagiste, ainsi que toutes modifications relatives à leurs nom, prénoms, dénomination sociale, forme juridique, domicile ou siège social ;

2° L'indication des éléments de nature à permettre l'identification du logiciel, tels que le nom, la marque, la désignation du code-source, des documents de fonctionnement et des mises à jour, ainsi que toute autre caractéristique du logiciel et, le cas échéant, les références d'un dépôt ;

3° L'acte constitutif du nantissement sur tout ou partie du droit d'exploitation du logiciel ;

4° Les actes modifiant la propriété ou la jouissance du droit d'exploitation ;

5° Les actes modifiant les droits du créancier nanti ;

6° Les demandes en justice et les décisions judiciaires définitives lorsqu'elles portent sur les droits, objet du contrat de nantissement ;

7° Les rectifications d'erreurs matérielles affectant les inscriptions.

**Art. R132-9**

La demande d'inscription est présentée par l'une des parties à l'acte ou par un mandataire muni d'un pouvoir. Sauf stipulation contraire, ce pouvoir s'étend aux demandes d'inscription visées aux articles R. 132-10 à R. 132-13 et R. 132-15, à la réception des notifications prévues à l'article R. 132-14 et à la demande de radiation prévue à l'article R. 132-16.

**Art. R132-10**

La demande d'inscription du nantissement est réalisée par le dépôt d'un bordereau dont la forme est déterminée par décision du directeur général de l'Institut national de la propriété industrielle.

Le bordereau comprend les indications suivantes :

1° Les nom, prénoms, domicile ou la dénomination sociale, forme juridique et siège social du créancier et du débiteur ;

2° La désignation du logiciel par son nom, sa marque avec l'indication précise de tous éléments d'identification et caractéristiques tels que la désignation du code-source, des documents de fonctionnement et des mises à jour ainsi que, le cas échéant, les références d'un dépôt du logiciel ;

3° La nature et la date de l'acte constitutif du nantissement ;

4° Le montant de la créance exprimée dans l'acte, son exigibilité, les conditions relatives aux intérêts ainsi que les frais accessoires.

A ce bordereau sont joints :

— un des originaux de l'acte constitutif du nantissement ;

— une reproduction de l'acte susmentionné lorsque le demandeur entend que l'original ou l'expédition lui soit restitué ;

— la justification du paiement de la redevance prescrite ;

— s'il y a lieu, le pouvoir du mandataire.

**Art. R132-11**

Les actes ayant pour effet de modifier ou d'anéantir les droits publiés du débiteur et du créancier, tels que, notamment, la cession, la concession d'un droit d'exploitation, la cession du nantissement ou la renonciation à ce dernier, ainsi que les demandes en justice et les décisions judiciaires définitives relatives à ces droits, sont inscrits à la demande de l'une des parties à l'acte.

La demande comprend :

1° Un bordereau de demande d'inscription dont la forme est déterminée par décision du directeur général de l'Institut national de la propriété industrielle ;

2° Un des originaux de l'acte sous seing privé ou, selon les cas, une expédition de l'acte authentique ou de l'acte introductif d'instance ;

3° Une reproduction de l'acte susmentionné lorsque le demandeur entend que l'original ou l'expédition lui soit restitué ;

4° La justification du paiement de la redevance prescrite ;

5° S'il y a lieu, le pouvoir du mandataire.

**Art. R132-12**

Tout changement de nom, de prénoms ou de domicile des personnes physiques, toute modification de dénomination sociale, de forme juridique ou de siège social des personnes morales sont inscrits à la demande de toute personne intéressée.

La demande comprend :

1° Un bordereau de demande d'inscription dont la forme est déterminée par décision du directeur général de l'Institut national de la propriété industrielle ;

2° Tout document destiné à constater les changements ou modifications de l'état civil et du domicile des personnes physiques ou de la dénomination, du statut juridique et du siège social des personnes morales ;

3° La justification du paiement de la redevance prescrite ;

4° S'il y a lieu, le pouvoir du mandataire.

**Art. R132-13**

Les demandes en rectification d'erreurs matérielles relatives à des actes précédemment publiés au registre peuvent être présentées par toute partie aux actes concernés, selon la procédure mentionnée à l'article R. 132-12. Elles doivent être accompagnées de toutes pièces justificatives.

**Art. R132-14**

En cas de non-conformité d'une demande d'inscription, notification motivée en est faite au demandeur. Un délai de deux mois lui est imparti pour régulariser sa demande ou présenter des observations. A défaut de régularisation ou d'observation permettant de lever l'objection, la demande est rejetée par décision du directeur général de l'Institut national de la propriété industrielle.

La notification peut être assortie d'une proposition de régularisation. Dans ce cas, cette proposition est réputée acceptée si le demandeur ne la conteste pas dans le délai de deux mois qui lui est imparti.

**Art. R132-14-1**

Il est statué sur la demande d'inscription dans un délai de six mois à compter de son dépôt. Ce délai est interrompu, le cas échéant, par la notification prévue à l'article R. 132-14, jusqu'à la régularisation de la demande ou la levée de l'objection.

**Art. R132-14-2**

A défaut de décision expresse dans le délai mentionné à l'article R. 132-14-1, la demande est réputée acceptée.

**Art. R132-15**

L'inscription cesse de produire effet si elle n'a pas été renouvelée, selon la procédure prévue à l'article R. 132-10, avant l'expiration du délai de cinq ans, couru à compter de la date de l'inscription du nantissement.

**Art. R132-16**

La radiation de l'inscription peut être requise par le créancier ou le débiteur sur justification de l'extinction de la dette garantie ou de la production de l'acte donnant mainlevée de l'inscription.

La radiation peut également intervenir en vertu d'une décision passée en force de chose jugée.

**Art. R132-17**

Toute inscription portée au Registre national spécial des logiciels fait l'objet d'une mention au Bulletin officiel de la propriété industrielle.

Toute personne intéressée peut obtenir de l'institut :

a) Une reproduction des inscriptions portées au registre ;

b) Un certificat constatant qu'il n'existe pas d'inscription.

###### Section 7 : Conditions de détermination du salaire minimum des journalistes auteurs d'images fixes rémunérés à la pige

**Art. D132-28**

Les dispositions de la présente section sont applicables aux journalistes professionnels, tels que définis par l'article L. 7111-3 du code du travail, qui tirent le principal de leurs revenus de l'exploitation d'images fixes et qui collaborent de manière occasionnelle à l'élaboration d'un titre de presse, entendu au sens de l'article L. 132-35 du code de la propriété intellectuelle.

**Art. D132-29**

Le salaire minimum versé en contrepartie de la commande d'une image fixe, ou d'une série d'images ayant le même objet et réalisées dans un même lieu, est déterminé en fonction du temps nécessaire à l'exécution de la commande et en fonction des rémunérations minimales fixées pour les journalistes permanents auteurs d'images fixes par les accords collectifs applicables dans les différentes formes de presse écrite à la date d'entrée en vigueur du présent décret.

Le temps minimum d'exécution de la commande est fixé, pour le calcul du salaire minimum, à cinq heures.

Le montant du salaire minimum pour une pige ne peut être inférieur à la moyenne des salaires minimum applicables aux journalistes professionnels auteurs d'images fixes en contrat à durée indéterminée dans les différents accords collectifs applicables dans les différentes formes de presse écrite à la date d'entrée en vigueur du présent décret pour cinq heures de travail.

Le montant du salaire minimum est fixé par arrêté du ministre chargé de la communication. Pour la première fixation de ce salaire, la moyenne mentionnée à l'alinéa précédent est arrondie à la dizaine d'euros supérieure. Le montant du salaire minimum est ensuite revalorisé chaque année aux mêmes dates et aux mêmes taux que le salaire minimum interprofessionnel de croissance prévu au chapitre Ier du titre III du livre II de la troisième partie du code du travail.

##### Chapitre III : Rémunération au titre du prêt en bibliothèque

**Art. R133-1**

Les bibliothèques accueillant du public pour le prêt mentionnées aux articles L. 133-3 et L. 133-4 sont :

1° Les bibliothèques des collectivités territoriales désignées aux articles L. 310-1 à L. 310-6 et L. 320-1 à L. 320-4 du code du patrimoine ;

2° Les bibliothèques des établissements publics à caractère scientifique, culturel et professionnel et des autres établissements publics d'enseignement supérieur relevant du ministre chargé de l'enseignement supérieur ;

3° Les bibliothèques des comités d'entreprise ;

4° Toute autre bibliothèque ou organisme mettant un fonds documentaire à la disposition d'un public, dont plus de la moitié des exemplaires de livres acquis dans l'année est destinée à une activité organisée de prêt au bénéfice d'usagers inscrits individuels ou collectifs.

**Art. R133-2**

Le montant de la première part de la rémunération prévue au deuxième alinéa de l'article L. 133-3 est calculé sur la base d'une contribution forfaitaire par usager inscrit dans les bibliothèques accueillant du public pour le prêt, telles que visées à l'article R. 133-1.

Cette contribution est fixée à 1 euro par usager inscrit dans les bibliothèques des établissements publics à caractère scientifique, culturel et professionnel et des autres établissements publics d'enseignement supérieur relevant du ministre chargé de l'enseignement supérieur et versée par ce dernier. Elle est fixée à 1,5 euro par usager inscrit dans les autres bibliothèques accueillant du public pour le prêt et versée par le ministère chargé de la culture.

Pour la première année d'application de la loi, cette contribution est respectivement fixée à 0,5 euro par usager inscrit dans les bibliothèques des établissements d'enseignement supérieur et à 0,75 euro par usager inscrit dans les autres bibliothèques accueillant du public pour le prêt.

Le nombre des usagers inscrits est précisé chaque année par arrêté dans les conditions suivantes :

1° Le nombre des usagers inscrits dans les bibliothèques publiques est évalué chaque année à partir des éléments statistiques fournis par les communes et les départements en application des articles R. 1422-5 et R. 1422-14 du code général des collectivités territoriales ;

2° Le nombre des usagers inscrits dans les bibliothèques des établissements publics à caractère scientifique, culturel et professionnel et des autres établissements publics d'enseignement supérieur relevant du ministre chargé de l'enseignement supérieur est évalué chaque année à partir des statistiques annuelles établies par le ministre chargé de l'enseignement supérieur ;

3° Afin de tenir compte des usagers inscrits dans les autres bibliothèques accueillant du public pour le prêt, le nombre des usagers inscrits dans les bibliothèques publiques est majoré d'un taux exprimé en pourcentage. Ce taux est fixé à 4 % et révisable tous les trois ans à partir d'estimations chiffrées relatives au développement de l'activité de ces bibliothèques.

##### Chapitre IV : Dispositions particulières relatives à l'exploitation numérique des livres indisponibles du xxe siècle 


###### Section 1 : Registre des livres indisponibles du xxe siècle 



**Art. R134-1**

La base de données publique mentionnée à l'article L. 134-2 est dénommée " Registre des livres indisponibles du xxe siècle ". Elle est ouverte à la consultation du public sur le service de communication au public en ligne de la Bibliothèque nationale de France. Elle est enrichie d'une nouvelle liste de livres indisponibles le 21 mars de chaque année, s'il est ouvré, ou le premier jour ouvré suivant.

La liste des livres indisponibles qui y sont enregistrés est arrêtée par un comité scientifique placé auprès du président de la Bibliothèque nationale de France et composé, en majorité et à parité, de représentants des auteurs et des éditeurs. La composition et le fonctionnement de ce comité sont déterminés par arrêté du ministre chargé de la culture.

A chaque livre indisponible sont associées des données et informations dont la liste figure en annexe au présent article. Ces données et informations sont issues des bases bibliographiques publiées par la Bibliothèque nationale de France et par les organisations professionnelles du secteur du livre.

**Art. Annexe à l'article R134-1**

Les données et informations enregistrées, selon leur disponibilité, dans le traitement dénommé Registre des livres indisponibles du xxe siècle sont les suivantes :

1. Noms et prénoms ou pseudonymes du ou des auteurs.

2. Précisions sur la qualité de l'auteur (préfacier, illustrateur...).

3. Année du décès du ou des auteurs.

4. Mention d'un numéro d'identification de l'auteur.

5. Dénomination de l'auteur collectivité.

6. Titre du livre.

7. Nom ou raison sociale de l'éditeur.

8. Année de publication du livre.

9. Mention de l'édition (notamment première édition, édition revue, édition augmentée...).

10. Mention de la collection.

11. Caractère illustré du livre.

12. Nombre de volumes et nombre de pages.

13. Mention du numéro international normalisé du livre (ISBN).

14. Mention d'un numéro d'identification pérenne du livre.

15. Mentions prévues aux articles L. 134-4, L. 134-5 et L. 134-6.

16. Mention prévue à l'article R. 134-3, selon laquelle le livre fait l'objet d'une déclaration d'opposition en cours d'instruction.

**Art. R134-2**

Le titre de chaque livre ainsi que l'ensemble des données et informations mentionnées à l'article R. 134-1 qui lui sont associées sont effacés à l'expiration des durées de protection mentionnées aux articles L. 123-1 à L. 123-12.

**Art. R134-3**

Le droit d'opposition prévu à l'article 110 de la loi n° 78-17 du 6 janvier 1978 ne s'applique pas au présent traitement.

**Art. R134-4**

Les droits d'accès et de rectification prévus aux articles 105 et 106 de la loi n° 78-17 du 6 janvier 1978 s'exercent auprès du président de la Bibliothèque nationale de France.

###### Section 2 : Procédure 






**Art. R134-5**

L'opposition prévue au premier alinéa du I de l'article L. 134-4, l'opposition prévue au cinquième alinéa de l'article L. 134-5 et la demande de retrait prévue aux deux premiers alinéas de l'article L. 134-6 sont notifiées par lettre recommandée avec demande d'avis de réception ou par voie électronique avec demande d'accusé de réception.

A l'appui de son opposition ou de sa demande de retrait, l'auteur produit la copie d'une pièce d'identité et une déclaration sur l'honneur attestant sa qualité.

A l'appui de son opposition, l'ayant droit de l'auteur doit justifier de son identité en produisant une copie d'une pièce d'identité et adresser un acte de notoriété attestant sa qualité d'ayant-droit.

A l'appui de son opposition ou de sa demande de retrait, l'éditeur communique toute pièce de nature à justifier de sa qualité d'éditeur du livre concerné.

L'opposition ou la demande de retrait n'a pas à être motivée.

**Art. R134-6**

L'opposition prévue au premier alinéa du I de l'article L. 134-4 s'exerce auprès de la Bibliothèque nationale de France. Dès réception, la Bibliothèque nationale de France inscrit dans la base de données publique prévue à l'article L. 134-2 une mention selon laquelle le livre fait l'objet d'une déclaration d'opposition en cours d'instruction. Elle en informe les organismes de gestion collective agréés mentionnés à l'article L. 134-3 et leur communique les pièces produites à l'appui de l'opposition dans un délai d'un mois.

Faute pour ces organismes d'établir dans les trois mois suivant la communication de ces pièces que la déclaration d'opposition a été présentée par une personne n'ayant pas qualité pour ce faire, la Bibliothèque nationale de France inscrit dans la base de données publique prévue à l'article L. 134-2 une mention selon laquelle ils ne peuvent exercer le droit d'autoriser la reproduction et la représentation sous forme numérique du livre concerné.

Si la déclaration d'opposition émane de l'auteur du livre indisponible, la Bibliothèque nationale de France cesse de rendre accessibles au public les données et informations relatives à ce livre.

**Art. R134-7**

L'opposition prévue au cinquième alinéa de l'article L. 134-5 s'exerce auprès de l'organisme de gestion collective mentionné à l'article L. 134-3 qui, dans le mois qui suit la date à laquelle l'opposition lui a été notifiée, retire l'autorisation d'exploitation délivrée à l'éditeur.

L'éditeur met fin à l'exploitation du livre dans les meilleurs délais et au plus tard dans les deux mois qui suivent la date à laquelle le retrait de l'autorisation d'exploitation lui est notifié par l'organisme.

**Art. R134-8**

La demande de retrait prévue au deuxième alinéa de l'article L. 134-6 s'exerce auprès de l'organisme de gestion collective mentionné à l'article L. 134-3. A défaut d'établir dans les trois mois suivant la réception de la demande de retrait que cette demande a été présentée par une personne n'ayant pas qualité pour ce faire, l'organisme perd le droit prévu au I de l'article L. 134-3.

**Art. R134-9**

Lorsque le droit prévu au I de l'article L. 134-3 lui est retiré, l'organisme en informe la Bibliothèque nationale de France, qui inscrit la mention de ce retrait dans la base de données publique prévue à l'article L. 134-2.

**Art. R134-11**

Les mesures de publicité mentionnées à l'article L. 134-7 comportent une campagne d'information menée à l'initiative du ministère chargé de la culture, en liaison avec les organismes de gestion collective et les organisations professionnelles du secteur du livre.

Cette campagne comprend la présentation du dispositif sur un service de communication au public en ligne, une opération de publipostage en ligne, la publication d'encarts dans la presse nationale ainsi que la diffusion de bannières sur des sites internet d'information.

Elle débute à la date prévue au premier alinéa de l'article R. 134-1 et se poursuit durant une période de six mois.

##### Chapitre V : Dispositions particulières relatives à certaines utilisations d'œuvres orphelines 



**Art. R135-1**

I. — Lorsque les recherches prévues au 1° de l'article L. 135-3 doivent, en vertu de cet article, avoir lieu en France, les sources d'information qui doivent être consultées comprennent au moins les sources suivantes :

1° Pour les livres publiés :

a) Les registres du dépôt légal ;

b) Les index et catalogues des fonds et collections des bibliothèques accessibles au public et des institutions similaires ;

c) Les bases de données ou registres recensant les livres imprimés, tels que WATCH (Writers, Artists and Their Copyright Holders), ISBN (International Standard Book Number), ISNI (International Standard Name Identifier) et le répertoire BALZAC de la Société des gens de lettres ;

d) Les sources détenues par les associations d'éditeurs et d'auteurs ;

e) Les bases de données des organismes de gestion collective agréés pour la gestion du droit de reproduction par reprographie et pour la gestion collective de la rémunération au titre du prêt en bibliothèque ainsi que celui mentionné à l'article L. 134-3 du code la propriété intellectuelle ;

f) Les sources qui intègrent des bases de données et registres multiples, tels que ELECTRE, VIAF (Virtual International Authority Files) et ARROW (Accessible Registries of Rights Information and Orphan Works) ;

2° Pour les journaux, magazines, revues et autres périodiques imprimés :

a) Les registres du dépôt légal ;

b) Les index et catalogues des fonds et collections de bibliothèques accessibles au public ;

c) Les bases de données ou registres qui recensent les périodiques imprimés, tels que ISSN (International Standard Serial Number) et ISNI (International Standard Name Identifier) ;

d) Le registre du commerce et des sociétés ;

e) Les sources détenues par les organisations professionnelles d'éditeurs de presse et les associations d'auteurs et de journalistes ;

f) Les bases de données des organismes de gestion collective agréés pour la gestion du droit de reproduction par reprographie ;

g) Les informations figurant dans l'encadré de l'imprimé contenant les mentions légales obligatoires et, le cas échéant, le nom des rédacteurs ;

3° Pour les œuvres visuelles, notamment celles relevant des beaux-arts, de la photographie, de l'illustration, du design et de l'architecture, et les croquis de ces œuvres et autres œuvres du même type figurant dans des livres, périodiques ou autres œuvres :

a) Les sources énumérées au 1° et au 2°, notamment les bases de données des organismes de gestion collective agréés pour la gestion du droit de reproduction par reprographie ;

b) Les bases de données des agences de presse et des agences photographiques et d'illustration ;

4° Pour les écrits non publiés faisant partie des collections des bibliothèques accessibles au public, des musées et des services d'archives :

a) Les registres du dépôt légal ;

b) Les index et catalogues des fonds des collections des bibliothèques accessibles au public et des institutions similaires ;

5° Pour les œuvres audiovisuelles et les phonogrammes :

a) Les registres du dépôt légal et le registre public du cinéma et de l'audiovisuel ;

b) Les bases de données des institutions dépositaires du patrimoine cinématographique ou sonore et des bibliothèques publiques ;

c) Les bases de données appliquant des normes et des identificateurs pertinents, tels que l'ISAN (International Standard Audiovisual Number) pour le matériel audiovisuel, l'ISWC (International Standard Musical Work Code) pour les œuvres musicales et l'ISRC (International Standard Recording Code) pour les phonogrammes ;

d) Les sources détenues par les associations de producteurs ou par d'autres associations ou organisations professionnelles pertinentes représentant une catégorie spécifique de titulaires de droits ;

e) Les bases de données des organismes de gestion collective concernés, en particulier ceux regroupant des auteurs, des artistes-interprètes, des producteurs de phonogrammes et des producteurs audiovisuels ;

f) Le générique de l'œuvre et les autres informations figurant sur l'emballage de celle-ci.

II. — Lorsque les recherches prévues au 1° de l'article L. 135-1 doivent, en vertu de cet article, avoir lieu dans un autre Etat membre de l'Union européenne, les sources d'information qui doivent être consultées comprennent au moins les sources définies dans cet Etat conformément aux paragraphes 2 et 3 de l'article 3 de la directive 2012/28/ UE du Parlement européen et du Conseil du 25 octobre 2012.

L'organisme procède en outre à des recherches des titulaires de droits auprès des sources similaires existant dans d'autres Etats lorsqu'il résulte de celles effectuées en application des premier et deuxième alinéas que des informations pertinentes sont susceptibles d'y être disponibles.

**Art. R135-2**

L'organisme mentionné à l'article L. 135-3 tient un registre précisant la date et le résultat de la consultation de l'ensemble des sources mentionnées à l'article R. 135-1. Il conserve les pièces justifiant de ces consultations.

Pour l'application du 2° de l'article L. 135-3, l'organisme communique au ministre chargé de la culture les coordonnées de la personne ou du service auquel les titulaires des droits sur l'œuvre doivent s'adresser pour mettre fin aux utilisations prévues à l'article L. 135-2.

**Art. R135-3**

Les informations prévues à l'article L. 135-4 sont communiquées au ministre chargé de la culture, en vue de leur transmission sans délai à l'Office de l'harmonisation dans le marché intérieur mentionné au 2° de l'article L. 135-3.

**Art. R135-4**

La justification des droits prévue à l'article L. 135-6 est présentée par lettre recommandée avec demande d'avis de réception ou par voie électronique avec demande d'accusé de réception.

A l'appui de sa demande, l'auteur produit la copie d'une pièce d'identité et une déclaration sur l'honneur attestant sa qualité. Ses éventuels ayants droit adressent en outre un acte de notoriété attestant leur qualité. Les autres titulaires de droits produisent, outre la copie d'une pièce d'identité, tout document de nature à justifier de leurs droits.

##### Chapitre VII : Dispositions applicables à certains fournisseurs de services de partage de contenus en ligne

**Art. R137-1**

L'évaluation de la quantité importante d'œuvres et objets protégés mentionnée au premier alinéa de l'article L. 137-1 fait l'objet d'une appréciation au cas par cas dans les conditions et selon les critères mentionnés au dernier aliéna de cet article.

La quantité importante d'œuvres ou d'objets protégés mentionnée à l'article L. 137-1 peut notamment être réputée atteinte lorsque l'audience du service dépasse un seuil fixé par arrêté du ministre chargé de la culture et que le nombre de fichiers de contenus téléversés par les utilisateurs de ce service dépasse un des seuils fixés par cet arrêté.

##### Chapitre VIII : Dispositions particulières relatives à l'exploitation de certaines œuvres indisponibles

**Art. R138-1**

L'opposition mentionnée à l'article L. 138-4 est notifiée par lettre recommandée avec demande d'avis de réception ou par tout autre moyen permettant d'attester de la date de réception et de l'identité du destinataire, y compris par voie électronique. Elle n'a pas à être motivée.

A l'appui de son opposition, l'auteur produit la copie d'une pièce d'identité et une déclaration sur l'honneur attestant sa qualité. Ses éventuels ayants droit adressent en outre un acte de notoriété attestant leur qualité. Les autres titulaires de droits produisent, outre la copie d'une pièce d'identité, tout document de nature à justifier de leurs droits.

Le titulaire de droits précise les œuvres visées par son opposition.

### Livre II : Les droits voisins du droit d'auteur

#### Titre unique

##### Chapitre Ier : Dispositions générales

**Art. R211-1**

L'exception prévue au 6° de l'article L. 211-3 s'exerce dans les conditions définies aux articles R. 122-13 à R. 122-15, aux I, III et IV de l'article R. 122-16, et à l'article R. 122-17.

**Art. R211-2**

L'exception prévue au 8° de l'article L. 211-3 s'exerce dans les conditions définies aux articles R. 122-23 à R. 122-28.

**Art. R211-3**

L'exception prévue au 9° de l'article L. 211-3 s'exerce dans les conditions définies aux articles R. 122-31 et R. 122-32.

##### Chapitre II : Droits des artistes-interprètes

**Art. R212-1**

La commission prévue à l'article L. 212-9 siège soit en formation plénière, soit en formations spécialisées dans un ou plusieurs secteurs d'activité. Chacune de ces formations est présidée par le président de la commission et comprend un nombre égal de représentants des salariés et de représentants des employeurs.

**Art. R212-2**

La commission comprend douze représentants des organisations de salariés et douze représentants des organisations d'employeurs. Les organisations appelées à désigner des représentants et le nombre de représentants de chacune d'elles sont déterminés par arrêté du ministre chargé de la culture.

Un suppléant est désigné, dans les mêmes conditions, pour chacun des représentants titulaires des organisations de salariés et d'employeurs. Les membres suppléants de la commission n'assistent aux séances et ne participent aux délibérations qu'en cas d'absence du représentant titulaire qu'ils suppléent.

**Art. R212-3**

Le président et les membres de la commission sont désignés pour trois ans. Il est pourvu aux vacances survenant en cours de mandat par une désignation faite pour la durée du mandat restant à courir.

**Art. R212-4**

La commission et ses formations spécialisées se réunissent sur convocation du président et sur l'ordre du jour qu'il a fixé.

La convocation est de droit lorsqu'elle est demandée, sur un ordre du jour déterminé, soit par le ministre chargé de la culture, soit par un tiers des membres de la commission.

**Art. R212-5**

La commission et ses formations spécialisées ne délibèrent valablement que si les trois quarts de leurs membres sont présents ou régulièrement suppléés. Lorsque ce quorum n'est pas atteint, la commission est à nouveau convoquée dans le délai de huit jours ; elle peut alors délibérer quel que soit le nombre des membres présents.

**Art. R212-6**

Les membres de la commission sont tenus à l'obligation de discrétion à raison des pièces, documents et informations dont ils ont eu connaissance.

**Art. R212-7**

Le secrétariat de la commission est assuré par les services du ministre chargé de la culture.

Les séances de la commission ne sont pas publiques. Toutefois, la commission peut entendre toute personne dont l'audition lui paraît utile.

La commission établit son règlement intérieur.

Les décisions de la commission sont publiées au Journal officiel de la République française à la diligence du ministre chargé de la culture.

**Art. R212-8**

L'artiste-interprète qui souhaite exercer le droit de résiliation de l'autorisation donnée à un producteur de phonogrammes prévu à l'article L. 212-3-1 notifie au producteur son intention de résilier par lettre recommandée avec demande d'avis de réception.

La notification précise :

— le nom, le prénom et l'adresse de l'artiste-interprète ;

— le titre, le Code international normalisé des enregistrements (code ISRC) ou tout autre moyen permettant d'identifier le phonogramme qui n'est pas exploité dans les conditions prévues au I de l'article L. 212-3-1.

Le délai de résiliation mentionné au II de l'article L. 212-3-1 court à compter de la date figurant sur le cachet de la poste.

II. — L'artiste-interprète exerce le droit de résiliation de l'autorisation donnée à un producteur de phonogrammes prévu au II de l'article L. 212-3-1, en notifiant au producteur sa décision de résiliation par lettre recommandée avec demande d'avis de réception.

La notification précise :

— le nom, le prénom et l'adresse de l'artiste-interprète ;

— la date d'envoi de la notification prévue au I.

La résiliation prend effet le lendemain de la date figurant sur le cachet de la poste.

III. — Lorsqu'un phonogramme contient la fixation des prestations de plusieurs artistes-interprètes, ceux-ci notifient en commun leur intention de résilier et leur décision de résiliation dans les conditions prévues au I et au II.

##### Chapitre III : Droits de producteurs de phonogrammes

##### Chapitre IV : Dispositions communes aux artistes-interprètes et aux producteurs de phonogrammes

###### Section 1 : Commission prévue à l'article L. 214-4

**Art. R214-1**

La commission prévue à l'article L. 214-4 siège soit en formation plénière, soit en formations spécialisées dans une ou plusieurs branches d'activités. Chacune de ces formations est présidée par le président de la commission et comprend un nombre égal de représentants des bénéficiaires du droit à rémunération et de représentants des utilisateurs de phonogrammes.

**Art. R214-2**

Un suppléant est désigné dans les conditions prévues au deuxième alinéa de l'article L. 214-4 pour chacun des représentants titulaires des organisations de bénéficiaires du droit à rémunération et d'utilisateurs de phonogrammes. Les membres suppléants de la commission n'assistent aux séances et ne participent aux délibérations qu'en cas d'absence du représentant titulaire qu'ils suppléent.

**Art. R214-3**

Le président et les membres de la commission sont désignés pour trois ans. Il est pourvu aux vacances survenant en cours de mandat par une désignation faite pour la durée du mandat restant à courir.

**Art. R214-4**

La commission et ses formations spécialisées se réunissent sur convocation du président et sur l'ordre du jour qu'il a fixé.

La convocation est de droit lorsqu'elle est demandée, sur un ordre du jour déterminé, soit par le ministre chargé de la culture, soit par un tiers des membres de la commission.

**Art. R214-5**

La commission et ses formations spécialisées ne délibèrent valablement que si les trois quarts de leurs membres sont présents ou régulièrement suppléés. Lorsque ce quorum n'est pas atteint, la commission est à nouveau convoquée dans le délai de huit jours ; elle peut alors délibérer quel que soit le nombre des membres présents.

**Art. R214-6**

Les membres de la commission sont tenus à l'obligation de discrétion à raison des pièces, documents et informations dont ils ont eu connaissance.

**Art. R214-7**

Le secrétariat de la commission est assuré par les services du ministre chargé de la culture.

Les séances de la commission ne sont pas publiques. Toutefois, la commission peut entendre toute personne dont l'audition lui paraît utile.

La commission établit son règlement intérieur.

Les décisions de la commission sont publiées au Journal officiel de la République française à la diligence du ministre chargé de la culture.

###### Section 2 : Médiateur de la musique

**Art. R214-8**

Le médiateur de la musique est nommé par décret pris sur le rapport du ministre chargé de la culture pour une durée de trois ans renouvelable.

Il est choisi parmi les membres ou anciens membres du Conseil d'Etat, de la Cour de cassation ou de la Cour des comptes ou parmi des personnalités qualifiées, à raison de leur compétence dans le secteur de la musique ou des industries culturelles.

La fonction de médiateur est incompatible avec le fait d'avoir exercé au cours des trois dernières années les fonctions de dirigeant, d'associé, de mandataire social ou de salarié d'une entreprise ou d'un organisme relevant d'une des catégories prévues au sixième alinéa du I de l'article L. 214-6.

Le médiateur ne peut, directement ou indirectement, détenir d'intérêt dans une entreprise ou un organisme relevant d'une des catégories prévues au sixième alinéa du I de l'article L. 214-6 ou disposer d'un contrat de prestation de services avec une telle entreprise ou avec un tel organisme.

Il veille à faire cesser immédiatement ou à prévenir les situations de conflit d'intérêts dans lesquelles il se trouve ou pourrait se trouver.

**Art. R214-9**

Le médiateur peut faire appel aux services du ministre chargé de la culture. Celui-ci met à sa disposition les moyens nécessaires à l'exercice de ses missions.

**Art. R214-10**

I. — La saisine du médiateur est effectuée par lettre remise contre signature ou par tout autre moyen propre à établir la preuve de la date de cette saisine et comporte :

1° Si le demandeur est une personne physique, ses nom, prénom et domicile ; s'il est une personne morale, sa forme, sa dénomination, son siège social et l'identité de son représentant légal. La personne morale annexe une copie de ses statuts ;

2° Le cas échéant, le nom de son conseil ou de son mandataire et le mandat donné à ce dernier ;

3° Les pièces justifiant que le demandeur relève d'une des catégories prévues au sixième alinéa du I de l'article L. 214-6 ;

4° L'objet de la demande avec un exposé du litige et les pièces sur lesquelles la demande est fondée ;

5° Si la ou les autres parties au litige sont des personnes physiques, leurs nom, prénom et domicile ; si elles sont des personnes morales, leur dénomination et leur siège social.

II. — Si la saisine ne satisfait pas aux prescriptions du I du présent article, le médiateur adresse une demande de régularisation sous un délai d'un mois au demandeur ou le cas échéant à son mandataire. En l'absence de régularisation, ou si les éléments produits à la suite de la demande de régularisation ne permettent pas d'établir que le litige entre dans le champ du I de l'article L. 214-6, le médiateur déclare irrecevable la demande.

III. — Lorsque le litige dont le médiateur est saisi relève du champ de compétence d'une autre instance de conciliation créée par une convention ou un accord collectif de travail, le médiateur saisit cette instance pour avis. L'avis est réputé rendu si l'instance n'a pas répondu au médiateur dans un délai d'un mois à compter de la réception de la saisine de celui-ci. Le médiateur se déclare incompétent si cette instance lui en fait la demande.

IV. — Le médiateur informe de sa saisine, dans un délai de huit jours à compter de la réception de la demande, la ou les autres parties par lettre remise contre signature ou par tout autre moyen propre à établir la preuve de la date de réception de cette information.

La ou les parties disposent alors d'un délai d'un mois pour adresser leurs observations au médiateur et au demandeur par lettre remise contre signature ou par tout autre moyen propre à établir la preuve de la date de réception de ces observations. Ce délai peut être renouvelé une fois sur décision du médiateur, qui en informe la ou les mêmes parties par lettre remise contre signature ou par tout autre moyen propre à établir la preuve de la date de réception de cette information.

**Art. R214-11**

Pour l'exercice de sa mission, le médiateur dispose d'un délai de trois mois, à compter de la date de réception de la demande ou, le cas échéant, de la date de réception des observations de la ou des parties que le médiateur a informées de la demande ou de la date d'expiration du délai imparti pour produire ces observations.

Le délai de trois mois peut être prolongé une fois, pour une même durée, à l'initiative du médiateur et avec l'accord des parties.

**Art. R214-12**

Le médiateur entend les parties et toute personne dont l'audition lui paraît utile. Les parties peuvent se faire assister par toute personne de leur choix, dont elles communiquent l'identité préalablement à leur audition.

Le médiateur établit un compte rendu de ces auditions.

**Art. R214-13**

Lorsqu'une partie se prévaut du secret des affaires, elle signale au médiateur les informations, documents ou partie de documents qu'elle estime, à l'occasion de leur communication, couverts par ce secret et qui ne peuvent alors être rendus publics.

Le médiateur ne peut porter à la connaissance de la ou des autres parties ces informations ou documents ou partie de documents couverts par le secret des affaires qu'avec l'accord de la partie qui s'en prévaut.

**Art. R214-14**

Lorsque le médiateur constate un accord entre les parties, la teneur de l'accord est consignée dans un procès-verbal de conciliation qui est signé par les parties ainsi que par le médiateur et qui précise, d'une part, les mesures à prendre pour mettre en œuvre cet accord, d'autre part, le délai fixé par le médiateur pour son exécution.

Une copie du procès-verbal de conciliation est remise à chaque partie contre émargement ou adressée par lettre remise contre signature ou par tout autre moyen propre à établir la preuve de la date de réception de cette copie, dans un délai de dix jours.

**Art. R214-15**

Si, à l'issue du délai prévu à l'article R. 214-11, aucun accord n'a pu être trouvé entre les parties, le médiateur peut émettre une recommandation proposant des mesures tendant à mettre fin au litige, qui est notifiée dans un délai de dix jours aux parties par lettre remise contre émargement ou par lettre remise contre signature ou par tout autre moyen propre à établir la preuve de la date de réception de cette notification.

Dans un délai de trois mois à compter de la date de réception de la recommandation, les parties informent le médiateur, par lettre remise contre signature ou par tout autre moyen propre à établir la preuve de la date de réception de cette information, des suites qu'elles comptent donner à la recommandation. Faute d'avoir procédé à cette information, les parties sont réputées avoir accepté la recommandation.

**Art. R214-16**

L'échec de la conciliation résulte de l'une des situations suivantes :

1° Aucun accord n'est trouvé entre les parties dans le délai prévu à l'article R. 214-11 ;

2° La recommandation du médiateur, mentionnée au premier alinéa de l'article R. 214-15, a été rejetée par une au moins des parties.

Cet échec donne lieu à l'établissement par le médiateur d'un procès-verbal de constat de la non-conciliation, dont une copie est remise à chaque partie contre émargement ou adressée par lettre remise contre signature ou par tout autre moyen propre à établir la preuve de la date de réception de cette copie, dans un délai de dix jours.

**Art. R214-17**

Le médiateur peut, dans le respect des dispositions du premier alinéa de l'article R. 214-13, décider de la publication de l'accord de conciliation ou de la recommandation, en intégralité ou par extraits, dans les journaux ou sur les services de communication au public en ligne, qu'il désigne et selon les modalités qu'il précise.

**Art. R214-18**

Les constatations du médiateur, autres que celles rendues publiques par lui, les déclarations qu'il a recueillies et les informations qui ont été portées à sa connaissance ne peuvent être ni produites ni invoquées par une partie sans l'accord de l'autre ou des autres parties dans le cadre d'une autre procédure de médiation, d'une procédure d'arbitrage ou d'une instance juridictionnelle.

##### Chapitre V : Droits des producteurs de vidéogrammes

##### Chapitre VI : Droits des entreprises de communication audiovisuelle

### Livre III : Dispositions générales

#### Titre Ier : Rémunération pour copie privée

##### Chapitre unique

###### Section 1 : Commission prévue à l'article L. 311-5

**Art. R311-1**

La commission prévue à l'article L. 311-5 siège soit en formation plénière, soit dans l'une ou l'autre de deux formations spécialisées, la première, dans les phonogrammes, et la seconde, dans les vidéogrammes. Chacune de ces formations est présidée par le président de la commission et comprend, pour moitié, des représentants des bénéficiaires du droit à rémunération, pour un quart, des représentants des fabricants ou des importateurs ou des personnes qui réalisent des acquisitions intracommunautaires de supports et, pour un quart, des représentants des consommateurs.

**Art. R311-2**

Le représentant de l'Etat, président de la commission, est nommé par arrêté conjoint des ministres chargés de la culture, de l'industrie et de la consommation, parmi les membres du Conseil d'Etat, de la Cour de cassation ou de la Cour des comptes.

La commission comprend en outre vingt-quatre membres représentant les catégories mentionnées au premier alinéa de l'article L. 311-5.

Les organisations appelées à désigner les membres de la commission ainsi que le nombre de personnes que chacune est appelée à désigner sont déterminées par arrêté conjoint des ministres chargés de la culture, de l'industrie et de la consommation.

La commission se détermine à la majorité de ses membres présents. En cas de partage des voix, le président a voix prépondérante.

Lorsque le président fait usage de la faculté, prévue à l'article L. 311-5, de demander une seconde délibération, la décision est adoptée à la majorité des deux tiers des suffrages exprimés.

Un suppléant est désigné, dans les mêmes conditions, pour chacun des membres titulaires. Les membres suppléants n'assistent aux séances et ne participent aux délibérations qu'en cas d'absence du représentant titulaire qu'ils suppléent.

**Art. R311-3**

Le président et les membres de la commission sont désignés pour trois ans. Il est pourvu aux vacances survenant en cours de mandat par une désignation faite pour la durée du mandat restant à courir.

**Art. R311-4**

La commission et ses formations spécialisées se réunissent sur convocation du président et sur l'ordre du jour qu'il a fixé.

La convocation est de droit lorsqu'elle est demandée, sur un ordre du jour déterminé, soit par le ministre chargé de la culture, soit par un tiers des membres de la commission.

**Art. R311-5**

La commission et ses formations spécialisées ne délibèrent valablement que si les trois quarts de leurs membres sont présents ou régulièrement suppléés.

Lorsque ce quorum n'est pas atteint, la commission est à nouveau convoquée dans un délai de huit jours ; elle peut alors délibérer quel que soit le nombre des membres présents.

**Art. R311-6**

Les membres de la commission sont tenus à l'obligation de discrétion à raison des pièces, documents et informations dont ils ont eu connaissance.

Est déclaré démissionnaire d'office par le président tout membre qui n'a pas participé sans motif valable à trois séances consécutives de la commission.

**Art. R311-7**

Le secrétariat de la commission est assuré par les services du ministre chargé de la culture.

Les séances de la commission ne sont pas publiques. Toutefois, la commission peut entendre toute personne dont l'audition lui paraît utile.

La commission établit son règlement intérieur.

Les décisions de la commission sont publiées au Journal officiel de la République française à la diligence du ministre chargé de la culture.

**Art. D311-8**

Les comptes rendus des séances de la commission comportent :

— la liste des membres présents ;

— un relevé synthétique des travaux mentionnant les positions exprimées par les membres, incluant les propositions de rémunérations soumises au vote de la commission et les éléments utilisés pour le calcul desdites rémunérations ;

— le relevé des délibérations exécutoires.

Les comptes rendus sont approuvés par la commission à la majorité des membres présents. Ils sont publiés sur le site internet du ministère de la culture.

###### Section 2 : Information des acquéreurs de supports d'enregistrement soumis à la rémunération pour copie privée

**Art. R311-9**

Pour l'application de l'article L. 311-4-1, doivent être portés à la connaissance de l'acquéreur de tout support d'enregistrement au sens de l'article L. 311-4 :

1° Le montant de la rémunération pour copie privée propre à chaque support d'enregistrement ;

2° L'existence de la notice explicative prévue par l'article L. 311-4-1 ;

3° L'adresse URL du site de communication au public en ligne auprès duquel une version dématérialisée de cette notice peut être consultée et téléchargée.

**Art. R311-10**

I. — Dans un lieu de vente, l'information prévue à l'article R. 311-9 prend la forme d'un affichage clair et lisible à proximité du support concerné.

II. — Toutefois, lorsque la mise en vente est faite à destination d'utilisateurs finaux par une technique de communication à distance, ou lorsque la mise en vente a lieu dans des conditions matérielles ne permettant pas un affichage, cette information est portée à la connaissance de l'acquéreur de façon précise par tout moyen faisant preuve, avant la conclusion du contrat.

III. — Lorsqu'un support d'enregistrement est vendu à un acquéreur professionnel, l'information prévue à l'article R. 311-9 figure en pied de facture. S'ajoute alors à cette information la mention de la faculté de remboursement de la rémunération acquittée à l'occasion de l'achat.

**Art. R311-11**

Un arrêté du ministre chargé de la culture précise le contenu de la notice prévue par l'article L. 311-4-1 ainsi que l'adresse URL du site de communication au public en ligne auprès duquel celle-ci peut être consultée ou téléchargée.

**Art. R311-12**

L'autorité compétente pour prononcer les amendes administratives sanctionnant les manquements à l'article L. 311-4-1 est l'autorité administrative désignée par l'article R. 141-4 du code de la consommation.

Avant toute décision, l'autorité administrative transmet à la personne mise en cause une copie du procès-verbal constatant les manquements, l'informe par écrit de la sanction envisagée à son encontre, en lui indiquant qu'elle peut prendre connaissance des pièces du dossier et se faire assister par le conseil de son choix, et en l'invitant à présenter, dans le délai de soixante jours, ses observations écrites et, le cas échéant, orales. Passé ce délai, l'autorité administrative peut, par décision motivée, prononcer l'amende et émettre le titre de perception correspondant.

L'amende est recouvrée comme en matière de créances étrangères à l'impôt et au domaine.

Le délai de prescription de l'action administrative à l'égard des manquements à l'article L. 311-4-1 est d'une année révolue à compter des manquements, s'il n'a été fait pendant ce délai aucun acte tendant à leur recherche, à leur constatation ou à leur sanction.

#### Titre Ier bis : Rémunération des journalistes et autres auteurs au titre du droit d'auteur et du droit voisin des agences de presse et des éditeurs de presse

##### Chapitre unique

**Art. R312-1**

I. — Il est institué une commission commune, en application des articles L. 132-44 et L. 218-5. Cette commission comprend, outre son président, deux collèges respectivement chargés de :

1° La mise en œuvre des compétences mentionnées à l'article L. 132-44 ;

2° la mise en œuvre des compétences mentionnées au II de l'article L. 218-5.

II. — Le collège mentionné au 1° du I est composé de six membres titulaires désignés par les organisations professionnelles d'entreprises de presse représentatives et six membres titulaires désignés par les organisations syndicales de journalistes professionnels représentatives.

Un suppléant est désigné pour chacun des membres titulaires. Le membre titulaire et son suppléant sont de sexe différent.

III. — Le collège mentionné au 2° du I est composé comme suit :

a) Cinq membres titulaires désignés par les organisations professionnelles d'entreprises de presse représentatives ;

b) Un membre titulaire désigné par les organisations professionnelles d'agences de presse représentatives ;

c) Quatre membres titulaires désignés par les organisations syndicales de journalistes professionnels représentatives ;

d) Deux membres titulaires désignés par les organisations professionnelles représentatives des auteurs ou les organismes de gestion collective mentionnés au titre II du livre III de la partie législative représentant les auteurs.

Un suppléant est désigné pour chacun des membres titulaires. Le membre titulaire et son suppléant sont de sexe différent.

**Art. R312-2**

Le président est nommé par arrêté du ministre chargé de la communication.

Un arrêté du ministre chargé de la communication établit la liste des organisations professionnelles qui désignent les membres de la commission et leurs suppléants ainsi que le nombre de leurs représentants.

La durée du mandat du président et des membres de la commission est de cinq ans. Il est renouvelable.

Il est pourvu aux vacances survenant en cours de mandat par une désignation faite pour la durée du mandat restant à courir.

**Art. R312-3**

La commission établit son règlement intérieur.

**Art. R312-4**

La commission et les collèges se réunissent sur convocation du président et sur l'ordre du jour qu'il a fixé.

**Art. R312-5**

I. — Le collège mentionné au 1° du I de l'article R. 312-1 ne peut valablement délibérer que si le président et au moins deux représentants des organisations professionnelles d'entreprises de presse et deux représentants des organisations syndicales de journalistes professionnels sont présents.

Lorsque ce quorum n'est pas atteint, le président convoque le collège dans un délai de huit jours. Le collège délibère alors valablement en présence du président et d'au moins un représentant des organisations professionnelles d'entreprises de presse et un représentant des organisations syndicales de journalistes professionnels.

II. — Le collège mentionné au 2° du I de l'article R. 312-1 ne peut valablement délibérer que si le président et au moins deux représentants des organisations professionnelles d'entreprises de presse et d'agences de presse et deux représentants des organisations représentatives des journalistes et autres auteurs sont présents.

Lorsque ce quorum n'est pas atteint, le président convoque le collège dans un délai de huit jours. Le collège délibère valablement en présence du président et d'au moins un représentant des organisations professionnelles d'entreprises de presse et d'agences de presse et d'un représentant des organisations représentatives des journalistes et autres auteurs.

**Art. R312-6**

Lorsqu'il n'est pas suppléé, un membre de la commission peut donner mandat à un autre membre du même collège, titulaire ou suppléant, de le représenter. Une même personne ne peut détenir que deux mandats.

**Art. R312-7**

La commission est saisie par lettre remise contre signature ou tout autre moyen propre à établir la date de présentation.

La saisine comporte :

— le nom et les coordonnées du demandeur ;

— l'objet de la saisine, qui doit être motivée et, le cas échéant, les pièces sur lesquelles se fonde celle-ci ;

— les coordonnées des parties à la négociation.

Il est accusé réception du dépôt de la demande complète auprès de la partie qui l'a formulée par lettre remise contre signature ou tout autre moyen propre à établir la preuve de la date de présentation. La demande est notifiée dans les mêmes conditions à la ou, le cas échéant, aux autres parties, qui sont invitées à présenter leurs observations dans un délai d'un mois à compter de cette notification.

**Art. R312-8**

Les séances de la commission ne sont pas publiques.

La commission peut entendre toute personne dont l'audition lui paraît susceptible de contribuer à son information. La décision rendue en fait expressément mention.

**Art. R312-9**

Les membres de la commission sont tenus à l'obligation de discrétion à raison des pièces, documents et informations dont ils ont eu connaissance.

**Art. R312-10**

Les décisions de la commission sont exécutoires si, dans un délai d'un mois, son président n'a pas demandé une seconde délibération.

Une fois exécutoires, les décisions de la commission sont notifiées aux parties à la négociation de l'accord collectif ou de l'accord spécifique en cause par lettre remise contre signature ou tout autre moyen propre à établir la preuve de la date de présentation.

La lettre de notification indique les voies et délais de recours. Elle comporte en annexe les noms, qualités et adresses des parties auxquelles la décision de la commission a été notifiée.

Les décisions de la commission sont publiées au Bulletin officiel du ministère chargé de la communication.

**Art. R312-11**

Les parties à la négociation de l'accord collectif ou de l'accord spécifique en cause disposent d'un délai de deux mois à compter de la notification de la décision pour déférer celle-ci à la juridiction administrative.

#### Titre II : Gestion des droits d'auteur et des droits voisins par un organisme

##### Chapitre Ier : Dispositions générales

###### Section 1 : Organismes de gestion collective 

**Art. R321-1**

Les organismes de gestion collective établis hors de l'Union européenne gérant les droits d'exploitation en France d'œuvres ou autres objets protégés sont soumis aux dispositions de l'article R. 321-5, des 1° à 8° et du 10° de l'article R. 321-15 et de l'article R. 321-16, ainsi qu'aux dispositions des articles R. 321-26, R. 321-27, R. 321-30 à R. 321-34, R. 321-36 à R. 321-42, R. 321-44, R. 321-46 et R. 321-47.

Les organismes de gestion collective établis hors de l'Union européenne gérant les droits d'exploitation en France d'œuvres musicales protégées sont également soumis aux dispositions des articles R. 321-8 à R. 321-11.

###### Section 2 :  Organismes de gestion indépendants 

**Art. R321-2**

I. – Les organismes de gestion indépendants établis en France sont soumis aux dispositions de l'article R. 321-5, des 1° à 7°, du 10° et du 11° de l'article R. 321-15, de l'article R. 321-16, ainsi qu'aux dispositions des articles R. 321-26 à R. 321-34, R. 321-36 à R. 321-42, R. 321-44 et R. 321-46 à R. 321-48.

II. – Les organismes de gestion indépendants établis en France gérant les droits d'exploitation d'œuvres musicales protégées sont également soumis aux dispositions des articles R. 321-8 à R. 321-11.

III. – Les organismes de gestion indépendants établis hors de l'Union européenne gérant les droits d'exploitation en France d'œuvres ou autres objets protégés sont soumis aux dispositions de l'article R. 321-5, des 1° à 7° et du 10° de l'article R. 321-15 et du I de l'article R. 321-16, ainsi qu'aux dispositions des articles R. 321-26, R. 321-27, R. 321-30 à R. 321-34, R. 321-36 à R. 321-42, R. 321-44, R. 321-46 et R. 321-47.

IV. – Les organismes de gestion indépendants établis hors de l'Union européenne gérant les droits d'exploitation en France d'œuvres musicales protégées sont également soumis aux dispositions des articles R. 321-8 à R. 321-11.

##### Chapitre Ier bis : Autorisation de gestion des droits

##### Chapitre Ier ter : Organisations des organismes de gestion collective 

###### Section 1 : Adhésion des membres

###### Section 2 :  Décisions collectives des membres 

**Art. R321-3**

Les membres de l'assemblée peuvent être convoqués soit par lettre recommandée avec demande d'avis de réception, soit par voie électronique avec demande d'accusé de réception, soit par un avis inséré dans deux journaux au moins, de diffusion nationale, habilités à recevoir les annonces légales dans le département du siège social et qui sont déterminés par une délibération de l'assemblée générale. Toute modification de la liste de ces journaux intervenant entre deux assemblées générales est portée à la connaissance des membres par tout moyen approprié.

Tout membre peut demander à être convoqué individuellement aux assemblées ou à certaines d'entre elles par lettre recommandée avec demande d'avis de réception.

Lorsque la convocation est faite par un autre moyen, les frais de cet envoi recommandé sont à la charge de l'intéressé.

Les membres sont convoqués quinze jours au moins avant la date de l'assemblée.

La convocation précise l'ordre du jour, la date et le lieu de réunion de l'assemblée.

Lorsque les statuts prévoient que certaines assemblées doivent être tenues selon des conditions particulières de quorum ou de majorité, il est fait mention de ces conditions dans la convocation.

**Art. R321-4**

La date de l'assemblée générale annuelle prévue à l'article L. 323-5 est déterminée par les statuts. Lorsque cette assemblée ne peut être tenue dans les conditions prévues par les statuts, les membres doivent en être prévenus au moins quinze jours avant la date limite statutairement prévue pour sa tenue, dans les formes prévues à l'article R. 321-3. Ils sont informés à cette occasion des motifs du report ainsi que de la date à laquelle l'assemblée se tiendra.

###### Section 3 :  Organes de gestion, d'administration et de direction

###### Section 4 :  Organe de surveillance

##### Chapitre Ier quater : Gestion des droits 

###### Section 1 : Octroi des autorisations d'exploitation et perception des revenus issus de l'exploitation des droits

**Art. R321-4-1**

L'opposition mentionnée à l'article L. 324-8-2 est notifiée par lettre recommandée avec demande d'avis de réception ou par tout autre moyen permettant d'attester de la date de réception et de l'identité du destinataire, y compris par voie électronique. Elle n'a pas à être motivée.

A l'appui de son opposition, l'auteur produit la copie d'une pièce d'identité et une déclaration sur l'honneur attestant sa qualité. Ses éventuels ayants droit adressent en outre un acte de notoriété attestant leur qualité.

A l'appui de son opposition, le titulaire de droits voisins produit, outre la copie d'une pièce d'identité, tout document de nature à justifier de ses droits. Les autres titulaires de droits produisent, outre la copie d'une pièce d'identité, tout document de nature à justifier de leurs droits.

Le titulaire de droits d'auteur et le titulaire de droits voisins précisent les œuvres ou objets protégés visés par cette opposition.

###### Section 2 :  Gestion des revenus issus de l'exploitation des droits 

**Art. R321-5**

La liste mentionnée à l'article L. 324-14 précise au moins, sauf impossibilité, les éléments suivants pour chaque œuvre ou objet protégé :

1° Le titre ;

2° Le nom du ou des titulaires de droits lorsqu'ils sont connus mais n'ont pu être localisés ;

3° Le nom de l'éditeur ou du producteur d'origine ;

4° Toute autre information pertinente disponible qui pourrait faciliter l'identification du ou des titulaires de droits.

**Art. R321-6**

I. – L'aide à la création mentionnée à l'article L. 324-17 s'entend des concours apportés :

1° A la création d'une œuvre, à son interprétation, à la première fixation d'une œuvre ou d'une interprétation sur un phonogramme ou un vidéogramme ;

2° A des actions de défense, de promotion et d'information engagées dans l'intérêt des créateurs et de leurs œuvres.

II. – L'aide à la diffusion du spectacle vivant mentionnée à l'article L. 324-17 s'entend des concours apportés :

1° A des manifestations présentant, à titre principal ou accessoire, un spectacle vivant ;

2° A des actions propres à assurer la diffusion des œuvres et des prestations artistiques du spectacle vivant.

III. – L'aide à la formation d'artistes mentionnée à l'article L. 324-17 s'entend des concours apportés à des actions de formation professionnelle des auteurs et des artistes-interprètes.

**Art. R321-7**

Toute aide allouée par un organisme de gestion collective en application de l'article L. 324-17 fait l'objet d'une convention entre l'organisme et le bénéficiaire. Cette convention prévoit les conditions d'utilisation du concours apporté ainsi que celles dans lesquelles le bénéficiaire communique à l'organisme les éléments permettant de justifier que l'aide est utilisée conformément à sa destination.

##### Chapitre  Ier quinquies : Autorisations d'exploitation multiterritoriales de droits en ligne sur les œuvres musicales 

**Art. R321-8**

I. – Pour pouvoir octroyer des autorisations d'exploitation multiterritoriales de droits en ligne sur les œuvres musicales, les organismes de gestion collective doivent respecter les conditions suivantes :

1° Disposer des moyens matériels et techniques permettant d'identifier avec précision, en tout ou partie :

a) Les œuvres musicales pour lesquelles ces autorisations d'exploitation sont octroyées ;

b) Les droits et les titulaires de droits correspondant à chaque œuvre musicale ou partie d'œuvre musicale, pour chacun des territoires couverts par ces autorisations d'exploitation ;

2° Faire usage d'identifiants uniques pour identifier chaque titulaire de droits et chaque œuvre musicale, en tenant compte, lorsqu'elles existent, des normes et pratiques sectorielles volontaires élaborées à l'échelle internationale ou au niveau de l'Union européenne ;

3° Recourir aux moyens nécessaires pour identifier et corriger les incohérences dans les données détenues par d'autres organismes de gestion collective, qui octroient des autorisations d'exploitation multiterritoriales de droits en ligne sur des œuvres musicales, en coordination avec ces organismes.

II. – Le traitement des données nécessaires à la gestion des autorisations d'exploitation multiterritoriales de droits en ligne sur les œuvres musicales doit être transparent et permettre l'identification des œuvres pour lesquelles ces autorisations sont octroyées et le contrôle de leur utilisation en vue de la facturation aux utilisateurs, de la perception et de la répartition des revenus dus aux titulaires de droits.

**Art. R321-9**

I. – En réponse à une demande motivée, les organismes octroyant des autorisations d'exploitation multiterritoriales de droits en ligne sur les œuvres musicales fournissent, par voie électronique, aux prestataires de services en ligne auxquels ils ont octroyé une autorisation, aux titulaires des droits qu'ils gèrent et aux autres organismes de gestion collective, des informations actualisées permettant l'identification du répertoire de musique en ligne qu'ils représentent. Ces informations concernent :

1° Les œuvres musicales pour lesquelles ces autorisations ont été octroyées ;

2° Les droits gérés au titre de ces autorisations ;

3° Les territoires couverts par ces autorisations.

II. – Aux fins de la collecte des informations mentionnées au I, les organismes octroyant des autorisations d'exploitation multiterritoriales de droits en ligne sur les œuvres musicales permettent à l'ensemble des titulaires de droits pour lesquels ils gèrent les droits en ligne de leur communiquer ces informations par voie électronique. La communication des informations mentionnées au I respecte, lorsqu'elles existent, les normes et pratiques sectorielles volontaires élaborées à l'échelle internationale ou au niveau de l'Union européenne en matière d'échange de données.

III. – Les dispositions prévues au II s'appliquent lorsque les autorisations d'exploitation sont octroyées au titre d'un accord de représentation conformément à l'article L. 325-3, à moins que les organismes en cause ne conviennent entre eux et pour les relations qu'ils entretiennent, d'autres modalités techniques de recueil des données.

IV. – Dans la mise en œuvre du I, les organismes sollicités peuvent, s'ils l'estiment nécessaire, prendre les mesures appropriées pour préserver l'exactitude et l'intégrité des données, contrôler leur réutilisation et protéger les informations relevant du secret des affaires.

V. – Les titulaires de droits, les prestataires de services en ligne et les autres organismes peuvent demander à l'organisme qui gère leurs droits en ligne sur des œuvres musicales, de rectifier les informations mentionnées au I du présent article et au I de l'article R. 321-8. Cette demande doit être motivée et accompagnée des pièces justificatives. Dans ce cas, l'organisme saisi de la demande procède à la rectification des informations erronées dans un délai n'excédant pas trois mois.

**Art. R321-10**

I. – Les organismes de gestion collective contrôlent l'utilisation des droits par les prestataires de services en ligne auxquels ils ont octroyé des autorisations d'exploitation multiterritoriales de droits en ligne sur des œuvres musicales. Les contrats conclus avec ces prestataires de services prévoient des modalités appropriées permettant aux organismes de gestion collective de contrôler effectivement l'utilisation des droits.

II. – Les organismes octroyant des autorisations d'exploitation multiterritoriales de droits en ligne sur les œuvres musicales permettent aux prestataires de services en ligne de déclarer l'utilisation effective de ces droits par voie électronique.

Les organismes mettent à leur disposition au moins une méthode de déclaration conforme à des normes ou pratiques sectorielles volontaires élaborées à l'échelle internationale ou au niveau de l'Union européenne en matière d'échange par voie électronique de ce type de données.

III. – Dès lors que l'organisme a proposé au prestataire de services en ligne une méthode conformément au second alinéa du II, il peut refuser les déclarations réalisées dans un autre format.

IV. – Dans un délai de six mois après la déclaration, l'organisme établit la facture relative à l'utilisation déclarée, à moins que des motifs imputables au prestataire de services en ligne ne l'en empêchent.

V. – La facture établie en application des dispositions du présent code doit respecter un format conforme à des normes ou pratiques sectorielles volontaires mentionnées au second alinéa du II.

Elle indique les œuvres et les droits pour lesquels une autorisation d'exploitation multiterritoriale a été octroyée en tout ou en partie, en se fondant sur les informations mentionnées au I de l'article R. 321-8, et, dans la mesure du possible, l'exploitation effective qui en a été faite, sur la base des informations fournies par le prestataire de services en ligne, ainsi que le format utilisé pour fournir ces informations.

VI. – L'organisme adresse la facture au prestataire de services en ligne par voie électronique.

Le prestataire ne peut refuser la facture au seul motif de son format si l'organisme a respecté les dispositions du V du présent article. Il peut toutefois contester l'exactitude de la facture par tout moyen approprié que l'organisme met à sa disposition.

**Art. R321-11**

I. – Les organismes de gestion collective versent les sommes dues aux titulaires de droits au titre des autorisations d'exploitation multiterritoriales de droits en ligne octroyées sur leurs œuvres musicales dans un délai n'excédant pas neuf mois à compter de la fin de l'exercice au cours duquel ils ont reçu la déclaration d'utilisation de ces œuvres. Il ne peut être dérogé à ce délai et à l'exactitude du montant des versements qu'en raison de causes imputables aux prestataires de services en ligne.

II. – Pour chaque versement effectué conformément au I, l'organisme communique au titulaire de droits au moins les informations suivantes :

1° La période au cours de laquelle ont eu lieu les utilisations pour lesquelles les sommes lui sont dues, ainsi que les territoires dans lesquels ces utilisations ont eu lieu ;

2° Les facturations opérées, les sommes perçues, les déductions effectuées et les sommes réparties par l'organisme pour chaque droit en ligne sur toute œuvre musicale que le titulaire de droits l'a autorisé à représenter et pour chaque prestataire de services en ligne.

III. – Les dispositions du I s'appliquent aux organismes qui versent des sommes à d'autres organismes au titre d'un accord de représentation conformément à l'article L. 325-3. Ils sont également tenus de communiquer à ces organismes les informations prévues au II.

L'organisme destinataire verse ces sommes et communique ces informations aux titulaires de droits en cause, à moins que l'accord de représentation n'en dispose autrement.

**Art. R321-12**

I. – L'organisme de gestion collective sollicité par un autre organisme pour assurer la gestion d'autorisations d'exploitation multiterritoriales conformément à l'article L. 325-3 donne une réponse écrite dans un délai d'un mois, qui est motivée si elle est négative.

II. – Le mandat donné à un organisme de gestion collective par un autre conformément à l'article L. 325-3 résulte de la conclusion d'un accord de représentation entre ces deux organismes. Cet accord est non exclusif.

III. – Dans le délai prévu par l'accord de représentation, l'organisme mandataire inclut les œuvres musicales de l'organisme mandant dans l'ensemble des offres qu'il propose aux prestataires de services en ligne.

Il informe l'organisme mandant des principales conditions auxquelles les autorisations d'exploitation multiterritoriales de droits en ligne sur les œuvres musicales de celui-ci sont octroyées, en précisant la nature de l'exploitation, les éléments relatifs à la rémunération de ces autorisations et ceux pouvant avoir une incidence sur cette rémunération, la durée de validité des autorisations d'exploitation et les territoires qu'elles couvrent.

IV. – L'organisme mandant informe ses membres des principaux termes de l'accord de représentation, y compris sa durée et le coût des services fournis par l'organisme mandataire.

Cette obligation d'information vaut aussi à l'égard des titulaires de droits non-membres de l'organisme mandant dès lors qu'ils ont une relation juridique directe avec lui relative aux droits en cause, par l'effet de la loi ou d'un contrat.

**Art. R321-13**

I. – Sous réserve des dispositions du présent article, l'organisme mandataire gère les œuvres musicales dont la gestion lui a été confiée conformément à l'article L. 325-3 dans les mêmes conditions que celles qu'il applique à la gestion de son propre répertoire musical.

II. – Le montant des frais de gestion déduits au titre du service rendu à l'organisme mandant n'excède pas les coûts raisonnablement supportés par l'organisme mandataire.

III. – L'organisme mandant met à la disposition de l'organisme mandataire les informations relatives à son propre répertoire musical nécessaires à l'octroi des autorisations d'exploitation multiterritoriales en ligne.

Lorsque ces informations sont insuffisantes ou fournies sous une forme qui ne permet pas à l'organisme mandataire de respecter les dispositions du présent chapitre, celui-ci peut facturer à l'organisme mandant les coûts supplémentaires liés à la mise en conformité avec ces dispositions, ou décider d'exclure de son répertoire les œuvres pour lesquelles les informations sont insuffisantes ou inutilisables.

##### Chapitre Ier sexies : Transparence et procédures de contrôle 

###### Section 1 : Transparence et obligations d'information 

**Art. R321-14**

I. – Les rapports prévus à l'article L. 326-1 sont publiés sur le site internet des organismes de gestion collective concernés et sont maintenus sur ce site, à la disposition du public, pendant au moins cinq ans.

II. – Le rapport de transparence annuel comprend les informations suivantes :

1° Les états financiers comprenant un bilan, un compte de résultat, et une annexe, selon des normes fixées par l'Autorité des normes comptables ;

2° Un rapport sur les activités de l'exercice ;

3° Le nombre de refus d'octroyer une autorisation d'exploitation conformément aux dispositions du troisième alinéa de l'article L. 324-7 et les principales catégories de raisons motivant ces refus ;

4° Une description de la structure juridique et de la gouvernance de l'organisme de gestion collective ;

5° La liste des personnes morales que l'organisme contrôle au sens de l'article L. 233-16 du code de commerce, ainsi que le montant du capital, la quote-part de capital détenue, le résultat du dernier exercice clos, et la valeur comptable nette et brute des titres détenus ;

6° Le montant total de la rémunération versée au cours de l'année précédente, d'une part, aux personnes mentionnées au premier alinéa de l'article L. 323-13 et, d'autre part, aux membres de l'organe de surveillance, ainsi que les autres avantages qui leur ont été octroyés ;

7° Le montant des revenus provenant de l'exploitation des droits, ventilés par catégorie de droits gérés et par type d'utilisation, et le montant des recettes résultant de l'investissement de ces revenus ainsi qu'une information sur l'utilisation de ces recettes ;

8° Des informations financières sur le coût de la gestion des droits et des autres services fournis aux titulaires de droits par l'organisme, avec une description complète des éléments suivants :

a) Le montant de l'ensemble des frais de fonctionnement et des frais financiers, ventilés par catégorie de droits gérés, et lorsque les coûts sont indirects et ne peuvent être attribués à une ou plusieurs catégories de droits, une explication de la méthode suivie pour l'attribution de ces coûts indirects ;

b) Le montant des frais de fonctionnement et des frais financiers correspondant uniquement à la gestion des droits, ventilés par catégorie de droits gérés, en distinguant le montant des frais de gestion déduits ou compensés à partir des revenus provenant de l'exploitation des droits ou des recettes résultant de l'investissement de ces revenus, et lorsque les coûts sont indirects et ne peuvent être attribués à une ou plusieurs catégories de droits, une explication de la méthode suivie pour l'attribution de ces coûts indirects ;

c) Le montant des frais de fonctionnement et des frais financiers relatifs aux services, autres que la gestion des droits, comprenant les services sociaux, culturels et éducatifs ;

d) La nature des ressources utilisées pour couvrir les coûts ;

e) Le montant des déductions effectuées sur les revenus provenant de l'exploitation des droits, ventilées par catégorie de droits gérés et par type d'utilisation, ainsi que la finalité de ces déductions ;

f) Le pourcentage que représente le coût de la gestion des droits et des autres services fournis aux titulaires de droits par l'organisme par rapport aux revenus provenant de l'exploitation des droits de l'exercice concerné, par catégorie de droits gérés, et lorsque les coûts sont indirects et ne peuvent être attribués à une ou plusieurs catégories de droits, une explication de la méthode suivie pour l'attribution de ces coûts indirects ;

9° Des informations financières sur les sommes dues aux titulaires de droits, accompagnées d'une description complète des éléments suivants :

a) Le montant total des sommes réparties aux titulaires de droits, avec une ventilation par catégorie de droits gérés et par type d'utilisation ;

b) Le montant total des sommes versées aux titulaires de droits, avec une ventilation par catégorie de droits gérés et par type d'utilisation ;

c) La fréquence des versements, avec une ventilation par catégorie de droits gérés et par type d'utilisation ;

d) Le montant total des sommes facturées ;

e) Le montant total des sommes perçues mais non encore réparties aux titulaires de droits, avec une ventilation par catégorie de droits gérés et par type d'utilisation, en indiquant l'exercice au cours duquel ces sommes ont été perçues ;

f) Le montant total des sommes réparties mais non encore versées aux titulaires de droits, avec une ventilation par catégorie de droits gérés et par type d'utilisation, en indiquant l'exercice au cours duquel ces sommes ont été perçues ;

g) Les motifs du non-respect par l'organisme des délais qui lui sont applicables dans le versement des sommes dues aux titulaires de droits conformément à l'article L. 324-12 ;

h) Le montant total des sommes qui ne peuvent être réparties, avec une explication de l'utilisation qui en a été faite ;

10° Des informations sur les relations avec les autres organismes de gestion collective avec une description des éléments suivants :

a) Le montant des sommes reçues d'autres organismes et des sommes versées à d'autres organismes, avec une ventilation par catégorie de droits et par type d'utilisation ainsi que par organisme ;

b) Le montant des frais de gestion et autres déductions effectuées sur les revenus provenant de l'exploitation des droits dus à d'autres organismes, avec une ventilation par catégorie de droits et par type d'utilisation ainsi que par organisme ;

c) Le montant des frais de gestion et autres déductions effectuées sur les sommes versées par d'autres organismes, avec une ventilation par catégorie de droits et par organisme ;

d) Le montant des sommes réparties directement aux titulaires de droits provenant d'autres organismes, avec une ventilation par catégorie de droits et par organisme.

III. – Le rapport de transparence annuel comporte également un rapport qui rend compte de l'utilisation des sommes déduites aux fins de la fourniture de services sociaux, culturels ou éducatifs et qui contient les informations suivantes :

1° Le montant des sommes déduites aux fins de services sociaux, culturels et éducatifs au cours de l'exercice, avec une ventilation par type de finalité, et pour chaque type de finalité avec une ventilation par catégorie de droits gérés et par type d'utilisation ;

2° Une explication de l'utilisation de ces sommes, avec une ventilation par type de finalité, y compris le montant des frais découlant de la gestion des sommes déduites en vue de financer des services sociaux, culturels et éducatifs et des sommes distinctes utilisées aux fins de services sociaux, culturels et éducatifs.

IV. – Le commissaire aux comptes de l'organisme s'assure de la sincérité et de la concordance des informations contenues dans le rapport de transparence annuel, comprenant notamment les états financiers et les informations financières prévus aux 1°, 7° à 10° du II et au III, avec les documents comptables de l'organisme. Le rapport spécial qu'il élabore à cette fin ainsi que ses réserves éventuelles doivent être intégralement reproduits dans le rapport de transparence annuel.

**Art. R321-15**

Les informations mentionnées au second alinéa de l'article L. 326-2 sont les suivantes :

1° Les statuts et le règlement général ;

2° Les conditions d'adhésion et les conditions de résiliation de l'autorisation de gérer des droits, si celles-ci ne figurent ni dans les statuts ni dans le règlement général ;

3° Les contrats-types d'autorisation d'exploitation et les tarifs standards applicables, y compris, le cas échéant, les remises et réductions applicables ;

4° La liste des personnes membres du conseil d'administration, ou du conseil de surveillance et du directoire ;

5° La politique générale de répartition des sommes dues aux titulaires de droits ;

6° La politique générale en matière de frais de gestion ;

7° La politique générale en matière de déductions, autres que celles concernant les frais de gestion, effectuées sur les revenus provenant de l'exploitation des droits et sur toute recette résultant de l'investissement de ces revenus, y compris aux fins de la fourniture de services sociaux, culturels et éducatifs ;

8° La liste des accords de représentation conclus, précisant le nom des organismes de gestion collective concernés ;

9° La politique générale d'utilisation des sommes qui ne peuvent être réparties ;

10° Les procédures établies conformément à l'article L. 325-5 ;

11° Les procédures établies conformément à l'article L. 328-1.

**Art. R321-16**

I. – Les informations relatives à la gestion des droits qu'un organisme de gestion collective ou indépendant est tenu de mettre à la disposition de chaque titulaire de droits en application du I de l'article L. 326-3, comprennent les éléments suivants :

1° Les coordonnées que le titulaire de droits l'a autorisé à utiliser afin de l'identifier et de le localiser ;

2° Le montant des revenus respectivement répartis et versés au titulaire de droits, en précisant leur ventilation par catégorie de droits gérés et par type d'utilisation ;

3° La période au cours de laquelle a eu lieu l'utilisation pour laquelle des revenus ont été répartis et versés au titulaire de droits, à moins que des raisons objectives relatives aux déclarations des utilisateurs n'empêchent l'organisme de fournir ces informations ;

4° Le montant des déductions effectuées sur ces revenus, en précisant celui prélevé au titre des frais de gestion d'une part et des dispositions de l'article L. 324-17 d'autre part ;

5° Le montant des éventuels revenus provenant de l'exploitation des droits qui ont été répartis au titulaire de droits mais qui lui restent dus, quelle que soit la période au cours de laquelle ils ont été perçus par l'organisme.

II. – Les informations relatives à la gestion des droits mentionnées au III de l'article L. 326-3 que l'organisme est tenu de mettre à la disposition de l'autre organisme de gestion avec lequel il est lié par un accord de représentation, comprennent les éléments suivants :

1° Le montant des revenus provenant de l'exploitation des droits qu'il a respectivement répartis et versés au titre de l'accord de représentation, en précisant leur ventilation par catégorie de droits gérés et par type d'utilisation ;

2° Le montant des éventuels revenus provenant de l'exploitation des droits qu'il a répartis au titre de l'accord de représentation, mais qui restent dus, quelle que soit la période au cours de laquelle ils ont été perçus par l'organisme ;

3° Le montant des déductions effectuées sur ces revenus, en précisant celui prélevé au titre des frais de gestion d'une part, et des dispositions de l'article L. 324-17 d'autre part ;

4° Des informations sur les autorisations d'exploitation octroyées ou refusées pour les œuvres et autres objets protégés couverts par l'accord de représentation ;

5° Une présentation des résolutions adoptées par son assemblée générale qui portent sur la gestion des droits couverts par l'accord de représentation.

**Art. R321-17**

Dans les intervalles entre deux assemblées générales, et au moins deux mois avant celle à venir, tout membre de l'organisme de gestion collective a le droit de prendre connaissance de tout document établi par cet organisme ou reçu par lui concernant l'exercice en cours, sous réserve du respect des secrets protégés par la loi.

Le membre adresse à l'organisme, une demande écrite mentionnant les documents auxquels il souhaite accéder. Dans un délai de dix jours à compter de la réception de la demande, l'organisme communique les documents ou, si cette communication n'est pas matériellement possible, propose une date pour l'exercice du droit d'accès qui s'effectue alors au siège social ou au lieu de la direction administrative de l'organisme de gestion collective, dans des conditions définies par les statuts. Dans l'exercice de ce droit, le membre peut se faire assister par toute personne de son choix.

**Art. R321-18**

Tout membre d'un organisme de gestion collective peut, en outre, dans le délai fixé à l'article L. 326-5, demander à l'organisme de lui adresser :

1° Les comptes annuels qui seront soumis à l'assemblée générale ;

2° Les rapports des organes de gestion, d'administration et de direction et des commissaires aux comptes qui seront soumis à l'assemblée ;

3° Le cas échéant, le texte et l'exposé des motifs des résolutions proposées, ainsi que les renseignements concernant les candidats à un mandat social ou à une fonction élective.

Les documents mentionnés aux 1° à 3° sont, pendant le même délai, tenus à la disposition des membres au siège social ou au lieu de la direction administrative de l'organisme de gestion collective, où ils peuvent en prendre connaissance et en obtenir copie.

L'organisme n'est pas tenu de donner suite aux demandes de communication des documents qu'il tient à disposition de ses membres sur son site internet.

**Art. R321-19**

L'organisme peut ne pas donner suite aux demandes répétitives ou abusives.

**Art. R321-20**

Le membre auquel est opposé un refus à sa demande de communication de documents présentée en application de l'article L. 326-5, peut saisir l'organe de surveillance prévu à l'article L. 323-14.

L'organe de surveillance rend un avis motivé sur ce refus. Cet avis est notifié au demandeur et au représentant légal de l'organisme.

**Art. R321-21**

Le fait de refuser de communiquer en méconnaissance des dispositions des articles R. 321-17 et R. 321-18 tout ou partie des documents mentionnés à l'article R. 321-18 est puni de la peine d'amende prévue pour les contraventions de la 3e classe.

###### Section 2 :  Contrôle par les commissaires aux comptes

###### Section 3 :  Contrôle par le ministère chargé de la culture 

**Art. R321-22**

Le dossier adressé au ministre chargé de la culture, en application de l'article L. 326-9, comprend les projets de statuts et de règlements généraux et toutes pièces justifiant la qualité professionnelle des fondateurs ainsi que l'état des moyens humains, matériels ou financiers permettant à l'organisme d'assurer effectivement l'exploitation de son répertoire et la perception des revenus provenant de cette exploitation.

La transmission du dossier est faite par lettre recommandée avec demande d'avis de réception.

**Art. R321-23**

La communication des comptes annuels des organismes de gestion collective au ministre chargé de la culture en application de l'article L. 326-10 doit comporter :

1° Le rapport de transparence mentionné à l'article R. 321-14 ;

2° En ce qui concerne la mise en œuvre des actions dont le financement est prévu par l'article L. 324-17 :

a) La ventilation des montants versés, par catégorie d'actions définies au premier alinéa de l'article L. 324-17, assortie d'une information particulière sur :

– le coût de la gestion de ces actions ;

– les personnes ayant bénéficié de concours pendant trois années consécutives ;

b) Une description des procédures d'attribution ;

c) Un commentaire des orientations suivies en la matière par l'organisme ;

d) La liste des conventions mentionnées à l'article R. 321-7 ;

3° Une information annuelle sur les actions éventuellement engagées pour la défense des catégories professionnelles concernées par leur objet social.

##### Chapitre Ier septies : Commission de contrôle des organismes de gestion des droits d'auteur et des droits voisins 

###### Section 1 : Missions et composition

###### Section 2 :  Règles de fonctionnement 

**Art. R321-24**

Les collèges de la commission de contrôle se réunissent sur convocation de leur président.

Ils ne peuvent délibérer que si trois de leurs membres sont présents ou le cas échéant régulièrement suppléés.

**Art. R321-25**

I. – L'habilitation mentionnée au II de l'article L. 327-10 est délivrée, de manière individuelle, par le président de la commission de contrôle aux rapporteurs et agents de la commission pour une durée de cinq ans renouvelable.

Pour délivrer l'habilitation, le président de la commission vérifie que l'intéressé présente les capacités et les garanties requises au regard des missions confiées au collège de contrôle. Il tient compte notamment de son niveau de formation ou de son expérience.

II. – Nul ne peut être habilité s'il a fait l'objet d'une condamnation à une peine correctionnelle ou criminelle inscrite au bulletin n° 2 du casier judiciaire, ou dans un document équivalent lorsqu'il s'agit d'un ressortissant de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen.

III. – Les agents habilités dans les conditions définies au présent article prêtent serment devant l'un des deux collèges de la commission de contrôle. La formule de serment est la suivante :

“ Je jure de bien et fidèlement remplir mes fonctions et de ne rien révéler ou utiliser de ce qui sera porté à ma connaissance à l'occasion de leur exercice ”.

Il est dressé procès-verbal de l'accomplissement de cette prestation de serment.

###### Section 3 :  Procédure 

####### Sous-section 1 : Règles générales de procédure 

**Art. R321-26**

I. – Les requêtes mentionnées aux articles L. 327-6 et L. 327-13 sont effectuées par lettre remise contre signature ou tout autre moyen propre à établir la preuve de la date de la saisine, y compris par voie électronique.

Elles comportent :

1° Si l'auteur de la requête est une personne physique, ses nom, prénom, adresse et coordonnées téléphoniques et, si elle est assujettie aux formalités d'inscription au registre du commerce et des sociétés ou au Registre national des entreprises en tant qu'entreprise du secteur des métiers et de l'artisanat, le numéro de son inscription ;

2° Si l'auteur de la requête est une personne morale, sa forme sociale, sa dénomination ou sa raison sociale, ses statuts, la désignation de son représentant légal les coordonnées téléphoniques de la personne physique à contacter, et, s'il s'agit d'une entreprise assujettie aux formalités d'inscription au registre du commerce et des sociétés ou au Registre national des entreprises en tant qu'entreprise du secteur des métiers et de l'artisanat, le numéro de son inscription et l'adresse de son siège social ;

3° Le cas échéant, le nom de son conseil ou de son représentant et le mandat donné à ce dernier ;

4° L'objet et la nature de la requête avec un exposé de la demande ou du litige et les pièces sur lesquelles la requête est fondée ;

4° Le nom et l'adresse des autres parties mises en cause ;

5° Tous éléments de nature à justifier des démarches que l'auteur de la requête a préalablement accomplies auprès de l'organisme de gestion collective ou de l'organisme de gestion indépendant mis en cause.

La demande et le dossier sont rédigés en langue française.

II. – Si la requête ne satisfait pas aux prescriptions du I, le collège de contrôle ou le médiateur selon le cas adresse une demande de régularisation sous un délai maximal d'un mois à l'auteur de la requête. En l'absence de régularisation la requête est déclarée irrecevable.

**Art. R321-27**

Lorsque le collège de contrôle souhaite entendre une personne en application du III de l'article L. 327-11, une convocation est adressée à l'intéressé par lettre recommandée avec demande d'avis de réception quinze jours au moins avant la date de la convocation. Ce délai est porté à deux mois lorsque la personne convoquée est établie en dehors du territoire métropolitain. La convocation rappelle à la personne convoquée qu'elle est en droit de se faire assister d'un conseil de son choix, en application du III de l'article L. 327-11.

Lorsque le collège de contrôle souhaite entendre l'intéressé par un système de visioconférence ou d'audioconférence, la convocation adressée dans les conditions prévues à l'alinéa précédent doit en faire état, préciser que la conférence sera enregistrée et solliciter l'accord exprès de la personne concernée.

Lorsque le médiateur souhaite entendre une personne en application du III de l'article L. 327-11, la convocation rappelle à la personne convoquée qu'elle est en droit de se faire assister d'un conseil de son choix.

####### Sous-section 2 :  Procédure de contrôle des comptes et de la gestion 

**Art. R321-28**

Pour l'exercice de la mission mentionnée au 1° de l'article L. 327-1, le collège de contrôle arrête son programme annuel de travail sur proposition de son président. Un contrôle non prévu par ce programme peut être diligenté par le collège sur proposition du président.

La décision de procéder à un contrôle est notifiée par lettre recommandée à l'organisme qui en fait l'objet avant toute opération de contrôle auprès de lui.

La demande de documents et d'informations est adressée à l'organisme contrôlé par lettre fixant le délai imparti pour y répondre. Ce délai ne peut être inférieur à trente jours.

Le collège de contrôle prend toutes dispositions pour que les opérations de contrôle s'effectuent en préservant au bénéfice de l'organisme les secrets protégés par la loi.

**Art. R321-29**

Le rapport provisoire de vérification, établi par le rapporteur et adopté par le collège de contrôle, est communiqué par le président à l'organisme contrôlé, qui dispose de trente jours pour faire valoir ses observations. L'organisme peut en outre dans le même délai demander à ce que ses représentants soient entendus par le collège de contrôle.

Le rapport définitif de vérification est adopté par le collège de contrôle après examen des éventuelles observations de l'organisme contrôlé et, le cas échéant, après audition de ses représentants. Les observations de l'organisme contrôlé sont annexées au rapport de vérification. Ce rapport est adressé à l'organisme contrôlé qui le communique, le cas échéant hors les mentions nominatives, à l'assemblée générale. Il est également adressé au ministre chargé de la culture.

**Art. R321-30**

Le rapport annuel prévu à l'article L. 327-12 fait état des constatations faites par le collège de contrôle à l'issue de ses contrôles.

Les observations du collège de contrôle mettant en cause un organisme lui sont communiquées au préalable. L'organisme dispose d'un délai de trente jours pour faire valoir ses observations ou demander à ce que ses représentants soient entendus par le collège de contrôle. Les observations de l'organisme sont annexées au rapport.

####### Sous-section 3 :  Procédure de sanction 

**Art. R321-31**

Dans le cadre des contrôles effectués en application du 2° de l'article L. 327-1, le représentant du collège de contrôle établit les procès-verbaux énonçant la nature, la date et le lieu des constatations opérées. Ils sont signés par leur auteur et la personne concernée par les investigations ou son représentant légal.

En cas de refus de celle-ci, mention en est faite au procès-verbal.

Lorsque l'intéressé a été entendu par un système de visioconférence ou d'audioconférence, l'enregistrement audiovisuel ou sonore auquel ces opérations ont donné lieu fait l'objet d'un procès-verbal de transcription soumis pour signature à l'intéressé. A cet effet, ce procès-verbal, accompagné de l'enregistrement, lui est adressé dans un délai de trente jours à compter de la date de la visioconférence ou de l'audioconférence.

**Art. R321-32**

Lorsque le collège de contrôle décide de l'ouverture d'une procédure de sanction, la notification des griefs est adressée, par lettre recommandée avec demande d'avis de réception, remise en main propre contre récépissé ou acte d'huissier, à l'organisme mis en cause, accompagnée du rapport d'enquête.

Ces documents sont également transmis au président du collège des sanctions.

L'organisme mis en cause dispose d'un délai de deux mois pour transmettre au président du collège des sanctions ses observations écrites sur les griefs qui lui ont été notifiés. Il en adresse copie au président du collège de contrôle. A défaut, cette copie lui est communiquée par le président du collège des sanctions.

La notification des griefs mentionne le délai prévu à l'alinéa précédent et précise que l'organisme mis en cause peut prendre connaissance et copie des autres pièces du dossier auprès du collège des sanctions et se faire assister ou représenter par tout conseil de son choix.

Le président du collège de contrôle peut répondre par écrit, dans un délai n'excédant pas un mois, aux observations écrites transmises par l'organisme. Il adresse, selon les modalités prévues au premier alinéa du présent article, une copie de cette réponse à l'organisme qui peut, dans un délai d'un mois, communiquer de nouvelles observations au président du collège des sanctions.

Une copie de ces observations est adressée au président du collège de contrôle dans les conditions fixées au troisième alinéa du présent article. Le président du collège des sanctions peut, s'il le juge utile, l'autoriser à y répondre dans les conditions prévues à l'alinéa précédent. L'organisme peut alors produire de nouvelles observations dans le délai d'un mois. Une copie en est adressée pour information au président du collège de contrôle.

Les délais prévus par les dispositions du présent article peuvent être réduits par le président du collège des sanctions, lorsque l'urgence ou la nature de l'affaire le justifient.

**Art. R321-33**

L'organisme mis en cause est convoqué devant le collège des sanctions, selon les modalités prévues à l'article R. 321-27, au moins trente jours francs avant la séance.

**Art. R321-34**

Les membres du collège des sanctions délibèrent sur les sanctions en la seule présence d'un agent de la commission de contrôle exerçant les fonctions de secrétaire de séance. Celui-ci établit un compte rendu de la séance, qui est signé par le président du collège des sanctions et le secrétaire de séance.

La décision de sanction mentionne les noms des membres qui ont statué et, le cas échéant, les frais de procédure qui sont à la charge de l'organisme à l'encontre duquel la sanction a été prononcée.

Elle est notifiée à l'organisme concerné selon les modalités prévues au premier alinéa de l'article R. 321-32 et communiquée au collège de contrôle.

####### Sous-section 4 :  Procédure de médiation 

**Art. R321-35**

Le médiateur est choisi en tenant compte de ses compétences et de son expérience au regard de sa mission.

Il veille à faire cesser immédiatement ou à prévenir les situations de conflit d'intérêts dans lesquelles il se trouve ou pourrait se trouver.

**Art. R321-36**

Lorsque le médiateur est saisi par l'une des parties, il informe les autres parties, par lettre remise contre signature ou tout autre moyen propre à établir la preuve de la date de réception de la saisine, dans un délai de huit jours à compter de la réception de la saisine. Les parties disposent alors d'un délai de trente jours ouvrés pour adresser leurs observations au médiateur et au requérant par tout moyen propre à établir la preuve de la date de réception. Ce délai peut être prolongé au plus pour la même durée par le médiateur.

**Art. R321-37**

Pour l'exercice de sa mission, le médiateur dispose d'un délai de trois mois, à compter de la date de la réception de la requête, ou le cas échéant de la réception des observations des parties, ou de l'expiration du délai imparti pour les produire.

Cette mission peut être renouvelée une fois, pour une même durée, à la demande du médiateur et avec l'accord des parties.

**Art. R321-38**

Le médiateur entend les parties, séparément ou conjointement, et toute personne dont l'audition lui paraît utile. Les parties peuvent se faire assister par toute personne de leur choix, dont elles communiquent l'identité préalablement à leur audition.

Le médiateur établit un compte-rendu des auditions.

**Art. R321-39**

Lorsqu'une partie se prévaut du secret des affaires, elle signale au médiateur, à l'occasion de leur communication, les informations, documents ou partie de documents qu'elle estime couverts par ce secret et qui ne peuvent alors être rendus publics ni communiquées aux autres parties.

**Art. R321-40**

Le médiateur favorise ou suscite toute résolution des litiges qui lui sont soumis.

La teneur de l'accord entre les parties, même partiel, constaté par le médiateur, est consignée dans un constat signé par les parties et le médiateur précisant les mesures à prendre pour le mettre en œuvre.

Une copie de ce constat est remise à chaque partie par tout moyen propre à établir la preuve de la date de réception.

**Art. R321-41**

Si, à l'issue du délai prévu à l'article R. 321-37, aucun accord n'a pu être trouvé entre les parties, le médiateur dresse un rapport constatant cet échec, qu'il motive et dont copie est remise à chaque partie par tout moyen propre à établir la preuve de la date de réception.

**Art. R321-42**

Dans le cas prévu à l'article R. 321-41, le médiateur peut également émettre une recommandation, qui est notifiée aux parties par tout moyen propre à établir la preuve de la date de réception.

Dans un délai de trois mois à compter de la réception de la recommandation, les parties informent le médiateur des suites données à la recommandation.

**Art. R321-43**

Le médiateur communique le constat du deuxième alinéa de l'article R. 321-40, la recommandation et les suites qui lui ont été données par les parties, ou le rapport constatant l'échec de la médiation au président de la commission. Le président de la commission communique ces éléments au ministre chargé de la culture.

**Art. R321-44**

Les déclarations recueillies ne peuvent être ni produites ni invoquées par une partie sans l'accord de celle qui les a produites dans le cadre d'une autre procédure de médiation, d'une procédure d'arbitrage ou d'une procédure judiciaire.

Les constatations du médiateur ne peuvent être produites par les parties, à l'exception de celles rendues publiques.

**Art. R321-45**

Le médiateur adresse chaque année un rapport sur son activité au président de la commission de contrôle et au ministre chargé de la culture. Ce rapport est annexé à celui prévu à l'article L. 327-12.

###### Section 4 :  Voies de recours 

**Art. R321-46**

Les recours contre les décisions prononcées par le collège des sanctions en application de l'article L. 327-15 sont formés, instruits et jugés conformément aux dispositions du présent titre.

Sont nécessairement parties à la procédure, l'organisme sanctionné et la commission de contrôle même s'ils ne forment pas de recours à titre principal ou incident à l'encontre de la décision du collège des sanctions.

**Art. R321-47**

I. – Le recours prévu à l'article L. 327-15 est formé dans le délai de deux mois par une déclaration écrite déposée en autant d'exemplaires que de parties augmenté d'un, au greffe de la cour d'appel contre récépissé.

La déclaration précise les mentions prescrites par l'article 57 du code de procédure civile à peine de nullité, et l'exposé des moyens invoqués. Lorsque la déclaration ne contient pas l'exposé des moyens invoqués, le demandeur doit, à peine d'irrecevabilité prononcée d'office, déposer cet exposé au greffe dans les 15 jours qui suivent le dépôt de la déclaration. La déclaration de recours ou l'exposé des moyens invoqués mentionne la liste des pièces et documents justificatifs produits. Ces pièces et documents sont remis au greffe de la cour d'appel en même temps que la déclaration de recours ou l'exposé des moyens invoqués. Le demandeur au recours joint à la déclaration une copie de la décision attaquée.

II. – Les demandes de sursis à exécution doivent être présentées dans le même délai que celui prévu pour le recours. Elles sont formulées auprès du premier président de la cour d'appel par simple requête déposée au greffe. A peine d'irrecevabilité, elle contient l'exposé des moyens invoqués et précise la date à laquelle a été formé le recours contre la décision dont le sursis à exécution est demandé. Le premier président ou son délégué fixe par ordonnance la date de l'audience à laquelle la demande de sursis sera examinée.

III. – Dès l'enregistrement du recours, le greffe de la cour d'appel transmet, par tous moyens, aux parties une copie de la déclaration de recours et de la liste des pièces et documents justificatifs produits.

IV. – Le premier président de la cour d'appel ou son délégué fixe les délais dans lesquels les parties doivent se communiquer leurs observations écrites et en déposer copie au greffe de la cour d'appel, ainsi que la date des débats. Le greffe notifie ces délais et cette date aux parties et convoque le défendeur à l'audience prévue pour les débats, par lettre recommandée avec demande d'avis de réception ou dans les conditions prévues à l'article 692-1 du code de procédure civile. Le greffe avise par tous moyens l'auteur de la demande des lieu, jour et heure de l'audience.

Les parties peuvent prendre connaissance de l'ensemble des pièces de la procédure au greffe de la cour d'appel.

V. – A l'audience, les parties sont entendues en leurs observations. Lorsque le président du collège de contrôle n'a pas exercé de recours, il peut présenter à l'audience des observations orales après l'organisme sanctionné auteur du recours.

VI. – Les parties se défendent elles-mêmes. Elles ont la faculté de se faire assister ou représenter par un avocat.

VII. – La cour d'appel peut soit confirmer la décision du collège des sanctions, soit l'annuler ou la réformer en tout ou en partie.

VIII. – Les décisions de la cour d'appel ou de son premier président sont notifiées aux parties par le greffe, par lettre recommandée avec demande d'avis de réception.

##### Chapitre Ier octies : Dispositions diverses 

**Art. R321-48**

Les contestations adressées aux organismes de gestion des droits d'auteur et droits voisins en application de l'article L. 328-1 sont présentées par écrit et peuvent être effectuées par voie électronique.

##### Chapitre II : Organismes agréés pour la gestion du droit de reproduction par reprographie

**Art. R322-1**

Un organisme de gestion collective régi par le titre II du livre III peut être agréé au titre de l'article L. 122-10, s'il remplit les conditions suivantes :

1° Apporter la preuve de la diversité de ses membres à raison des catégories et du nombre des ayants droit, de l'importance économique exprimée en revenu ou en chiffre d'affaires et de la diversité des genres éditoriaux. Cette diversité doit trouver son expression dans la composition des organes délibérants et dirigeants ;

2° Justifier, par toutes pièces, la qualification de ses gérants et mandataires sociaux appréciée en fonction :

a) De leur qualité d'auteur ;

b) Ou de la nature et du niveau de leurs diplômes ;

c) Ou de leur expérience professionnelle dans le secteur de l'édition ou de la gestion d'organismes professionnels ;

3° Donner toutes informations relatives à son organisation administrative et aux conditions d'installation et d'équipement. Ces informations doivent concerner la collecte des données sur la pratique de la reprographie, la perception des rémunérations, le traitement des données nécessaires pour la répartition des rémunérations perçues, le plan de financement et le budget prévisionnel des trois exercices suivant la demande d'agrément ;

4° Prévoir dans ses statuts, son règlement général et les actes types d'engagement de chacun des membres les règles garantissant le caractère équitable des modalités prévues pour la répartition des rémunérations perçues par les auteurs et les éditeurs.

**Art. R322-2**

La demande d'agrément, accompagnée d'un dossier établi conformément àl'article R. 322-1, est transmise par lettre recommandée au ministre chargé de la culture, qui en délivre récépissé. Lorsque le dossier n'est pas en état, le ministre chargé de la culture demande par lettre recommandée un dossier complémentaire, qui doit être remis dans la même forme dans un délai d'un mois à compter de la réception de cette lettre.

L'agrément est délivré par arrêté du ministre chargé de la culture, publié au Journal officiel de la République française.

L'agrément est accordé pour cinq années. Il est renouvelable dans les mêmes conditions que l'agrément initial.

L'agrément peut être retiré, lorsque l'organisme ne remplit pas l'une des conditions fixées à l'article R. 322-1, après mise en demeure ou notification des griefs. Le bénéficiaire de l'agrément dispose d'un délai d'un mois pour présenter ses observations. Le retrait est prononcé par arrêté du ministre chargé de la culture, publié au Journal officiel de la République française.

**Art. R322-3**

Tout changement de statut, ou de règlement général, toute cessation de fonction d'un membre des organes dirigeants et délibérants d'un organisme agréé sont communiqués au ministre chargé de la culture dans un délai de quinze jours à compter de la décision correspondante. Le défaut de déclaration peut entraîner retrait de l'agrément.

**Art. R322-4**

Si, à la date de la publication de l'œuvre, l'auteur ou son ayant droit n'a pas désigné un organisme de gestion collective agréé, l'organisme réunissant le plus grand nombre d'œuvres gérées, déterminé conformément aux usages des professions concernées, est réputé cessionnaire du droit de reproduction par reprographie.

Le ministre chargé de la culture désigne chaque année le ou les organismes répondant à la condition définie à l'alinéa précédent.

##### Chapitre III : Des organismes agréés pour la gestion du droit d'autoriser la retransmission simultanée, intégrale et sans changement et la représentation par un distributeur de signaux

**Art. R323-1**

Un organisme de gestion collective régi par le titre II du livre III peut être agréé au titre du I de l'article L. 132-20-1, du I de l'article L. 132-20-3, du I de l'article L. 132-20-4, du I de l'article L. 217-2, du I de l'article L. 217-4 et du II de l'article L. 217-5 s'il remplit les conditions suivantes :

1° Apporter la preuve de la gestion effective du droit d'autoriser la retransmission simultanée, intégrale et sans changement ou la représentation par un distributeur de signaux, à raison du nombre des ayants droit et de l'importance économique exprimée en revenu ou en chiffre d'affaires ;

2° Justifier par toutes pièces la qualification de ses gérants et mandataires sociaux appréciée en fonction :

a) De la nature et du niveau de leurs diplômes ;

b) Ou de leur expérience de la gestion d'organismes professionnels ;

3° Donner toutes informations relatives :

a) A l'organisation administrative et aux conditions d'installation et d'équipement ;

b) Aux perceptions reçues ou attendues à l'occasion de la retransmission simultanée, intégrale et sans changement ou la représentation par un distributeur de signaux et aux données nécessaires pour leur répartition ;

4° Communiquer :

a) Copie des conventions passées avec les tiers relatives à la retransmission simultanée, intégrale et sans changement ou la représentation par un distributeur de signaux ;

b) Le cas échéant, copie des conventions passées avec les organisations professionnelles étrangères chargées de la perception et de la répartition des droits.

**Art. R323-2**

La demande d'agrément, accompagnée d'un dossier établi conformément à l'article R. 323-1, est transmise par lettre recommandée avec avis de réception au ministre chargé de la culture qui en délivre récépissé. Lorsque le dossier n'est pas en état, le ministre chargé de la culture demande par lettre recommandée avec avis de réception un dossier complémentaire qui doit être remis dans la même forme dans un délai d'un mois à compter de la réception de cette lettre.

L'agrément est délivré par arrêté du ministre chargé de la culture, publié au Journal officiel de la République française.

L'agrément est accordé pour cinq années. Il est renouvelable dans les mêmes conditions que l'agrément initial.

Si l'organisme cesse de remplir l'une des conditions fixées à l'article R. 323-1, l'administration lui adresse une mise en demeure par lettre recommandée avec avis de réception. Le bénéficiaire de l'agrément dispose d'un délai d'un mois pour présenter ses observations. Faute de régularisation de la situation, l'agrément peut être retiré par arrêté du ministre chargé de la culture, publié au Journal officiel de la République française.

**Art. R323-3**

Tout changement de statut ou de règlement général, toute cessation de fonction d'un membre des organes dirigeants et délibérants d'un organisme agréé sont communiqués au ministre chargé de la culture dans un délai de quinze jours à compter de la décision correspondante. Le défaut de déclaration peut entraîner retrait de l'agrément.

**Art. R323-4**

La liste des organismes bénéficiant de l'agrément est publiée chaque année par le ministre chargé de la culture.

**Art. R323-5**

La désignation prévue au deuxième alinéa du I de l'article L. 132-20-1, au deuxième alinéa du I de l'article L. 132-20-3, au troisième alinéa du I de l'article L. 132-20-4, au deuxième alinéa du I de l'article L. 217-2, au deuxième alinéa du I de l'article L. 217-4 et au troisième alinéa du II de l'article L. 217-5 se fait par lettre recommandée avec avis de réception adressée à un organisme de gestion collective.

La rétractation peut être effectuée dans les conditions prévues par les statuts de cet organisme.

##### Chapitre IV : Des médiateurs chargés de favoriser la résolution des différends relatifs à l'octroi de l'autorisation de retransmission simultanée, intégrale et sans changement

**Art. R324-1**

Pour l'application des articles L. 132-20-2 et L. 217-3, une liste de vingt médiateurs est établie par le ministre chargé de la culture sur proposition des organismes de gestion collective agréés figurant sur la liste mentionnée à l'article R. 323-4, des organisations professionnelles représentatives des organismes de diffusion et des organisations professionnelles représentatives des bénéficiaires du droit d'autoriser la retransmission.

Le ministre chargé de la culture arrête la liste des organisations professionnelles mentionnées à l'alinéa précédent.

La liste des médiateurs est publiée au Journal officiel de la République française.

**Art. R324-2**

Les médiateurs doivent remplir les conditions suivantes :

1. Jouir de leurs droits civils et politiques ;

2. Ne pas avoir été auteurs de faits contraires à l'honneur, à la probité et aux bonnes mœurs ayant donné lieu à une sanction disciplinaire ou administrative ;

3. Posséder la qualification nécessaire à la résolution des différends dont ils seront saisis ;

4. Présenter les garanties d'indépendance nécessaires à l'exercice de la médiation et notamment ne pas être associé, dirigeant, mandataire social ou salarié d'un organisme de gestion mentionné à l'article R. 324-1.

**Art. R324-3**

Les médiateurs sont désignés pour une durée de trois ans renouvelable.

**Art. R324-4**

Un médiateur peut demander sa radiation de la liste prévue à l'article R. 324-1 par lettre recommandée avec avis de réception adressée au ministre chargé de la culture.

Il est pourvu à son remplacement dans les conditions fixées à l'article R. 324-1.

**Art. R324-5**

Le médiateur peut être saisi sur requête conjointe des parties par lettre recommandée avec avis de réception exposant les points sur lesquels porte le différend.

**Art. R324-6**

Le médiateur peut également être saisi par l'une des parties. Il informe de cette demande, par lettre recommandée avec avis de réception, dans un délai de huit jours, les autres parties qui disposent d'un délai d'un mois pour faire connaître leur position par lettre recommandée avec avis de réception et, en cas de désaccord sur le choix du médiateur, proposer un autre médiateur.

Dès que le choix du médiateur est arrêté par toutes les parties, le médiateur choisi les en informe par lettre recommandée avec avis de réception.

**Art. R324-7**

La durée de la médiation ne peut excéder trois mois à compter de la date de réception de la requête conjointe ou de la date du dernier avis de réception dans le cas prévu au dernier alinéa de l'article précédent.

La médiation peut être reconduite une fois pour la même durée à la demande du médiateur et avec l'accord des parties.

**Art. R324-8**

Le médiateur informe les parties du montant de sa rémunération. La charge de cette rémunération et des frais est supportée à parts égales par les parties.

**Art. R324-9**

Le médiateur convoque les parties pour les entendre dès le début de la médiation.

Il invite les parties à lui fournir toutes les précisions qu'il estime nécessaires et peut entendre toute personne dont l'audition lui paraît utile. Les parties peuvent se faire assister par un avocat ou par toute personne de leur choix qui a reçu l'accord du médiateur. Seules sont admises à participer aux réunions les personnes convoquées par lui.

Le médiateur ne peut retenir aucun fait, grief, élément d'information ou de preuve sans en aviser les parties intéressées dans des conditions permettant à celles-ci d'en discuter le bien-fondé.

**Art. R324-10**

Le médiateur est tenu de garder le secret sur les affaires portées à sa connaissance.

Les constatations du médiateur et les déclarations qu'il recueille ne peuvent être ni produites ni invoquées sans l'accord des parties dans le cadre d'une autre procédure de médiation, d'une procédure d'arbitrage ou d'une instance judiciaire.

**Art. R324-11**

Lorsque le médiateur constate un accord entre les parties, il rédige un procès-verbal précisant les mesures à prendre pour le mettre en oeuvre et fixant un délai pour leur exécution. Il adresse copie de ce procès-verbal aux parties par lettre recommandée avec avis de réception dans un délai de dix jours.

**Art. R324-12**

Si, à l'issue du délai prévu à l'article R. 324-7, aucun accord n'a pu être trouvé entre les parties, le médiateur peut, par lettre recommandée avec avis de réception, soit faire des recommandations aux parties, soit proposer la solution qu'il juge appropriée au règlement de tout ou partie du différend.

Faute d'avoir exprimé au médiateur leur opposition par écrit dans un délai de trois mois à compter de la date de réception de sa proposition, les parties sont réputées avoir accepté celle-ci.

##### Chapitre V : Organismes agréés pour la gestion collective de la rémunération au titre du prêt en bibliothèque

**Art. R325-1**

Un organisme de gestion collective régi par le titre II du livre III est agréé au titre de l'article L. 133-2 s'il :

1° Apporte la preuve, par la composition de ses organes délibérants et dirigeants, de la diversité de ses membres à raison des catégories et du nombre des ayants droit, de l'importance économique exprimée en revenu ou en chiffre d'affaires et de la diversité des genres éditoriaux ;

2° Apporte la preuve de la représentation équitable des auteurs et des éditeurs parmi ses membres et au sein de ses organes dirigeants ;

3° Justifie, par tout moyen, de la qualification professionnelle de ses gérants et mandataires sociaux en raison :

a) De leur qualité d'auteur ;

b) Ou de la nature et du niveau de leurs diplômes ;

c) Ou de leur expérience dans le secteur de l'édition ou de la gestion d'organismes professionnels ;

4° Donne les informations nécessaires relatives :

a) A l'organisation administrative et aux conditions d'installation et d'équipement de l'organisme ;

b) Aux moyens mis en œuvre pour la collecte des données statistiques sur les acquisitions d'ouvrages par les bibliothèques ;

c) Aux moyens mis en œuvre pour la perception des rémunérations et le traitement des données nécessaires à la répartition de ces rémunérations ;

d) Au plan de financement et au budget prévisionnel des trois exercices suivant la demande d'agrément ;

5° Indique les dispositions qu'il a prises ou qu'il entend prendre pour garantir le respect des règles de répartition des rémunérations entre les auteurs et les éditeurs, ainsi que le caractère équitable de la répartition au sein de chacune de ces catégories.

**Art. R325-2**

La demande d'agrément, accompagnée d'un dossier établi conformément à l'article R. 326-1, est transmise par lettre recommandée avec demande d'avis de réception au ministre chargé de la culture, qui en délivre récépissé. Lorsque le dossier n'est pas complet, le ministre chargé de la culture demande par lettre recommandée avec demande d'avis de réception un dossier complémentaire, qui doit être remis dans la même forme dans un délai d'un mois à compter de la réception de cette lettre.

**Art. R325-3**

L'agrément est délivré par arrêté du ministre chargé de la culture, publié au Journal officiel de la République française.

**Art. R325-4**

L'agrément est accordé pour cinq années. Il est renouvelable dans les mêmes conditions que l'agrément initial.

**Art. R325-5**

Tout changement de règlement général et toute cessation de fonction d'un membre des organes délibérants et dirigeants d'un organisme agréé sont communiqués au ministre chargé de la culture dans un délai de quinze jours à compter de l'événement correspondant. Le défaut de déclaration peut entraîner le retrait de l'agrément.

**Art. R325-6**

Si un organisme agréé cesse de remplir l'une des conditions fixées à l'article R. 326-1, le ministre chargé de la culture le met, par écrit, en demeure de respecter les conditions de l'agrément. Le bénéficiaire de l'agrément dispose d'un délai d'un mois pour présenter ses observations et, le cas échéant, les mesures de mise en conformité qu'il entend mettre en oeuvre.

Le retrait de l'agrément est prononcé par arrêté du ministre chargé de la culture, publié au Journal officiel de la République française.

**Art. R325-7**

Si, à la date de la publication d'une oeuvre, l'auteur et l'éditeur n'ont pas désigné un organisme de gestion collective, la gestion de leur droit à rémunération au titre du prêt en bibliothèque est confiée à l'organisme réunissant le plus grand nombre d'oeuvres gérées. Ce nombre est déterminé conformément aux usages des professions intéressées.

Le ministre chargé de la culture désigne chaque année l'organisme répondant à la condition définie à l'alinéa précédent.

##### Chapitre VI : Organismes agréés pour la gestion collective du droit d'autoriser l'exploitation numérique des livres indisponibles du xxe siècle

**Art. R326-1**

Un organisme de gestion collective régi par le titre II du livre III peut être agréé au titre de l'article L. 134-3, s'il :

1° Apporte la preuve, par la composition de ses organes délibérants et dirigeants, de la diversité de ses membres à raison des catégories et du nombre des ayants droit, de l'importance économique exprimée en revenu ou en chiffre d'affaires et de la diversité des genres éditoriaux ;

1° bis Apporte la preuve de sa représentativité à raison du nombre de titulaires de droits l'ayant mandaté pour gérer leur rémunération au titre de l'exploitation numérique des livres indisponibles ;

2° Apporte la preuve de la représentation paritaire des auteurs et des éditeurs parmi ses membres et au sein de ses organes dirigeants ;

3° Justifie, par tout moyen, de la qualification professionnelle de ses gérants et mandataires sociaux en raison :

a) De leur qualité d'auteur ; ou

b) De la nature et du niveau de leurs diplômes ; ou

c) De leur expérience dans le secteur de l'édition ou de la gestion d'organismes professionnels ;

4° Donne les informations nécessaires relatives :

a) A l'organisation administrative et aux conditions d'installation et d'équipement ;

b) Aux moyens mis en œuvre pour gérer les opérations relatives aux livres indisponibles au regard des dispositions des articles L. 134-1 et suivants et en informer la Bibliothèque nationale de France aux fins de mention dans la base de données publique mentionnée à l'article L. 134-2 ;

c) Aux moyens mis en œuvre pour la perception des rémunérations et le traitement des données nécessaires à la répartition de ces rémunérations ;

d) Au plan de financement et au budget prévisionnel des trois exercices suivant la demande d'agrément ;

5° Indique les dispositions qu'il a prises ou qu'il entend prendre pour garantir le respect des règles de répartition des rémunérations entre les auteurs et les éditeurs, le caractère équitable des règles de répartition des sommes perçues entre les ayants droit, qu'ils soient ou non parties au contrat d'édition, ainsi que l'égalité de traitement entre tous les titulaires de droits, qu'ils soient ou non membres de l'organisme, y compris en ce qui concerne les conditions de la licence ;

6° Donne les informations nécessaires relatives aux moyens mis en œuvre afin d'identifier et de retrouver les titulaires de droits aux fins de répartir les sommes perçues ;

7° Donne les informations nécessaires relatives aux moyens mis en œuvre pour développer des relations contractuelles permettant d'assurer la plus grande disponibilité possible des œuvres ;

8° Indique les dispositions qu'il a prises ou qu'il entend prendre pour veiller à la défense des intérêts légitimes des ayants droit non parties au contrat d'édition.

**Art. R326-2**

La demande d'agrément, accompagnée d'un dossier établi conformément à l'article R. 326-1, est transmise par lettre recommandée avec demande d'avis de réception au ministre chargé de la culture, qui en délivre récépissé. Lorsque le dossier n'est pas complet, le ministre chargé de la culture demande par lettre recommandée avec demande d'avis de réception un dossier complémentaire, qui doit être remis dans la même forme dans un délai d'un mois à compter de la réception de cette lettre.

**Art. R326-3**

L'agrément est délivré par arrêté du ministre chargé de la culture, publié au Journal officiel de la République française.

**Art. R326-4**

L'agrément est accordé pour cinq années. Il est renouvelable dans les mêmes conditions que l'agrément initial.

**Art. R326-5**

Tout changement de statut ou de règlement général, et toute cessation de fonction d'un membre des organes délibérants et dirigeants d'un organisme agréé sont communiqués au ministre chargé de la culture dans un délai de quinze jours à compter de l'événement correspondant. Le défaut de déclaration peut entraîner le retrait de l'agrément.

**Art. R326-6**

Si un organisme agréé cesse de remplir l'une des conditions fixées à l'article R. 326-1, le ministre chargé de la culture le met, par écrit, en demeure de respecter les conditions de l'agrément. Le bénéficiaire de l'agrément dispose d'un délai d'un mois pour présenter ses observations et, le cas échéant, les mesures de mise en conformité qu'il entend mettre en œuvre.

Le retrait de l'agrément est prononcé par arrêté du ministre chargé de la culture, publié au Journal officiel de la République française.

**Art. R326-7**

Lorsqu'il se voit délivrer un agrément dans les conditions mentionnées à l'article L. 134-3, l'organisme de gestion collective publie sans délai sur son site internet, au sein d'une rubrique dédiée et identifiable, les informations suivantes :

— la date de l'arrêté d'agrément ;

— les modalités d'exercice du droit d'opposition prévu au cinquième alinéa de l'article L. 134-5 et de la demande de retrait prévue aux deux premiers alinéas de l'article L. 134-6 ;

— le délai dans lequel, en cas d'opposition ou de demande de retrait, il doit être mis fin à l'exploitation du livre.

##### Chapitre VII : Organismes agréés pour la gestion collective de la rémunération annuelle supplémentaire due aux artistes-interprètes

**Art. R327-1**

Un organisme de gestion collective régi par le titre II du livre III peut être agréé au titre de l'article L. 212-3-3 s'il :

1° Apporte la preuve, par la composition de ses organes délibérants et dirigeants, de la diversité de ses membres à raison des catégories et du nombre des ayants droit, de l'importance économique exprimée en revenu ou en chiffre d'affaires ;

2° Apporte la preuve de la représentation des artistes-interprètes au sein de ses organes dirigeants ;

3° Justifie, par tout moyen, de la qualification professionnelle de ses gérants et mandataires sociaux en raison :

a) De leur qualité d'artistes-interprètes ;

b) Ou de la nature et du niveau de leurs diplômes ;

c) Ou de leur expérience de la gestion d'organismes professionnels ;

4° Donne les informations nécessaires relatives :

a) A l'organisation administrative et aux conditions d'installation et d'équipement ;

b) Aux moyens mis en œuvre pour la perception des rémunérations et le traitement des données nécessaires à la répartition de ces rémunérations ;

c) Au plan de financement et au budget prévisionnel des trois exercices suivant la demande d'agrément ;

5° Donne les informations nécessaires relatives aux moyens mis en œuvre afin d'identifier et de retrouver les artistes-interprètes aux fins de répartir les sommes perçues.

**Art. R327-2**

La demande d'agrément, accompagnée d'un dossier établi conformément à l'article R. 328-1, est transmise par lettre recommandée avec demande d'avis de réception au ministre chargé de la culture, qui en délivre récépissé. Lorsque le dossier n'est pas complet, le ministre chargé de la culture demande par lettre recommandée avec demande d'avis de réception un dossier complémentaire, qui doit être remis dans la même forme dans un délai d'un mois à compter de la réception de cette lettre.

**Art. R327-3**

L'agrément est délivré par arrêté du ministre chargé de la culture, publié au Journal officiel de la République française.

**Art. R327-4**

L'agrément est accordé pour cinq années. Il est renouvelable dans les mêmes conditions que l'agrément initial.

**Art. R327-5**

Tout changement de statut ou de règlement général et toute cessation de fonctions d'un membre des organes délibérants et dirigeants d'un organisme agréé sont communiqués au ministre chargé de la culture dans un délai de quinze jours à compter de l'événement correspondant. Le défaut de déclaration peut entraîner le retrait de l'agrément.

**Art. R327-6**

Si un organisme agréé cesse de remplir l'une des conditions fixées à l'article R. 328-1, le ministre chargé de la culture le met, par écrit, en demeure de respecter les conditions de l'agrément. Le bénéficiaire de l'agrément dispose d'un délai d'un mois pour présenter ses observations et, le cas échéant, les mesures de mise en conformité qu'il entend mettre en œuvre.

Le retrait de l'agrément est prononcé par arrêté du ministre chargé de la culture, publié au Journal officiel de la République française.

##### Chapitre VIII : Organismes agréés pour la gestion collective du droit d'autoriser l'exploitation de certaines œuvres indisponibles

**Art. R328-1**

Un organisme régi par le titre II du livre III peut être agréé au titre du II de l'article L. 138-2, s'il :

1° Apporte la preuve qu'il couvre, en vertu des mandats qui lui ont été confiés, un nombre significatif de titulaires de droits pour le type d'œuvres concerné, lui permettant d'octroyer une autorisation pour les modes d'exploitation mentionnés au I de l'article L. 138-2 ;

2° Justifie, par tout moyen, de la qualification professionnelle de ses gérants et mandataires sociaux en raison :

a) De leur qualité de titulaire de droits ;

b) Ou de la nature et du niveau de leurs diplômes ;

c) Ou de leur expérience de la gestion d'organismes professionnels ;

3° Indique les dispositions qu'il a prises ou qu'il entend prendre pour garantir l'égalité de traitement entre tous les titulaires de droits, qu'ils soient on non membres de l'organisme, d'une part en ce qui concerne les conditions de la licence, d'autre part en ce qui concerne l'établissement et l'application des règles de répartition des sommes perçues entre les titulaires de droits ;

4° Donne les informations nécessaires relatives :

a) A son organisation administrative et à ses conditions d'installation et d'équipement ;

b) Aux moyens humains et matériels mis en œuvre pour assumer les effets de l'extension d'un contrat autorisant l'exploitation d'œuvres indisponibles dans les conditions mentionnées au I de l'article L. 138-2 ;

c) Aux moyens mis en œuvre pour la perception des rémunérations et le traitement des données nécessaires à la répartition de ces rémunérations entre les titulaires de droits, qu'ils soient ou non membres de l'organisme ;

d) Au plan de financement et au budget prévisionnel des trois exercices suivant la demande d'agrément.

**Art. R328-2**

La demande d'agrément, accompagnée d'un dossier établi conformément à l'article R. 328-1, est transmise par lettre recommandée avec demande d'avis de réception au ministre chargé de la culture, qui en délivre récépissé. Lorsque le dossier n'est pas complet, le ministre chargé de la culture demande par lettre recommandée avec demande d'avis de réception un dossier complémentaire, qui doit être remis dans la même forme dans un délai d'un mois à compter de la réception de cette lettre.

**Art. R328-3**

L'agrément est délivré par arrêté du ministre chargé de la culture, publié au Journal officiel de la République française.

**Art. R328-4**

L'agrément est accordé pour cinq années. L'agrément est renouvelable dans les mêmes conditions que l'agrément initial.

**Art. R328-5**

Le ministre de la culture est informé dans un délai de quinze jours de tout changement de statut ou de règlement général et de toute cessation de fonction d'un membre des organes délibérants et dirigeants d'un organisme agréé. Le défaut de déclaration peut entraîner le retrait de l'agrément dans les conditions prévues à l'article R. 328-6.

**Art. R328-6**

Si un organisme agréé cesse de remplir l'une des conditions fixées à l'article R. 328-1, le ministre chargé de la culture le met, par écrit, en demeure de respecter les conditions de l'agrément. Le bénéficiaire de l'agrément dispose d'un délai d'un mois pour présenter ses observations et, le cas échéant, les mesures de mise en conformité qu'il entend mettre en œuvre.

Le retrait de l'agrément est prononcé par arrêté du ministre chargé de la culture, publié au Journal officiel de la République française.

**Art. R328-7**

Lorsque le retrait de l'agrément est prononcé après qu'un contrat a été étendu dans les conditions prévues au I de l'article L. 138-2, les stipulations de ce contrat cessent immédiatement de produire leurs effets à l'égard des titulaires de droits non membres de l'organisme concerné.

L'arrêté mentionné au dernier alinéa de l'article R. 328-6 emporte abrogation de l'arrêté d'extension pris par le ministre chargé de la culture en application du I de l'article L. 138-2.

**Art. R328-8**

I. — Lorsqu'il se voit délivrer un agrément dans les conditions mentionnées au I de l'article L. 138-2, l'organisme de gestion collective publie sans délai sur son site internet, au sein d'une rubrique dédiée et identifiable, les informations suivantes :

— la date de l'arrêté d'agrément ;

— les droits d'exploitation visés par cet agrément ;

— les modalités d'exercice du droit d'opposition prévues à l'article R. 138-1 ;

— les coordonnées du portail mentionné à l'article L. 138-3.

II. — Lorsqu'il conclut un contrat autorisant l'exploitation d'œuvres indisponibles, l'organisme de gestion collective agréé complète les informations mentionnées au I du présent article en précisant :

— la date de signature du contrat et sa durée ;

— la liste des œuvres concernées ;

— la date de l'extension par le ministre en charge de la culture.

##### Chapitre IX : Organismes agréés pour la gestion collective du droit de suite en l'absence d'ayant droit connu, ou en cas de vacance ou de déshérence

**Art. R329-1**

Un organisme régi par le titre II du livre III peut être agréé au titre de l'article L. 123-7, s'il :

1° Apporte la preuve, par la composition de ses organes délibérants et dirigeants, de la diversité de ses membres à raison des catégories et du nombre des ayants droit, et de leur importance économique exprimée en revenu ou en chiffre d'affaires ;

2° Justifie, par tout moyen, de la qualification professionnelle de ses gérants et mandataires sociaux en raison :

a) De leur qualité d'auteur ;

b) Ou de la nature et du niveau de leurs diplômes ;

c) Ou de leur expérience de la gestion d'organismes professionnels ;

3° Apporte la preuve de la représentation des auteurs d'œuvres originales graphiques et plastiques bénéficiaires du droit de suite, au sens de l'article L. 122-8, au sein des organes dirigeants à raison de leur importance économique exprimée en revenu ou en chiffre d'affaires ;

4° Donne les informations nécessaires relatives :

a) A l'organisation administrative et aux conditions d'installation et d'équipement ;

b) Aux moyens humains et matériels mis en œuvre pour la perception du droit de suite ;

c) Au plan de financement et au budget prévisionnel des trois exercices suivant la demande d'agrément ;

d) Aux modalités de mise en œuvre de l'affectation du droit de suite à la prise en charge d'une fraction des cotisations dues par les auteurs des arts graphiques et plastiques au titre de la retraite complémentaire.

**Art. R329-2**

La demande d'agrément, accompagnée d'un dossier établi conformément à l'article R. 329-1, est transmise par lettre recommandée avec demande d'avis de réception au ministre chargé de la culture, qui en délivre récépissé. Lorsque le dossier n'est pas complet, le ministre chargé de la culture demande par lettre recommandée avec demande d'avis de réception un dossier complémentaire, qui doit être remis dans la même forme dans un délai d'un mois à compter de la réception de cette lettre.

**Art. R329-3**

L'agrément est délivré par arrêté du ministre chargé de la culture, publié au Journal officiel de la République française.

**Art. R329-4**

L'agrément est accordé pour cinq années. Il est renouvelable dans les mêmes conditions que l'agrément initial.

**Art. R329-5**

Tout changement de statut ou de règlement général, et toute cessation de fonction d'un membre des organes délibérants et dirigeants d'une société agréée sont communiqués au ministre chargé de la culture dans un délai de quinze jours à compter de l'événement correspondant. Le défaut de déclaration peut entraîner le retrait de l'agrément dans les conditions prévues à l'article R. 329-6.

**Art. R329-6**

Si un organisme agréé cesse de remplir l'une des conditions fixées à l'article R. 329-1, le ministre chargé de la culture le met, par écrit, en demeure de respecter les conditions de l'agrément. Le bénéficiaire de l'agrément dispose d'un délai d'un mois pour présenter ses observations et, le cas échéant, les mesures de mise en conformité qu'il entend mettre en œuvre.

Le retrait de l'agrément est prononcé par arrêté du ministre chargé de la culture, publié au Journal officiel de la République française.

##### Chapitre X : Organismes agréés pour la perception de la rémunération pour copie privée

**Art. R329-7**

Un organisme régi par le titre II du livre III peut être agréé au titre de l'article L. 311-6, s'il :

1° Justifie, par tout moyen, de la qualification professionnelle de ses gérants et mandataires sociaux en raison :

a) De leur qualité d'auteur ou de titulaire de droit voisin ;

b) Ou de la nature et du niveau de leurs diplômes ;

c) Ou de leur expérience de la gestion d'organismes professionnels ;

2° Donne les informations nécessaires relatives :

a) A l'organisation administrative et aux conditions d'installation et d'équipement ;

b) Aux moyens humains et matériels mis en œuvre pour la perception de la rémunération auprès des personnes mentionnées au premier alinéa de l'article L. 331-4 et le traitement des données nécessaires à la répartition de ces rémunérations ;

c) Au plan de financement et au budget prévisionnel des trois exercices suivant la demande d'agrément ;

3° Apporte la preuve, par la composition de ses organes délibérants et dirigeants, de la diversité de ses membres à raison des catégories et du nombre des ayants droit, appréciés selon leur qualité de titulaire de droits ou du type d'œuvre qu'ils représentent, de leur importance économique exprimée en revenu ou en chiffre d'affaires.

**Art. R329-8**

La demande d'agrément, accompagnée d'un dossier établi conformément à l'article R. 329-7, est transmise par lettre recommandée avec demande d'avis de réception au ministre chargé de la culture, qui en délivre récépissé. Lorsque le dossier n'est pas complet, le ministre chargé de la culture demande par lettre recommandée avec demande d'avis de réception un dossier complémentaire, qui doit être remis dans la même forme dans un délai d'un mois à compter de la réception de cette lettre.

**Art. R329-9**

L'agrément est délivré par arrêté du ministre chargé de la culture, publié au Journal officiel de la République française.

**Art. R329-10**

L'agrément est renouvelable dans les mêmes conditions que l'agrément initial.

**Art. R329-11**

Tout changement de statut ou de règlement général, et toute cessation de fonction d'un membre des organes délibérants et dirigeants d'un organisme agréé sont communiqués au ministre chargé de la culture dans un délai de quinze jours à compter de l'événement correspondant. Le défaut de déclaration peut entraîner le retrait de l'agrément dans les conditions prévues à l'article R. 329-12.

**Art. R329-12**

Si un organisme agréé cesse de remplir l'une des conditions fixées à l'article R. 329-7, le ministre chargé de la culture la met, par écrit, en demeure de respecter les conditions de l'agrément. Le bénéficiaire de l'agrément dispose d'un délai d'un mois pour présenter ses observations et, le cas échéant, les mesures de mise en conformité qu'il entend mettre en œuvre.

Le retrait de l'agrément est prononcé par arrêté du ministre chargé de la culture, publié au Journal officiel de la République française.

##### Chapitre XI : Organismes agréés pour conclure des contrats susceptibles d'être étendus à des titulaires de droits qui n'en sont pas membres

**Art. R329-13**

Un organisme régi par le titre II du livre III peut être agréé au titre de l'article L. 324-8-3, s'il :

1° Apporte la preuve qu'il couvre, en vertu des mandats qui lui ont été confiés, un nombre significatif de titulaires de droits pour le type d'œuvres ou d'objets protégés concerné lui permettant d'octroyer une autorisation pour les modes d'exploitation mentionnés au II de l'article L. 122-5-4, à l'article L. 137-2-1 ou à l'article L. 139-1 ;

2° Apporte la preuve, par la composition de ses organes délibérants et dirigeants, de la diversité de ses membres, appréciée selon les catégories de titulaires de droits auxquelles ils appartiennent et des types d'œuvre ou d'objets protégés qu'ils représentent, de leur nombre et de l'importance économique des droits gérés ;

3° Justifie, par tout moyen, de la qualification professionnelle de ses gérants et mandataires sociaux en raison :

a) De leur qualité de titulaire de droit d'auteur ou de droit voisin ;

b) Ou de la nature et du niveau de leurs diplômes ;

c) Ou de leur expérience de la gestion d'organismes professionnels ;

4° Indique les dispositions qu'il a prises ou qu'il entend prendre pour garantir le caractère équitable des règles de répartition des sommes perçues entre les ayants droit, ainsi que l'égalité de traitement entre tous les titulaires de droits, qu'ils soient ou non membres de l'organisme, y compris en ce qui concerne les conditions de la licence ;

5° Donne les informations nécessaires relatives :

a) A son organisation administrative et à ses conditions d'installation et d'équipement ;

b) Aux moyens humains et matériels mis en œuvre pour assumer les effets de l'extension d'un contrat autorisant l'exploitation d'œuvres ou d'objets protégés dans les conditions mentionnées aux articles L. 324-8-1 et suivants ;

c) Aux moyens mis en œuvre pour la perception des rémunérations et le traitement des données nécessaires à la répartition de ces rémunérations aux ayants droit, qu'ils soient ou non membres de l'organisme ;

d) Au plan de financement et au budget prévisionnel des trois exercices suivant la demande d'agrément.

**Art. R329-14**

La demande d'agrément, accompagnée d'un dossier établi conformément à l'article R. 329-13, est transmise par lettre recommandée avec demande d'avis de réception au ministre chargé de la culture, qui en délivre récépissé. Lorsque le dossier n'est pas complet, le ministre chargé de la culture demande par lettre recommandée avec demande d'avis de réception un dossier complémentaire, qui doit être remis dans la même forme dans un délai d'un mois à compter de la réception de cette lettre.

**Art. R329-15**

L'agrément est délivré par arrêté du ministre chargé de la culture, publié au Journal officiel de la République française.

**Art. R329-16**

L'agrément est accordé pour cinq années. L'agrément est renouvelable dans les mêmes conditions que l'agrément initial.

**Art. R329-17**

Le ministre chargé de la culture est informé dans le délai de quinze jours de tout changement de statut ou de règlement général et de toute cessation de fonction d'un membre des organes délibérants et dirigeants d'un organisme agréé. Le défaut de déclaration peut entraîner le retrait de l'agrément dans les conditions prévues à l'article R. 329-18.

**Art. R329-18**

Si un organisme agréé cesse de remplir l'une des conditions fixées à l'article R. 329-13, le ministre chargé de la culture le met, par écrit, en demeure de respecter les conditions de l'agrément. Le bénéficiaire de l'agrément dispose d'un délai d'un mois pour présenter ses observations et, le cas échéant, les mesures de mise en conformité qu'il entend mettre en œuvre.

Le retrait de l'agrément est prononcé par arrêté du ministre chargé de la culture, publié au Journal officiel de la République française.

**Art. R329-19**

Lorsque le retrait de l'agrément est prononcé après qu'un contrat a été étendu dans les conditions prévues à l'article L. 324-8-1, les stipulations de ce contrat cessent immédiatement de produire leurs effets à l'égard des titulaires de droits non membres de l'organisme concerné.

L'arrêté mentionné au dernier alinéa de l'article R. 329-18 emporte abrogation de l'arrêté d'extension pris par le ministre chargé de la culture en application de l'article L. 324-8-1.

**Art. R329-20**

I. — Lorsqu'il se voit délivrer un agrément dans les conditions mentionnées à l'article L. 324-8-3, l'organisme de gestion collective publie sans délai sur son site internet, au sein d'une rubrique dédiée et identifiable, les informations suivantes :

— la date de l'arrêté d'agrément ;

— les droits d'exploitation visés par cet agrément ;

— les modalités d'exercice du droit d'opposition mentionnées à l'article R. 321-4-1.

II. — Lorsqu'il conclut un contrat autorisant l'exploitation d'œuvres ou d'objets protégés, l'organisme de gestion collective agréé complète les informations mentionnées au I en précisant :

— la date de signature du contrat et sa durée ;

— les œuvres ou ensembles d'œuvres dont l'exploitation est autorisée ;

— la date de l'extension par le ministre en charge de la culture.

III. — Lorsqu'il conclut un contrat pour les utilisations d'œuvres relevant des arts visuels dans le cadre d'activités de recherche et d'enseignement supérieur visées à l'article L. 139-1, l'organisme de gestion collective satisfait à l'obligation d'information prévue au dernier alinéa de ce même article selon les modalités prévues au contrat.

#### Titre III : Procédures et sanctions

##### Chapitre Ier : Dispositions générales

###### Section 1 : Dispositions communes

**Art. R331-1**

I. — L'agrément mentionné à l'article L. 331-2 est délivré, de manière individuelle, par le ministre chargé de la culture pour une durée de cinq ans renouvelable.

Pour délivrer l'agrément, le ministre vérifie que l'agent est ressortissant d'un Etat membre de l'Union européenne ou d'un Etat partie à l'accord sur l'Espace économique européen et qu'il présente les capacités et les garanties requises au regard des fonctions pour lesquelles l'agrément est sollicité. Il tient compte notamment de son niveau de formation et de son expérience professionnelle.

L'agrément ne peut être accordé en cas de condamnation pour crime ou en cas de condamnation à une peine correctionnelle pour des faits incompatibles avec les fonctions à exercer. Le ministre chargé de la culture s'assure du respect de cette condition en demandant communication du bulletin n° 2 du casier judiciaire de l'agent au casier judiciaire national automatisé par un moyen de télécommunication sécurisé ou de son équivalent pour les ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen.

II. — La demande présentée par le Centre national du cinéma et de l'image animée, un organisme de défense professionnelle visé à l'article L. 331-1 ou un organisme de gestion collective mentionné au titre II du présent livre en vue d'obtenir l'agrément de l'un de ses agents comprend :

1° Un extrait d'acte de naissance avec filiation pour les ressortissants français ou un document équivalent pour les ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen ;

2° L'indication des fonctions confiées à l'agent et une copie des documents attestant de son niveau de formation et de son expérience professionnelle, notamment dans le recueil d'éléments probants.

III. — La demande de renouvellement de l'agrément est présentée au plus tard trois mois avant l'expiration de l'agrément.

La demande de renouvellement comporte uniquement l'indication des fonctions exercées par l'agent.

IV. — Après avoir été agréés par le ministre chargé de la culture, les agents prêtent serment devant le juge du tribunal judiciaire de leur résidence, au siège de ce tribunal ou, le cas échéant, de l'une de ses chambres de proximité. La formule de serment est la suivante : "Je jure de bien et fidèlement remplir mes fonctions et de ne rien révéler ou utiliser de ce qui sera porté à ma connaissance à l'occasion de leur exercice".

Ces agents demeurent liés par les termes de leur serment tout au long de l'exercice de leurs fonctions, sans être tenus de prêter à nouveau serment à chaque renouvellement de leur agrément.

V. — Le Centre national du cinéma et de l'image animée, les organismes de défense professionnelle visés à l'article L. 331-1 et les organismes de gestion collective mentionnés au titre II du présent livre informent le ministre chargé de la culture dans les meilleurs délais dès lors que l'agent au profit duquel ils ont sollicité un agrément n'exerce plus les fonctions à raison desquelles il a été agréé ou qu'il cesse d'être employé par eux.

VI. — Le ministre chargé de la culture peut, par décision motivée, mettre fin à l'agrément dès lors que son titulaire n'exerce plus les fonctions à raison desquelles il a été habilité ou ne remplit plus les conditions définies au I du présent article.

La personne intéressée est préalablement informée des motifs et de la nature de la mesure envisagée et mise à même de présenter des observations. En cas d'urgence, le ministre chargé de la culture peut suspendre l'agrément pour une durée maximale de six mois.

**Art. D331-1-1**

Le siège et le ressort des tribunaux judiciaires ayant compétence exclusive pour connaître des actions en matière de propriété littéraire et artistique en application de l'article L. 331-1 du code de la propriété intellectuelle sont fixés conformément à l'article D. 211-6-1 du code de l'organisation judiciaire.

###### Section 2 : Autorité de régulation de la communication audiovisuelle et numérique

####### Sous-section 1 : Habilitation et assermentation des agents

**Art. R331-2**

L'habilitation mentionnée à l'article L. 331-14 est délivrée, de manière individuelle, par le président de l'Autorité de régulation de la communication audiovisuelle et numérique aux agents publics des services de l'autorité pour une durée de cinq ans renouvelable.

Pour délivrer l'habilitation, le président de l'autorité vérifie que l'agent présente les capacités et les garanties requises au regard des missions mentionnées aux articles L. 331-19 à L. 331-22, L. 331-25 et L. 331-27 du présent code et L. 333-10 et L. 333-11 du code du sport. Il tient compte notamment de son niveau de formation ou de son expérience.

**Art. R331-3**

Nul agent ne peut être habilité :

— s'il a fait l'objet d'une condamnation à une peine correctionnelle ou criminelle inscrite au bulletin n° 2 du casier judiciaire, ou dans un document équivalent lorsqu'il s'agit d'un ressortissant de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen ;

— s'il résulte de l'enquête administrative prévue au deuxième alinéa de l'article L. 331-16 que son comportement est incompatible avec l'exercice de ses fonctions ou missions.

**Art. R331-4**

Il est mis fin à l'habilitation lorsque son titulaire n'exerce plus les fonctions à raison desquelles il a été habilité.

Il est également mis fin à l'habilitation lorsque les conditions définies aux articles R. 331-2 et R. 331-3 cessent d'être remplies. La personne intéressée est préalablement informée des motifs et de la nature de la mesure envisagée et mise à même de présenter des observations. En cas d'urgence, le président de l'Autorité de régulation de la communication audiovisuelle et numérique peut suspendre l'habilitation pour une durée maximale de six mois.

**Art. R331-5**

Les agents habilités dans les conditions définies aux articles R. 331-2 et R. 331-3 prêtent serment devant le juge du tribunal judiciaire de leur résidence, au siège de ce tribunal ou, le cas échéant, de l'une de ses chambres de proximité. La formule de serment est la suivante : " Je jure de bien et fidèlement remplir mes fonctions et de ne rien révéler ou utiliser de ce qui sera porté à ma connaissance à l'occasion de leur exercice ".

Le greffier du tribunal judiciaire porte mention de l'accomplissement de cette prestation de serment, de sa date et de son lieu sur la décision d'habilitation.

####### Sous-section 2 : Mission de protection des œuvres et objets auxquels est attaché un droit d'auteur ou un droit voisin

######## Paragraphe 1 : Envoi des recommandations aux abonnés

**Art. R331-6**

Pour être recevables, les saisines adressées à l'Autorité de régulation de la communication audiovisuelle et numérique par les organismes de défense professionnelle régulièrement constitués, les organismes de gestion collective et le Centre national du cinéma et de l'image animée ou les constats d'huissier établis à la demande d'un ayant droit dans les conditions prévues à l'article L. 331-19 doivent comporter :

1° Les données à caractère personnel et les informations mentionnées au 1° de l'annexe du décret n° 2010-236 du 5 mars 2010 relatif au traitement automatisé de données à caractère personnel autorisé par l'article L. 331-23 du code de la propriété intellectuelle dénommé " Système de gestion des mesures pour la protection des œuvres sur internet " ;

2° Une déclaration sur l'honneur selon laquelle l'auteur de la saisine a qualité pour agir au nom du titulaire de droits sur l'œuvre ou l'objet protégé concerné par les faits.

Dès réception de la saisine, l'autorité en accuse réception par voie électronique.

**Art. R331-7**

Les procès-verbaux dressés par les agents assermentés et agréés mentionnés à l'article L. 331-19 peuvent être établis sous la forme électronique. Dans ce cas, il est fait usage d'une signature électronique sécurisée dans les conditions prévues par l'article 1367 du code civil et le décret n° 2017-1416 du 28 septembre 2017 relatif à la signature électronique.

**Art. R331-8**

Les opérateurs de communications électroniques mentionnés à l'article L. 34-1 du code des postes et des communications électroniques sont tenus de communiquer, par une interconnexion au traitement automatisé de données à caractère personnel mentionné à l'article L. 331-23 ou par le recours à un support d'enregistrement assurant leur intégrité et leur sécurité, les données à caractère personnel et les informations mentionnées au 2° de l'annexe du décret n° 2010-236 du 5 mars 2010 dans un délai de huit jours suivant la transmission par les agents habilités et assermentés mentionnés au I de l'article L. 331-14 des données techniques nécessaires à l'identification de l'abonné dont l'accès à des services de communication au public en ligne a été utilisé à des fins de reproduction, de représentation, de mise à disposition ou de communication au public d'œuvres ou d'objets protégés sans l'autorisation des titulaires des droits prévus aux livres Ier et II lorsqu'elle est requise.

Les opérateurs sont tenus d'adresser par voie électronique à l'abonné chacune des recommandations mentionnées respectivement au premier et au deuxième alinéa de l'article L. 331-20, dans un délai de vingt-quatre heures suivant sa transmission par le membre de l'Autorité de régulation de la communication audiovisuelle et numérique désigné en application du IV de l'article 4 de la loi n° 86-1067 du 30 septembre 1986 relative à la liberté de communication.

**Art. R331-9**

I. – Les surcoûts identifiables et spécifiques supportés par les opérateurs mentionnés à l'article précédent pour mettre à disposition de l'Autorité de régulation de la communication audiovisuelle et numérique les données conservées en application du 1° du II bis de l'article L. 34-1 du code des postes et des communications électroniques font l'objet d'une compensation financière prise en charge par cette autorité.

II. – La compensation mentionnée au I correspond à la couverture des surcoûts définis comme suit :

a) Les surcoûts liés à la conception et au déploiement des systèmes d'information ou, le cas échéant, à leur adaptation, nécessaires au traitement des demandes d'identification des abonnés ;

b) Les surcoûts liés au fonctionnement et à la maintenance des systèmes d'information nécessaires au traitement des demandes d'identification des abonnés ;

c) Les surcoûts de personnel liés au traitement des demandes d'identification des abonnés.

III. – Lorsque le système d'information utilisé pour traiter les demandes d'identification émanant de l'autorité est le même que celui utilisé pour répondre à des demandes émanant d'autres autorités publiques ou judiciaires et que les surcoûts mentionnés aux a et b ont déjà fait l'objet, à ce titre, d'une compensation financière de la part de l'Etat, l'opérateur concerné ne peut prétendre à une nouvelle compensation de ces surcoûts.

IV. – Lorsque les demandes d'identification traitées au cours d'une année civile par un opérateur sont supérieures à un seuil de demandes justifiant une automatisation du traitement, les surcoûts mentionnés aux a et b sont compensés par un versement forfaitaire annuel. Les surcoûts mentionnés au c sont compensés, pour chaque demande d'identification, selon des tarifs établis en fonction de la nature de la demande.

Lorsque les demandes d'identification traitées au cours d'une année civile par un opérateur sont inférieures à ce seuil, les surcoûts mentionnés aux b et c sont compensés, pour chaque demande d'identification, selon des tarifs établis en fonction de la nature de la demande.

V. – Un arrêté conjoint des ministres chargés du budget et de la culture fixe le seuil, le versement forfaitaire et les tarifs mentionnés au IV.

**Art. R331-10**

Est puni de l'amende prévue pour les contraventions de cinquième classe le fait de contrevenir aux dispositions de l'article R. 331-8.

La récidive des contraventions prévues au présent article est réprimée conformément aux articles 132-11 et 132-15 du code pénal.

**Art. R331-11**

Toute demande ou toute observation adressée au membre de l'Autorité de régulation de la communication audiovisuelle et numérique désigné en application du IV de l'article 4 de la loi n° 86-1067 du 30 septembre 1986 relative à la liberté de communication par le destinataire d'une recommandation visée au premier ou au deuxième alinéa de l'article L. 331-20 n'est instruite que si elle comporte le numéro de dossier figurant dans cette recommandation.

Il est accusé réception de la demande ou de l'observation par le membre.

**Art. R331-12**

Lorsque, dans le délai d'un an suivant la présentation de la recommandation mentionnée au premier alinéa de l'article L. 335-7-1, le membre de l'Autorité de régulation de la communication audiovisuelle et numérique désigné en application du IV de l'article 4 de la loi n° 86-1067 du 30 septembre 1986 relative à la liberté de communication est saisi de nouveaux faits susceptibles de constituer une négligence caractérisée définie à l'article R. 335-5, il informe l'abonné, par lettre remise contre signature, que ces faits sont susceptibles de poursuite. Cette lettre invite l'intéressé à présenter ses observations dans un délai de quinze jours. Elle précise qu'il peut, dans le même délai, solliciter une audition en application de l'article L. 331-15 et qu'il a droit de se faire assister par un conseil. Elle l'invite également à préciser ses charges de famille, ses ressources ainsi que, le cas échéant, les mesures de protection judiciaire dont il fait l'objet.

Lorsque le membre ou les agents habilités et assermentés mentionnés à l'article L. 331-14 entendent la personne, de leur initiative ou à la demande de cette dernière, la lettre de convocation comporte les informations mentionnées à l'avant-dernier alinéa de l'article 61-1 du code de procédure pénale dès lors qu'il existe à son égard des raisons plausibles de soupçonner qu'elle a commis ou tenté de commettre une infraction. Une copie du procès-verbal d'audition est remise à la personne concernée.

**Art. R331-13**

Il est dressé procès-verbal de l'audition de l'intéressé par le membre de l'Autorité de régulation de la communication audiovisuelle et numérique désigné en application du IV de l'article 4 de la loi n° 86-1067 du 30 septembre 1986 relative à la liberté de communication ou par un agent habilité et assermenté en application de l'article R. 331-2.

Le procès-verbal est signé par l'intéressé et par son conseil, par la personne procédant à l'audition ainsi que par celle qui l'a rédigé. Si la personne entendue ou son conseil ne veut pas signer le procès-verbal, mention en est portée sur celui-ci.

Une copie du procès-verbal est remise à l'intéressé.

**Art. R331-14**

La décision du membre de l'Autorité de régulation de la communication audiovisuelle et numérique désigné en application du IV de l'article 4 de la loi n° 86-1067 du 30 septembre 1986 relative à la liberté de communication constatant que les faits sont susceptibles de constituer l'infraction prévue à l'article R. 335-5 ou les infractions prévues aux articles L. 335-2, L. 335-3 et L. 335-4, à laquelle sont joints, selon les cas, un procès-verbal récapitulatif de l'ensemble des faits et procédure ainsi que toutes pièces utiles, est transmise au procureur de la République près le tribunal judiciaire compétent.

L'autorité avise les auteurs des saisines qui lui ont été adressées dans les conditions prévues à l'article L. 331-19 de la transmission de la procédure au procureur de la République.

**Art. R331-15**

Le procureur de la République informe le membre de l'Autorité de régulation de la communication audiovisuelle et numérique désigné en application du IV de l'article 4 de la loi n° 86-1067 du 30 septembre 1986 relative à la liberté de communication des suites données à la procédure transmise.

**Art. R331-16**

L'Autorité de régulation de la communication audiovisuelle et numérique est rendue destinataire des décisions exécutoires comportant une peine de suspension de l'accès à un service de communication en ligne prononcée en application des articles L. 335-7 et L. 335-7-1.

**Art. R331-17**

L'Autorité de régulation de la communication audiovisuelle et numérique informe par lettre remise contre signature la personne dont l'activité est d'offrir un accès à des services de communication au public en ligne de la peine de suspension prononcée à l'encontre de son abonné.

En application de l'article L. 331-22, la personne dont l'activité est d'offrir un accès à des services de communication au public en ligne informe l'autorité, par lettre remise contre signature, de la date à laquelle la période de suspension a débuté. L'autorité informe le casier judiciaire automatisé de l'exécution de la mesure.

Faute pour la personne dont l'activité est d'offrir un accès à des services de communication au public en ligne de mettre en œuvre la peine de suspension qui lui a été notifiée, l'Autorité de régulation de la communication audiovisuelle et numérique informe le procureur de la République des faits susceptibles de constituer le délit visé au sixième alinéa de l'article L. 335-7.

######## Paragraphe  2 : Caractérisation des atteintes aux droits 

**Art. R331-18**

I. — Le rapporteur mentionné à l'article 42-7 de la loi n° 86-1067 du 30 septembre 1986 relative à la liberté de communication peut se saisir de tout élément susceptible de justifier l'engagement de la procédure d'instruction préalable à l'inscription sur la liste mentionnée au I de l'article L. 331-25.

Le directeur général de l'Autorité de régulation de la communication audiovisuelle et numérique lui transmet dès qu'il en a connaissance toutes informations susceptibles de justifier un tel engagement.

II. — Lorsque le rapporteur estime que les constats des agents habilités mentionnés au dernier alinéa du II de l'article L. 331-25 justifient qu'il transmette le dossier au président de l'autorité, il notifie les constats au service de communication au public en ligne en rappelant les conséquences d'une inscription sur la liste. Il l'invite à présenter ses observations dans un délai qu'il fixe. Son envoi et la réponse ont lieu selon les modalités prévues au III de l'article L. 331-25.

Le dossier transmis au président de l'autorité comporte les observations du service de communication au public en ligne ou mentionne l'absence de réponse.

III. — La convocation à la séance publique prévue au III de l'article L. 331-25 mentionne les éléments justifiant l'inscription du service de communication au public en ligne sur la liste mentionnée au I du même article. Elle précise au responsable de ce service qu'il a droit de se faire représenter et de se faire assister par tout représentant de son choix et qu'à défaut de comparution il s'expose à ce que la procédure d'inscription se poursuive en son absence.

La séance se tient dans un délai de deux mois suivant la transmission du rapport par le rapporteur au président. Elle est régie par les dispositions des articles 14 à 16 du décret n° 2013-1196 du 19 décembre 2013 relatif à la procédure de sanction mise en œuvre par l'Autorité de régulation de la communication audiovisuelle et numérique en application de l'article 42-7 de la loi n° 86-1067 du 30 septembre 1986 relative à la liberté de communication.

IV. — La décision prise par l'autorité est signée par le président et mentionne le nom des membres qui ont siégé. Elle mentionne le cas échéant le défaut de comparution personnelle ou de représentation de la personne convoquée.

V. — Pour l'accomplissement des actes qui lui incombent en vertu du présent article, le rapporteur peut donner délégation à ses adjoints dans les conditions prévues à l'article 1-2 du décret n° 2013-1196 du 19 décembre 2013 relatif à la procédure de sanction mise en œuvre par l'Autorité de régulation de la communication audiovisuelle et numérique en application de l'article 42-7 de la loi n° 86-1067 du 30 septembre 1986 relatif à la liberté de la communication.

**Art. R331-19**

I. — La demande par laquelle un service de communication au public en ligne sollicite un retrait de la liste mentionnée au I de l'article L. 331-25 est adressée à l'Autorité de régulation de la communication audiovisuelle et numérique par lettre recommandée avec demande d'avis de réception.

La demande mentionnée à l'alinéa précédent comprend :

1° S'il s'agit d'une personne physique, ses nom, prénom, adresse et coordonnées téléphoniques et électroniques et, si elle est assujettie aux formalités d'inscription au registre du commerce et des sociétés ou au Registre national des entreprises en tant qu'entreprise du secteur des métiers et de l'artisanat, le numéro de son inscription ;

2° S'il s'agit d'une personne morale, sa dénomination ou sa raison sociale, les coordonnées téléphoniques et électroniques de la personne physique à joindre, et, s'il s'agit d'une entreprise assujettie aux formalités d'inscription au registre du commerce et des sociétés ou au Registre national des entreprises en tant qu'entreprise du secteur des métiers et de l'artisanat, le numéro de son inscription et l'adresse de son siège social et tout document attestant de ces formalités ;

3° L'ensemble des éléments permettant de justifier du respect des droits d'auteur et des droits voisins ;

4° L'engagement de répondre aux éventuelles demandes d'informations nécessaires à la vérification par l'autorité du respect des droits d'auteur et des droits voisins.

La demande est rédigée en langue française.

Si la demande n'est pas accompagnée de ces éléments, une demande de régularisation est adressée au demandeur ou à son représentant mandaté, qui doivent y répondre et apporter les compléments dans un délai d'un mois.

II. — L'autorité délibère dans un délai qui ne peut excéder quatre mois à compter de la date de réception de la demande complète.

######## Paragraphe  3 :  Lutte contre les sites miroirs

**Art. R331-20**

I. — La saisine adressée à l'Autorité de régulation de la communication audiovisuelle et numérique par un titulaire de droits dans les conditions prévues au I de l'article L. 331-27 a lieu par lettre recommandée avec demande d'avis de réception ou par tout autre moyen permettant d'attester de la date de réception et de l'identité du destinataire, y compris par voie électronique. Elle comporte :

1° Une copie de la décision judiciaire passée en force de chose jugée, à laquelle le titulaire de droits est partie, ordonnant toutes mesures propres à prévenir ou à faire cesser une atteinte à un droit d'auteur ou un droit voisin, à l'encontre de toute personne susceptible de contribuer à y remédier en application de l'article L. 336-2 ;

2° Les données d'identification du service de communication au public en ligne reprenant en totalité ou de manière substantielle le contenu du service mentionné par la décision mentionnée au 1° ;

3° Une déclaration sur l'honneur selon laquelle l'auteur de la saisine est titulaire de droits ou a qualité pour agir au nom du titulaire de droits sur une œuvre ou un objet protégé concernés par la reprise mentionnée au 2° et, le cas échéant, tout document justifiant des droits.

II. — Dès réception du dossier complet, l'autorité en accuse réception par voie électronique.

Elle peut préalablement demander au titulaire de droits d'apporter, dans un délai qu'elle fixe, les éléments nécessaires.

L'autorité ne donne pas suite à une saisine non complétée conformément aux dispositions du I.

####### Sous-section 3 : Mission d'encouragement au développement de l'offre légale et d'observation de l'utilisation licite et illicite d'œuvres et d'objets protégés par un droit d'auteur ou par un droit voisin sur les réseaux de communications électroniques


**Art. D331-21**

La liste des indicateurs, mentionnés à l'article L. 331-17, du développement de l'offre légale, qu'elle soit ou non commerciale, et d'observation de l'utilisation, qu'elle soit licite ou illicite, des œuvres et des objets protégés par un droit d'auteur ou par un droit voisin ou par des droits d'exploitation audiovisuelle mentionnés à l'article L. 333-10 du code du sport sur les réseaux de communications électroniques figure en annexe au présent article.

**Art. R331-22**

Les recommandations adoptées par l'Autorité de régulation de la communication audiovisuelle et numérique en application du I de l'article L. 331-18 peuvent être publiées par le site internet de l'autorité.

####### Sous-section 4 : Mission de régulation et de veille dans le domaine des mesures techniques de protection et d'identification des œuvres et des objets protégés 


**Art. R331-23**

Le rapport de l'Autorité de régulation de la communication audiovisuelle et numérique prévu à l'article 18 de la loi n° 86-1067 du 30 septembre 1986 relative à la liberté de communication, rend notamment compte des orientations qu'elle a fixées, en application du dernier alinéa de l'article L. 331-28, pour ce qui regarde les modalités d'exercice et le périmètre de l'exception pour copie privée et des décisions prises par elle, sur le fondement de l'article L. 331-29 en matière d'interopérabilité, de l'article L. 331-30 en matière d'exceptions et de l'article L. 331-31 en matière de transmission des textes imprimés sous la forme d'un fichier numérique.

######## Paragraphe 1 : Règles générales de procédure 


**Art. R331-24**

I. — La saisine de l'Autorité de régulation de la communication audiovisuelle et numérique fait l'objet d'une lettre recommandée avec demande d'avis de réception ou, selon des modalités fixées par l'autorité, d'une transmission par voie électronique. Elle comporte :

— le nom et l'adresse du demandeur, ainsi que, le cas échéant, ses statuts et le mandat donné à son représentant ou à son conseil ;

— les pièces justifiant que le demandeur relève de l'une des catégories de personnes autorisées à saisir l'autorité en vertu des dispositions de la présente sous-section ou des articles L. 137-4, L. 219-4, L. 331-29 à L. 331-31 et L. 331-33 ;

— l'objet de la saisine, qui doit être motivée, et les pièces sur lesquelles se fonde celle-ci.

II. — Lorsque l'autorité est saisie en application des articles L. 331-29 à L. 331-31, le demandeur doit en outre préciser le nom et, si le demandeur la connaît, l'adresse des parties que le demandeur met en cause.

III. — Lorsque l'autorité est saisie en application des dispositions de l'article L. 331-29, le demandeur doit en outre préciser la nature et le contenu du projet dont la réalisation nécessite l'accès aux informations essentielles à l'interopérabilité qu'il sollicite, et justifier qu'il a demandé et s'est vu refuser cet accès soit par le titulaire des droits sur la mesure technique, soit par le fournisseur, l'éditeur ou la personne procédant à l'importation ou au transfert des informations ou de la mesure technique en cause depuis un Etat membre de l'Union européenne. Est assimilé à un refus le fait de ne pas proposer cet accès à des conditions et dans un délai raisonnables.

IV. — Lorsque l'autorité est saisie en application des dispositions de l'article L. 331-30, le demandeur doit en outre justifier qu'il a demandé au titulaire des droits qui recourt à la mesure technique de protection de prendre les mesures propres à permettre l'exercice effectif d'une exception au droit d'auteur et aux droits voisins mentionnée à l'article L. 331-28. Est assimilé à un refus le fait de ne pas proposer la mise en œuvre de telles mesures dans un délai raisonnable.

V. — Lorsque l'autorité est saisie par une personne ou un établissement réalisant des reproductions ou des représentations d'une œuvre ou d'un objet protégé adaptées aux personnes handicapées, visés au 7° de l'article L. 122-5, le demandeur doit en outre justifier qu'il est agréé au titre du 2° de l'article L. 122-5-1 et qu'il a demandé et s'est vu refuser la transmission du fichier numérique d'une œuvre imprimée par l'organisme dépositaire mentionné à ce même 2°.

Si la saisine n'est pas accompagnée de ces éléments, une demande de régularisation est adressée au demandeur ou à son représentant mandaté, qui doivent y répondre et apporter les compléments dans un délai d'un mois.

Le délai de quatre mois mentionné aux articles L. 331-29 et L. 331-32 court à compter de la réception du dossier complet par l'autorité.

La production de mémoires, observations ou pièces justificatives effectuée par une partie devant l'autorité sous la signature et sous le timbre d'un avocat emporte élection de domicile.

VI. — Lorsque l'autorité est saisie en application des dispositions des articles L. 137-4 et L. 219-4, le demandeur doit en outre rappeler l'objet et le traitement de la plainte préalable formée devant le fournisseur de service de partage de contenus en ligne et le nom de domaine de ce service. Selon qu'il est utilisateur ou titulaire de droits, le demandeur précise en outre, s'il le connaît, le nom du titulaire de droits ou de l'utilisateur qui sont parties à la procédure au sens de la présente sous-section.

Si la saisine n'est pas accompagnée de ces éléments, une demande de régularisation est adressée au demandeur ou à son représentant mandaté, qui doivent y répondre et apporter les compléments dans un délai d'un mois.

Le délai d'un mois mentionné aux articles L. 137-4 et L. 219-4 court à compter de la réception du dossier complet par l'autorité.

La production de mémoires, observations ou pièces justificatives effectuées par une partie devant l'autorité sous la signature et sous le timbre d'un avocat emporte élection de domicile.

**Art. R331-25**

I. — L'agrément mentionné à l'article L. 331-30 et au second alinéa de l'article L. 331-33 est accordé par le ministre de la culture pour une durée de cinq années aux associations qui remplissent les conditions suivantes à la date de la demande d'agrément :

1° Justifier d'au moins trois années d'existence à compter de leur déclaration ;

2° Justifier, pendant la période mentionnée à l'alinéa précédent, d'une activité effective et publique en vue de la défense des intérêts des bénéficiaires d'au moins l'une des exceptions mentionnées au 2° de l'article L. 331-28 ; cette activité est appréciée notamment en fonction de la réalisation et de la diffusion de publications et d'informations ;

3° Réunir au moins cinquante membres cotisant individuellement, cette condition pouvant ne pas être exigée des associations se livrant à des activités de recherche et d'analyse de caractère scientifique ; lorsque l'association a une structure fédérale ou confédérale, il est tenu compte du nombre total de cotisants des associations la constituant.

L'agrément est renouvelable dans les conditions de délivrance de l'agrément initial.

Les demandes d'agrément et de renouvellement sont adressées au ministre chargé de la culture. La composition du dossier et les modalités d'instruction sont fixées par arrêté de ce ministre. Lorsque le dossier remis à l'administration est complet, il en est délivré récépissé dans les conditions prévues par les articles R. 112-4 et suivants du code des relations entre le public et l'administration. La décision d'agrément ou de refus est notifiée dans un délai de deux mois à compter de la délivrance du récépissé. Les décisions de refus doivent être motivées.

II. — Les personnes morales agréées dans les conditions prévues au I du présent article peuvent saisir l'Autorité de régulation de la communication audiovisuelle et numérique dans l'intérêt collectif d'une ou plusieurs catégories de bénéficiaires des exceptions mentionnées au 2° de l'article L. 331-28. Elles peuvent également intervenir sur mandat d'une ou plusieurs personnes physiques ou morales identifiées. La saisine n'est recevable que si elle comporte mention de la ou des catégories de bénéficiaires représentés ou si les mandats accordés par des personnes physiques ou morales lui sont joints.

**Art. R331-26**

Les associations de défense des consommateurs titulaires de l'agrément prévu par l'article L. 811-1 du code de la consommation ne sont pas tenues de justifier de l'agrément prévu à l'article R. 331-25 pour saisir l'Autorité de régulation de la communication audiovisuelle et numérique en application de l'article L. 331-30 et du second alinéa de l'article L. 331-33, dès lors que cette saisine est effectuée dans les conditions prévues aux articles L. 621-1 et suivants et L. 622-1 du code de la consommation.

**Art. R331-27**

I. — L'Autorité de régulation de la communication audiovisuelle et numérique peut rejeter pour irrecevabilité une demande dont elle a été saisie lorsque :

1° L'objet de la demande ne relève pas de sa compétence ;

2° La demande n'est pas conforme aux prescriptions de l'article R. 331-24, après l'expiration du délai d'un mois suivant l'invitation à régulariser qui a été adressée au demandeur ;

3° L'auteur de la saisine ne justifie pas d'une qualité ou d'un intérêt à agir.

II. — L'autorité peut statuer sans instruction sur les saisines manifestement infondées ou entachées d'une irrecevabilité manifeste.

**Art. R331-28**

Lorsque l'Autorité de régulation de la communication audiovisuelle et numérique est saisie en application des articles L. 137-4, L. 219-4 et L. 331-29 à L. 331-31, le président peut, d'office ou à la demande des parties, procéder à la jonction de l'instruction de plusieurs affaires. A l'issue de leur instruction, l'autorité peut se prononcer par une décision commune. Le président peut également procéder à la disjonction de l'instruction d'une saisine en plusieurs affaires.

**Art. R331-29**

I. — Les rapporteurs chargés de l'instruction de dossiers auprès de l'Autorité de régulation de la communication audiovisuelle et numérique sont nommés par le président de l'autorité parmi les agents publics de catégorie A ou assimilés, en activité ou ayant fait valoir leurs droits à la retraite, et les personnes pouvant justifier d'une expérience d'au moins cinq ans dans le domaine du droit de la propriété intellectuelle ou dans celui des mesures techniques et titulaires d'un des diplômes permettant d'accéder à un corps de catégorie A.

Peuvent également être nommés rapporteurs les magistrats de l'ordre judiciaire détachés ou mis à disposition de l'autorité.

II. — Les rapporteurs, à l'exception de ceux qui sont désignés parmi le personnel de l'autorité, sont rémunérés sous la forme de vacations, dont le nombre est fixé par le président de l'autorité, pour chaque dossier, en fonction du temps nécessaire à son instruction.

Le montant et les modalités d'attribution de ces indemnités ainsi que le montant unitaire des vacations sont fixés par arrêté conjoint des ministres chargés de la culture, du budget et de la fonction publique.

III. — Les rapporteurs peuvent prétendre au remboursement des frais de déplacement et de séjour que nécessite l'accomplissement de leurs missions, dans les conditions applicables aux personnels civils de l'Etat.

**Art. R331-30**

Lorsque l'Autorité de régulation de la communication audiovisuelle et numérique est saisie en application des articles L. 137-4, L. 219-4 et L. 331-29 à L. 331-31, l'instruction de l'affaire s'effectue dans des conditions qui garantissent le respect du principe du caractère contradictoire de la procédure. Le président désigne le rapporteur. Celui-ci procède à toutes diligences utiles.

La partie mise en cause est entendue à sa demande ou si le rapporteur l'estime utile. Le rapporteur peut également entendre toute autre personne dont l'audition lui paraît utile, notamment lorsqu'il est saisi d'une demande en ce sens par un tiers. Dans tous les cas, il établit un procès-verbal qui est versé au dossier.

Le rapporteur peut verser au dossier les observations et pièces produites par des tiers. Il peut solliciter auprès des parties des pièces complémentaires et proposer de recourir à des expertises dans les conditions fixées à l'article R. 331-31.

**Art. R331-31**

Les experts mentionnés à l'article R. 331-30 sont désignés par le président de l'Autorité de régulation de la communication audiovisuelle et numérique sur proposition du rapporteur chargé de l'instruction de l'affaire. La décision du président définit l'objet de l'expertise, fixe le délai de sa réalisation et évalue les honoraires prévisibles correspondants.

Les honoraires et frais d'expertise sont à la charge de la partie qui en a fait la demande ou à celle de l'autorité, dans le cas où l'expertise est ordonnée d'office par le président sur proposition du rapporteur. Toutefois, l'autorité peut, dans sa décision sur le fond, faire peser tout ou partie de la charge définitive de l'expertise sur certaines parties dans les conditions prévues à l'article R. 331-44.

Lorsqu'une expertise est demandée par une partie et acceptée par le président, le montant d'une provision égale aux honoraires prévus par l'expert est consigné sur demande du président. Si plusieurs parties doivent procéder à une telle consignation, le président indique dans quelle proportion chacune doit consigner.

Le rapport d'expertise est remis au rapporteur chargé de l'instruction de l'affaire, qui le verse au dossier.

**Art. R331-32**

Les décisions prises par l'Autorité de régulation de la communication audiovisuelle et numérique en application des règles de procédure prévues aux paragraphes 2, 3 et 4 de la présente sous-section ne peuvent porter atteinte à l'exploitation normale d'une œuvre ou d'un objet protégé par un droit de propriété intellectuelle, ni causer un préjudice injustifié aux intérêts légitimes des titulaires de droits de propriété intellectuelle.

######## Paragraphe 2 : Procédure applicable en matière d'interopérabilité des mesures techniques 


**Art. R331-33**

I. — Lorsqu'une partie se prévaut d'un secret protégé par la loi, elle signale par lettre, à l'occasion de leur communication à l'Autorité de régulation de la communication audiovisuelle et numérique, les informations, documents ou parties de documents regardés par elle comme mettant en jeu un secret protégé par la loi et demande, pour des motifs qu'elle précise pour chacun d'entre eux, leur classement en annexe confidentielle. Elle fournit séparément une version non confidentielle de ces documents ainsi qu'un résumé des éléments dont elle demande le classement. Le cas échéant, elle désigne les entreprises à l'égard desquelles le secret serait susceptible de s'appliquer.

Lorsque les informations, documents ou parties de documents susceptibles de mettre en jeu un secret protégé par la loi sont communiqués à l'autorité par une autre personne que celle qui est susceptible de se prévaloir de ce secret et que celle-ci n'a pas formé de demande de classement, le rapporteur l'invite à présenter, si elle le souhaite, dans un délai qu'il fixe, une demande de classement en annexe confidentielle conformément aux prescriptions de l'alinéa précédent.

II. — Les informations, documents ou parties de documents pour lesquels une demande de classement n'a pas été présentée sont réputés ne pas mettre en jeu un secret protégé par la loi, notamment le secret des affaires, dont les parties pourraient se prévaloir.

Le président de l'autorité donne acte à la personne concernée du classement en annexe confidentielle des informations, documents ou partie de documents regardés par elle comme mettant en jeu un secret protégé par la loi. Les pièces considérées sont retirées du dossier ou certaines de leurs mentions sont occultées. La version non confidentielle des documents et leur résumé sont versés au dossier.

Le président de l'autorité peut refuser le classement en tout ou en partie si la demande n'a pas été présentée conformément aux dispositions du premier alinéa du présent article, ou l'a été au-delà des délais impartis en vertu du deuxième alinéa, ou si elle est manifestement infondée. La pièce est alors restituée à la partie qui l'a produite.

III. — Lorsque le rapporteur considère qu'une pièce classée en annexe confidentielle est nécessaire à la procédure, il en informe par lettre recommandée avec accusé de réception la personne qui en a demandé le classement. Si cette personne s'oppose, dans le délai qui lui a été imparti par le rapporteur, à ce que la pièce soit utilisée dans la procédure, elle saisit le président de l'autorité. Si celui-ci donne suite à son opposition, la pièce est restituée à la partie qui l'a produite. Dans le cas contraire, il autorise l'utilisation de la pièce par le rapporteur et sa communication aux parties pour lesquelles la pièce est nécessaire à l'exercice de leurs droits. Les parties concernées ne peuvent utiliser cette pièce, qui demeure couverte par le secret protégé par la loi, que dans le cadre de la procédure devant l'autorité et des voies de recours éventuelles contre les décisions de celle-ci.

Lorsqu'une partie considère qu'une pièce classée en annexe confidentielle est nécessaire à l'exercice de ses droits, elle peut en demander la communication ou la consultation en présentant une requête motivée au rapporteur. Le rapporteur informe la personne qui a demandé le classement de cette pièce par lettre recommandée avec accusé de réception. Si cette dernière s'oppose, dans le délai qui lui a été imparti par le rapporteur, à ce que la pièce soit communiquée à la partie qui en fait la demande, elle saisit le président de l'autorité. Si celui-ci donne suite à son opposition, la pièce est restituée à la partie qui l'a produite. Dans le cas contraire, il autorise la communication ou la consultation de la pièce à la partie qui en a fait la demande ainsi que, le cas échéant, aux autres parties pour lesquelles la pièce est nécessaire à l'exercice de leurs droits. Les parties concernées ne peuvent utiliser cette pièce, qui demeure couverte par le secret protégé par la loi, que dans le cadre de la procédure devant l'autorité et des voies de recours éventuelles contre les décisions de celle-ci.

**Art. R331-34**

Lorsque le rapporteur constate que les engagements proposés par chacune des parties recueillent l'accord de l'ensemble de celles-ci et qu'ils sont de nature à mettre un terme aux pratiques contraires à l'interopérabilité au sens des dispositions de l'article L. 331-29, il établit un projet de procès-verbal signé par les parties en cause, constatant ces engagements et fixant un délai pour leur exécution. Ce procès-verbal devient définitif après accord de l'Autorité de régulation de la communication audiovisuelle et numérique, qui peut entendre les parties ou toute autre personne avant de statuer si elle le juge utile.

Les engagements mentionnés à l'alinéa précédent peuvent être modifiés avec l'accord de l'autorité selon la procédure prévue à cet alinéa.

**Art. R331-35**

I. — A défaut d'accord des parties et de l'Autorité de régulation de la communication audiovisuelle et numérique constaté dans les conditions fixées par l'article R. 331-34, le rapport du rapporteur est notifié aux parties, qui disposent d'un délai de quinze jours pour prendre connaissance et copie du dossier auprès des services de l'autorité et pour transmettre à celle-ci leurs observations écrites.

Lorsque les circonstances le justifient, le président de l'autorité peut, par une décision non susceptible de recours, accorder un délai supplémentaire, qui ne peut excéder un mois, pour la consultation du dossier et la production des observations des parties.

Les parties sont informées de la date à laquelle l'autorité statuera sur la saisine au moins dix jours avant la séance. La personne mise en cause est entendue à sa demande ou à celle du président de l'autorité. Elle doit pouvoir prendre la parole en dernier.

L'autorité peut également entendre le demandeur ou toute personne dont l'audition lui paraît utile.

Les personnes entendues peuvent être assistées d'un conseil.

Le rapporteur qui a instruit une affaire peut présenter des observations orales lors de la séance au cours de laquelle elle est examinée. L'autorité statue hors de sa présence.

Lorsqu'elle estime que l'instruction est incomplète, l'autorité peut décider de renvoyer l'affaire en tout ou partie à l'instruction. Cette décision n'est pas susceptible de recours.

II. — L'autorité peut, si elle le juge utile, demander à son président de saisir pour avis l'Autorité de la concurrence selon les modalités fixées au dernier alinéa de l'article L. 331-29 et décider de surseoir à statuer, dans l'attente de cet avis, sur la demande dont elle a été saisie.

**Art. R331-36**

I. — Au terme de la procédure prévue à l'article R. 331-35, l'Autorité de régulation de la communication audiovisuelle et numérique peut, par une décision motivée, soit rejeter la demande dont elle a été saisie, soit enjoindre au titulaire des droits sur la mesure technique de prendre les mesures propres à assurer l'accès du demandeur aux informations essentielles à l'interopérabilité.

Lorsqu'elle prononce une injonction, l'autorité définit les conditions d'accès à ces informations, notamment :

1° La durée de cet accès et son champ d'application ;

2° L'indemnité que le demandeur doit verser au titulaire des droits sur la mesure technique, lorsque celui-ci présente une demande justifiée à cette fin. L'injonction prend effet au plus tôt à la date de versement de l'indemnité à celui-ci ou à la date de consignation de cette somme selon des modalités fixées par l'autorité. Le montant de cette indemnité tient compte notamment de la valeur économique des informations communiquées au demandeur.

L'autorité précise en outre les engagements que le demandeur doit respecter pour garantir, d'une part, l'efficacité et l'intégrité de la mesure technique, et, d'autre part, les conditions d'utilisation du contenu protégé et les modalités d'accès à celui-ci. Ces engagements peuvent comporter l'obligation de faire vérifier par un expert désigné par l'autorité que l'efficacité et l'intégrité de la mesure technique sont respectées. Ces engagements portent également sur les conditions de publication du code source et de la documentation technique en application des dispositions du troisième alinéa de l'article L. 331-29, lorsque le demandeur déclare à l'autorité vouloir publier ces éléments.

II. — L'autorité peut assortir cette injonction d'une astreinte dont elle fixe le montant et la date d'effet. Lorsque l'autorité constate, à compter de cette date, d'office ou sur la saisine de toute partie intéressée que les mesures qu'elle avait prescrites n'ont pas été prises, elle procède à la liquidation de l'astreinte. Celle-ci est provisoire ou définitive. Elle doit être considérée comme provisoire, à moins que l'autorité n'ait précisé son caractère définitif. L'autorité peut modérer ou supprimer l'astreinte provisoire, même en cas d'inexécution constatée.

**Art. R331-37**

Lorsque aucun recours devant la cour d'appel de Paris n'a été formé dans le délai prévu au premier alinéa de l'article R. 331-44 ou lorsque ce recours a été rejeté par une décision juridictionnelle devenue définitive, l'Autorité de régulation de la communication audiovisuelle et numérique peut, à la demande de toute partie intéressée, modifier ou mettre fin à son injonction si des éléments nouveaux le justifient ou si le demandeur renonce à donner suite à sa demande d'accès aux informations en litige. L'autorité statue, au terme de la procédure prévue aux articles R. 331-24 à R. 331-33 et R. 331-35, selon les modalités fixées à l'article R. 331-36.

**Art. R331-38**

En cas de non-respect des engagements acceptés par l'Autorité de régulation de la communication audiovisuelle et numérique suivant la procédure fixée à l'article R. 331-34 ou en cas d'inexécution de l'injonction prononcée en application des dispositions des articles R. 331-36 et R. 331-37, le demandeur mentionné à ces articles peut saisir l'autorité afin que celle-ci prononce à l'encontre du titulaire des droits sur la mesure technique la sanction pécuniaire prévue à l'article L. 331-29.

Cette sanction pécuniaire peut également être prononcée, à la demande du titulaire des droits sur la mesure technique, à l'encontre du demandeur si celui-ci ne respecte pas soit les engagements qu'il a pris et qui ont été acceptés par l'autorité suivant la procédure fixée à l'article R. 331-34, soit les engagements qui lui ont été imposés par l'autorité en application des dispositions du I de l'article R. 331-36.

L'autorité statue au terme de la procédure prévue aux articles R. 331-24 à R. 331-31 et R. 331-35.

**Art. R331-39**

Le rapporteur peut demander au titulaire des droits sur la mesure technique ou, dans le cas prévu au deuxième alinéa de l'article R. 331-38, au demandeur, de lui communiquer, dans un délai de dix jours, les montants de chiffres d'affaires nécessaires au calcul du plafond d'une éventuelle sanction. Si la partie concernée s'abstient de lui communiquer ces informations ou s'il conteste l'exactitude de celles-ci, le rapporteur indique dans son rapport son évaluation des chiffres d'affaires en cause et les éléments sur lesquels il fonde celle-ci.

######## Paragraphe 3 : Procédure applicable en matière d'exceptions au droit d'auteur et aux droits voisins et de transmission des fichiers numériques ayant servi à l'édition d'œuvres imprimées 


**Art. R331-40**

Lorsque le rapporteur constate qu'une conciliation des parties est possible en application des dispositions du premier alinéa de l'article L. 331-32 et dans le respect de l'article R. 331-33, il établit un projet de procès-verbal signé par les parties en cause, constatant la conciliation, précisant les mesures à prendre pour mettre fin à la situation litigieuse et fixant un délai pour l'exécution de ces mesures. Ce procès-verbal de conciliation devient définitif et exécutoire après accord de l'Autorité de régulation de la communication audiovisuelle et numérique, qui peut entendre les parties avant de statuer si elle le juge utile.

Le procès-verbal est déposé immédiatement au secrétariat-greffe du ou des tribunaux judiciaires dans le ressort duquel ou desquels les parties au litige ont leur domicile ou siège social.

**Art. R331-41**

En cas d'échec de la conciliation, l'Autorité de régulation de la communication audiovisuelle et numérique peut, par une décision motivée prise au terme de la procédure fixée par le I de l'article R. 331-35, soit rejeter la demande dont elle a été saisie, soit enjoindre à la personne mise en cause de prendre les mesures propres à assurer le bénéfice effectif de l'exception au droit d'auteur ou aux droits voisins ou la transmission du fichier numérique ayant servi à l'édition d'une œuvre imprimée.

Lorsqu'elle prononce une injonction visant à garantir le bénéfice effectif d'une exception au droit d'auteur ou aux droits voisins, l'autorité détermine les modalités d'exercice de cette exception et fixe notamment, le cas échéant, le nombre minimal de copies autorisées dans le cadre de l'exception pour copie privée, en fonction du type d'œuvre ou d'objet protégé, des divers modes de communication au public et des possibilités offertes par les techniques de protection disponibles.

L'autorité peut également préciser les engagements que le demandeur doit respecter pour assurer le maintien des conditions d'utilisation du contenu protégé et les modalités d'accès à celui-ci et, le cas échéant, l'efficacité et l'intégrité de la mesure technique mise en œuvre.

L'autorité peut assortir ses injonctions d'une astreinte selon les modalités prévues au II de l'article R. 331-36.

######## Paragraphe 4 : Procédure applicable aux saisines pour avis en matière d'interopérabilité et d'exceptions au droit d'auteur et aux droits voisins 



**Art. R331-42**

Les avis rendus en application de l'article L. 331-33 peuvent être publiés par l'Autorité de régulation de la communication audiovisuelle et numérique.

######## Paragraphe 5 : Procédure applicable aux saisines dans les situations de retrait ou de blocage par les fournisseurs de services de partage de contenus en ligne

**Art. R331-43**

L'Autorité de régulation de la communication audiovisuelle et numérique réalise la conciliation selon les modalités prévues à l'article R. 331-40.

L'autorité peut assortir ses injonctions d'une astreinte selon les modalités prévues au II de l'article R. 331-36.

######## Paragraphe 6 : Voies de recours contre les décisions de l'Autorité de régulation de la communication audiovisuelle et numérique

**Art. R331-44**

Les décisions de l'Autorité de régulation de la communication audiovisuelle et numérique mentionnées aux articles R. 331-36 à R. 331-38 et R. 331-41 sont notifiées par lettre recommandée avec demande d'avis de réception aux parties, qui peuvent, dans le délai d'un mois, introduire un recours en annulation ou en réformation devant la cour d'appel de Paris. Les augmentations de délais prévues à l'article 643 du code de procédure civile ne s'appliquent pas à ce recours.

La lettre de notification doit indiquer le délai de recours ainsi que les modalités selon lesquelles celui-ci peut être exercé. Elle comporte en annexe les noms, qualités et adresses des parties auxquelles la décision de l'autorité a été notifiée. Les délais de recours ne sont pas opposables à l'auteur de celui-ci lorsque la lettre de notification ne comporte pas les indications prévues au présent alinéa.

Ces décisions ainsi que les procès-verbaux mentionnés aux articles R. 331-34 et R. 331-40 sont rendus publics par tous moyens et, en tout état de cause, s'agissant des décisions, au Bulletin officiel du ministère de la culture. L'autorité peut prévoir une publication limitée pour tenir compte de l'intérêt légitime des parties à ce que leurs secrets protégés par la loi ne soient pas divulgués. Une copie de ces documents est adressée au ministre chargé de la culture et, pour ce qui concerne les litiges relatifs à l'interopérabilité des mesures techniques, au ministre chargé de la propriété industrielle.

L'autorité peut mettre tout ou partie des frais de procédure à la charge du demandeur dont la demande est rejetée ou à celle de la personne mise en cause lorsqu'une injonction ou une sanction pécuniaire est prononcée à son encontre. Ces frais incluent, le cas échéant, le coût de l'expertise mentionnée à l'article R. 331-31 et celui de la publication de la décision.

Les sanctions pécuniaires et les astreintes sont recouvrées comme les créances de l'Etat étrangères à l'impôt et au domaine.

**Art. R331-45**

Par dérogation aux dispositions du titre VI du livre II du code de procédure civile, les recours exercés devant la cour d'appel de Paris contre les décisions de l'Autorité de régulation de la communication audiovisuelle et numérique sont formés, instruits et jugés conformément aux dispositions de la présente sous-section.

L'autorité n'est pas partie à l'instance.

**Art. R331-46**

Les recours prévus à l'article R. 331-44 sont formés par une déclaration écrite en triple exemplaire déposée contre récépissé au greffe de la cour d'appel de Paris contenant, à peine de nullité :

1° Si le demandeur est une personne physique, ses nom, prénoms, profession et domicile ; si le demandeur est une personne morale, sa dénomination, sa forme, son siège social et l'organe qui la représente ;

2° L'objet du recours.

Lorsque la déclaration ne contient pas l'exposé des moyens invoqués, le demandeur doit, à peine de caducité, déposer cet exposé au greffe dans les deux mois qui suivent la notification de la décision de l'Autorité de régulation de la communication audiovisuelle et numérique.

La déclaration de recours mentionne la liste des pièces et documents justificatifs produits. Les pièces et documents mentionnés dans la déclaration sont remis au greffe de la cour d'appel en même temps que la déclaration. Le demandeur au recours joint à la déclaration une copie de la décision attaquée.

Lorsque le demandeur au recours n'est pas représenté, il doit informer sans délai le greffe de la cour de tout changement de domicile.

**Art. R331-47**

Dans les cinq jours qui suivent le dépôt de sa déclaration, l'auteur du recours doit, à peine de caducité de ce dernier prononcée d'office, en adresser, par lettre recommandée avec demande d'avis de réception, une copie aux parties auxquelles la décision de l'Autorité de régulation de la communication audiovisuelle et numérique a été notifiée, ainsi qu'il ressort de la lettre de notification prévue au deuxième alinéa de l'article R. 331-44.

Dès l'enregistrement du recours, le greffe de la cour d'appel notifie une copie de la déclaration mentionnée à l'article R. 331-46 et des pièces qui y sont jointes au président de l'autorité, ainsi qu'au ministre chargé de la culture et, pour ce qui concerne les litiges relatifs à l'interopérabilité des mesures techniques, au ministre chargé de la propriété industrielle.

Le président de l'autorité transmet au greffe de la cour le dossier de l'affaire qui comporte le rapport, les mémoires et pièces transmis par les parties et tous les documents versés au dossier durant l'instruction.

**Art. R331-48**

Un recours incident peut être formé alors même que son auteur serait forclos pour exercer un recours à titre principal. Toutefois, dans ce dernier cas, le recours incident ne sera pas recevable s'il est formé plus d'un mois après la réception de la lettre recommandée de l'auteur du recours formé à titre principal, prévue au premier alinéa de l'article R. 331-47 ou si le recours principal n'est pas lui-même recevable.

Le recours incident est formé selon les modalités prévues à l'article R. 331-46. Il est dénoncé, dans les conditions prévues au premier alinéa de l'article R. 331-47, à l'auteur du recours à titre principal.

**Art. R331-49**

Lorsque le recours risque d'affecter les droits ou les charges d'autres personnes qui étaient parties en cause devant l'Autorité de régulation de la communication audiovisuelle et numérique, ces personnes peuvent se joindre à l'instance devant la cour d'appel par déclaration écrite et motivée déposée au greffe dans les conditions prévues à l'article R. 331-46 dans le délai d'un mois après la réception de la lettre recommandée de l'auteur du recours formé à titre principal, prévue au premier alinéa de l'article R. 331-47. Elle est notifiée à l'auteur du recours formé à titre principal.

A tout moment, le premier président ou son délégué ou la cour peut mettre d'office en cause ces mêmes personnes. Le greffe notifie la décision de mise en cause par lettre recommandée avec demande d'avis de réception.

**Art. R331-50**

Le premier président de la cour d'appel ou son délégué fixe les délais dans lesquels les parties à l'instance doivent se communiquer leurs observations écrites et en déposer copie au greffe de la cour. Il fixe également la date des débats.

Le greffe notifie ces délais aux parties et les convoque à l'audience par lettre recommandée avec demande d'avis de réception.

**Art. R331-51**

Les notifications entre parties ont lieu par lettre recommandée avec demande d'avis de réception ou par notification directe entre les avocats des parties. Les pièces de procédure doivent être déposées au greffe en triple exemplaire.

**Art. R331-52**

Devant la cour d'appel ou son premier président, la représentation et l'assistance des parties s'exercent dans les conditions prévues par l'article 931 du code de procédure civile.

**Art. R331-53**

Les décisions de la cour d'appel de Paris ou de son premier président sont notifiées par lettre recommandée avec demande d'avis de réception par le greffe de la cour aux parties à l'instance.

Elles sont portées à la connaissance du président de l'Autorité de régulation de la communication audiovisuelle et numérique, du ministre chargé de la culture et, pour ce qui concerne les litiges relatifs à l'interopérabilité des mesures techniques, au ministre chargé de la propriété industrielle, par lettre simple à l'initiative du greffe.

##### Chapitre II : Saisie-contrefaçon

**Art. R332-1**

Lorsqu'elle est saisie aux fins de saisie-contrefaçon en application de l'article L. 332-1 ou de l'article L. 332-4, la juridiction peut ordonner d'office le placement sous séquestre provisoire des pièces saisies afin d'assurer la protection du secret des affaires, dans les conditions prévues à l'article R. 153-1 du code de commerce.

**Art. R332-2**

Le délai prévu au premier alinéa de l'article L. 332-2 est de vingt jours ouvrables ou de trente et un jours civils si ce délai est plus long, à compter du jour où est intervenue la saisie ou la description.

**Art. R332-3**

Le délai prévu à l'article L. 332-3 et imparti au demandeur pour se pourvoir au fond par la voie civile ou pénale, ou déposer une plainte auprès du procureur de la République, est de vingt jours ouvrables ou de trente et un jours civils si ce délai est plus long, à compter du jour où est intervenue la saisie ou la description.

**Art. R332-4**

Le délai prévu au troisième alinéa de l'article L. 332-4 et imparti au demandeur pour se pourvoir au fond par la voie civile ou pénale, ou déposer une plainte auprès du procureur de la République, est de vingt jours ouvrables ou de trente et un jours civils si ce délai est plus long, à compter du jour où est intervenue la saisie ou la description.

##### Chapitre III : Saisie des produits d'exploitation

##### Chapitre IV : Droit de suite

##### Chapitre V : Dispositions pénales

**Art. R335-2**

Toute publicité ou notice d'utilisation relative à un moyen permettant la suppression ou la neutralisation de tout dispositif technique protégeant un logiciel, qui ne comporte pas la mention en caractères apparents que l'utilisation illicite de ces moyens est passible des sanctions prévues en cas de contrefaçon, est punie des peines prévues pour les contraventions de la troisième classe.

**Art. R335-3**

Est puni de l'amende prévue pour les contraventions de la quatrième classe le fait :

1° De détenir en vue d'un usage personnel ou d'utiliser une application technologique, un dispositif ou un composant conçus ou spécialement adaptés pour porter atteinte à une mesure technique efficace mentionnée à l'article L. 331-5 du présent code qui protège une œuvre, une interprétation, un phonogramme, un vidéogramme, un programme ou une base de données ;

2° De recourir à un service conçu ou spécialement adapté pour porter l'atteinte visée à l'alinéa précédent.

Ces dispositions ne s'appliquent pas aux actes qui ne portent pas préjudice aux titulaires de droits et qui sont réalisés à des fins de sécurité informatique ou à des fins de recherche scientifique en cryptographie.

**Art. R335-4**

Est puni de l'amende prévue pour les contraventions de la quatrième classe le fait :

1° De détenir en vue d'un usage personnel ou d'utiliser une application technologique, un dispositif ou un composant conçus ou spécialement adaptés pour supprimer ou modifier un élément d'information visé à l'article L. 331-22 et qui ont pour but de porter atteinte à un droit d'auteur, à un droit voisin ou à un droit de producteur de base de données, de dissimuler ou de faciliter une telle atteinte ;

2° De recourir à un service conçu ou spécialement adapté pour porter, dans les mêmes conditions, l'atteinte visée à l'alinéa précédent.

Ces dispositions ne s'appliquent pas aux actes qui ne portent pas préjudice aux titulaires de droits et qui sont réalisés à des fins de sécurité informatique ou à des fins de recherche scientifique en cryptographie.

**Art. R335-5**

I. — Constitue une négligence caractérisée, punie de l'amende prévue pour les contraventions de la cinquième classe, le fait, sans motif légitime, pour la personne titulaire d'un accès à des services de communication au public en ligne, lorsque se trouvent réunies les conditions prévues au II :

1° Soit de ne pas avoir mis en place un moyen de sécurisation de cet accès ;

2° Soit d'avoir manqué de diligence dans la mise en œuvre de ce moyen.

II. — Les dispositions du I ne sont applicables que lorsque se trouvent réunies les deux conditions suivantes :

1° En application de l'article L. 331-20 et dans les formes prévues par cet article, le titulaire de l'accès s'est vu recommander par le membre de l'Autorité de régulation de la communication audiovisuelle et numérique désigné en application du IV de l'article 4 de la loi n° 86-1067 du 30 septembre 1986 relative à la liberté de communication de mettre en œuvre un moyen de sécurisation de son accès permettant de prévenir le renouvellement d'une utilisation de celui-ci à des fins de reproduction, de représentation ou de mise à disposition ou de communication au public d'œuvres ou d'objets protégés par un droit d'auteur ou par un droit voisin sans l'autorisation des titulaires des droits prévus aux livres Ier et II lorsqu'elle est requise ;

2° Dans l'année suivant la présentation de cette recommandation, cet accès est à nouveau utilisé aux fins mentionnées au 1° du présent II.

##### Chapitre V bis : La retenue

**Art. R335-6**

I. — La demande écrite sollicitant l'intervention de la douane, qu'elle soit préalable ou présentée après que le demandeur a été informé du placement de la marchandise en retenue, comporte :

1° Les prénom et nom ou la raison sociale et les coordonnées du demandeur ;

2° Le statut du demandeur au regard du ou des droits de propriété intellectuelle pour lesquels l'intervention de la douane est demandée ;

3° Les documents justificatifs permettant au service douanier compétent de s'assurer que le demandeur est habilité à présenter la demande ;

4° Le cas échéant, les coordonnées du représentant du demandeur ainsi que les documents justifiant la représentation ;

5° La liste du ou des droits dont la protection est demandée ;

6° Les données spécifiques et techniques sur les marchandises authentiques, telles que les marquages, les codes-barres ou images ;

7° Les informations nécessaires pour permettre aux autorités douanières de reconnaître facilement les marchandises authentiques ;

8° Toutes informations utiles au service pour évaluer le risque de violation du ou des droits protégés, telles que la liste des distributeurs autorisés, le ou les pays de fabrication ainsi que la valeur des marchandises authentiques ;

9° L'engagement du demandeur de respecter les obligations découlant de la demande d'intervention.

II. — Les modalités de présentation de la demande sont précisées par arrêté du ministre chargé des douanes.

**Art. R335-7**

I. — Le ministre chargé des douanes accepte ou rejette la demande écrite dans un délai de trente jours ouvrables à compter de sa réception.

II. — Lorsque la demande est incomplète, le demandeur est invité à fournir les informations manquantes dans un délai suspensif de dix jours ouvrables.

III. — La décision du ministre est valable pendant une durée qui ne peut excéder un an à compter du lendemain de l'acceptation de la demande.

IV. — La demande est renouvelable sur demande expresse de l'intéressé.

**Art. R335-8**

Lorsque la demande écrite est présentée après que le demandeur a été informé du placement de la marchandise en retenue, le ministre chargé des douanes l'accepte ou la rejette dans un délai de deux jours ouvrables à compter de sa réception.

Si la demande ne contient pas les données spécifiques et techniques sur les marchandises authentiques, les informations nécessaires pour permettre aux autorités douanières de reconnaître facilement les marchandises authentiques et les informations utiles au service pour évaluer le risque de violation du ou des droits protégés, il n'y est fait droit que pour la retenue en cours des marchandises, sauf si ces informations sont communiquées dans un délai de dix jours ouvrables à compter de la notification de la retenue.

**Art. R335-9**

Le ministre chargé des douanes peut suspendre ou abroger la décision faisant droit à la demande écrite ou refuser de faire droit à la demande de renouvellement qui lui est présentée. Il en informe le demandeur, qui dispose d'un délai pour présenter ses observations. Ce délai, fixé par le ministre chargé des douanes, ne peut être inférieur à quinze jours. La décision n'est notifiée à l'intéressé qu'après l'expiration de ce délai.

**Art. R335-10**

Le directeur régional des douanes territorialement compétent se prononce sur la demande de prorogation du délai de dix jours de la retenue.

**Art. R335-11**

Le ministre chargé des douanes prononce les décisions relevant des articles 9, 12 et 16 du règlement (UE) n° 608/2013 du Parlement européen et du Conseil du 12 juin 2013.

**Art. R335-12**

A défaut de réponse de l'autorité compétente dans les délais prévus au présent chapitre, les demandes concernées sont considérées comme rejetées.

**Art. R335-13**

Les garanties destinées à l'indemnisation éventuelle du détenteur des marchandises, au cas où la contrefaçon ne serait pas ultérieurement reconnue, qui peuvent être exigées du titulaire du droit d'auteur ou du droit voisin, lequel s'est pourvu par la voie civile ou correctionnelle, sont fixées par l'autorité judiciaire.

**Art. R335-14**

La définition des denrées périssables est précisée par arrêté du ministre chargé des douanes.

**Art. R335-15**

Les frais liés à la mesure de retenue ou aux mesures conservatoires prononcées par la juridiction civile mis à la charge du titulaire du droit d'auteur ou du droit voisin en application du présent code ainsi que de l'article 29 du règlement (UE) n° 608/2013 du Parlement européen et du Conseil du 12 juin 2013 comprennent les dépenses de stockage, de manutention, de transport et de destruction des marchandises.

Les modalités de calcul des frais visés à l'alinéa précédent sont déterminées par un arrêté du ministre chargé des douanes.

**Art. R335-16**

I. — Lorsque l'administration des douanes décide de procéder à un prélèvement d'échantillon, trois exemplaires sont prélevés par les agents des douanes. L'un est remis au titulaire du droit d'auteur ou du droit voisin ou à son représentant, l'autre est remis au détenteur ou au déclarant ou au représentant de l'un d'entre eux et le dernier est conservé par l'administration des douanes. Les trois échantillons doivent être, autant que possible, identiques.

Le prélèvement est réalisé en présence soit du détenteur de la marchandise, soit du déclarant ou d'un représentant de l'un d'entre eux. Le titulaire du droit d'auteur ou du droit voisin ou son représentant peut également être présent. Ils sont informés de l'heure, du lieu du prélèvement d'échantillons et de la faculté dont ils disposent d'être présents.

En cas d'absence du détenteur de la marchandise ou du déclarant ou du représentant de l'un d'entre eux, un témoin n'appartenant pas à l'administration des douanes est requis par deux agents des douanes pour assister au prélèvement.

Lorsque le titulaire du droit d'auteur ou du droit voisin ou son représentant n'est pas présent, l'échantillon qui lui est destiné peut, sur sa demande expresse et à ses frais, lui être envoyé ou être envoyé à son représentant. Lorsque le détenteur de la marchandise ou le déclarant ou le représentant de l'un d'eux n'est pas présent, l'échantillon qui lui est destiné est conservé par l'administration.

Lorsqu'une marchandise ou un objet, en raison de son poids, de ses dimensions, de sa valeur, de sa nature ou de la trop faible quantité de produit, ne peut faire l'objet d'un prélèvement de trois échantillons, la marchandise ou l'objet est prélevé dans sa totalité et constitue un seul et unique échantillon, qui est remis au titulaire du droit d'auteur ou du droit voisin ou à son représentant.

II. — Tout échantillon prélevé est mis sous scellé. Chacun doit retenir une étiquette d'identification portant les mentions suivantes :

1° Les nom, prénom ou raison sociale et adresse du détenteur de la marchandise ou du déclarant ;

2° Le cas échéant, les nom, prénom et adresse du témoin requis ;

3° Les nom, prénom ou raison sociale et adresse du titulaire du droit d'auteur ou du droit voisin ou de son représentant auquel l'échantillon est remis ou envoyé ;

4° La dénomination de la marchandise ;

5° La date, l'heure et le lieu du prélèvement ;

6° Le numéro d'ordre de chaque échantillon ;

7° Les nom, prénom et qualité de l'agent ayant effectué le prélèvement ainsi que sa signature.

III. — Tout prélèvement donne lieu à la rédaction d'un procès-verbal de constat au sens de l'article 334 du code des douanes. Le procès-verbal comporte, outre les mentions prévues par ce code, les mentions suivantes :

1° La date, l'heure et le lieu du prélèvement ;

2° Les nom, prénom ou raison sociale et adresse de toutes les personnes ayant assisté au prélèvement ;

3° Le cas échéant, la mention de l'absence du titulaire du droit d'auteur ou du droit voisin ou de son représentant et de l'information qui lui a été faite de l'heure et du lieu du prélèvement d'échantillons et de la faculté dont il disposait d'être présent ;

4° Le cas échéant, mention du défaut ou du refus de la présence du détenteur de la marchandise, du déclarant ou du représentant de l'un d'entre eux ;

5° Un exposé succinct des circonstances dans lesquelles le prélèvement a été effectué ;

6° L'identification du ou des échantillons ainsi que leur remise à leur destinataire ;

7° Le cas échéant, l'envoi de l'échantillon au titulaire du droit d'auteur ou du droit voisin ou à son représentant, aux seules fins d'analyse et en vue de faciliter les actions qu'il peut être amené à engager par la voie civile ou pénale.

Les personnes présentes lors du prélèvement peuvent faire insérer au procès-verbal de constat toutes les déclarations qu'elles jugent utiles. Elles sont invitées à le signer. En cas de refus, mention en est portée sur le procès-verbal de constat.

Une copie du procès-verbal de constat est remise à chaque personne présente lors du prélèvement.

IV. — En cas d'action en justice du titulaire du droit d'auteur ou du droit voisin, l'administration des douanes conserve les échantillons qui lui sont attribués jusqu'au règlement de l'affaire. En fonction du résultat de l'action civile ou pénale engagée par le titulaire du droit d'auteur ou du droit voisin, ils sont restitués soit à ce dernier soit à leur détenteur ou au déclarant ou à un représentant de l'un d'entre eux.

Sauf si les circonstances ne le permettent pas, le titulaire du droit d'auteur ou du droit voisin restitue aux autorités douanières les échantillons qui lui ont été attribués, dès la fin de l'analyse, et au plus tard à la fin de leur retenue.

V. — Lorsque la procédure de retenue est mise en œuvre s'agissant de marchandises transportées en petits envois, le présent article n'est pas applicable.

**Art. R335-17**

Lors de la notification de la retenue, le détenteur des marchandises est invité à informer le propriétaire de la possibilité qui lui est offerte de s'opposer à la destruction de ces marchandises.

Le titulaire de droit est informé que la retenue et, le cas échéant, la destruction des marchandises s'effectue sous sa responsabilité.

**Art. R335-18**

Lorsqu'elles sont destinées à être détruites avec le consentement du titulaire du droit d'auteur ou du droit voisin et le consentement du détenteur des marchandises, qu'elles soient ou non transportées en petits envois, les marchandises restent retenues jusqu'à leur destruction.

La destruction des marchandises est réalisée sous la responsabilité du titulaire du droit d'auteur ou du droit voisin.

La destruction des marchandises est constatée par deux agents des douanes par procès-verbal de constat au sens de l'article 334 du code des douanes. Le détenteur ou le déclarant et le titulaire du droit d'auteur ou du droit voisin sont informés de la faculté dont ils disposent d'être présents. Le procès-verbal comporte, outre les mentions prévues par ce code, les mentions suivantes :

1° La date, l'heure et le lieu de la destruction ;

2° Les nom, prénom ou raison sociale et adresse de toutes les personnes ayant assisté à la destruction ;

3° Le type de marchandises et leur quantité ;

4° La ou les références du procès-verbal de placement en retenue ;

5° La date de l'accord exprès ou tacite du déclarant ou du détenteur des marchandises.

Une copie de ce procès-verbal est remise au déclarant, au détenteur des marchandises et au titulaire du droit d'auteur ou du droit voisin, s'ils sont présents lors de la destruction. Une copie leur est remise sur leur demande s'ils sont absents.

#### Titre IV : Droits des producteurs de bases de données

**Art. R341-1**

L'exception prévue au 3° de l'article L. 342-3 s'exerce dans les conditions définies aux articles R. 122-13 à R. 122-22.

**Art. R341-2**

L'exception prévue au 6° de l'article L. 342-3 s'exerce dans les conditions définies aux articles R. 122-23 à R. 122-28.

**Art. R341-3**

L'exception prévue au 7° de l'article L. 342-3 s'exerce dans les conditions définies aux articles R. 122-31 et R. 122-32.

#### Chapitre Ier : Champ d'application

#### Chapitre II : Etendue de la protection

#### Chapitre III : Procédures et sanctions

**Art. R343-1**

Le délai prévu au dernier alinéa de l'article L. 343-2 et imparti au demandeur pour se pourvoir au fond par la voie civile ou pénale, ou déposer une plainte auprès du procureur de la République, est de vingt jours ouvrables ou de trente et un jours civils si ce délai est plus long, à compter de la date de l'ordonnance.

**Art. R343-2**

Lorsqu'elle est saisie aux fins de saisie-contrefaçon en application de l'article L. 343-1, la juridiction peut ordonner d'office le placement sous séquestre provisoire des pièces saisies afin d'assurer la protection du secret des affaires, dans les conditions prévues à l'article R. 153-1 du code de commerce.

### Livre IV : Organisation administrative et professionnelle

#### Titre Ier : Institutions

##### Chapitre Ier : L'Institut national de la propriété industrielle

###### Section 1 : Organisation de l'Institut national de la propriété industrielle

**Art. R411-1**

L'Institut national de la propriété industrielle a notamment pour attributions :

1° L'examen des demandes de brevets d'invention, la délivrance de ces derniers et de tous documents les concernant ainsi que l'examen des oppositions ;

1° bis. La délivrance, sur avis du ministre de la défense, des autorisations de divulgation et de libre exploitation des brevets d'invention mentionnées à l'article L. 612-9, ainsi que, sur réquisition du ministre de la défense, la prorogation et la levée des interdictions de divulgation et de libre exploitation des brevets d'invention mentionnées aux articles L. 612-10, L. 614-5 et L. 614-21 ;

2° L'enregistrement et la publication des marques de produits ou de services ainsi que l'examen des demandes en nullité et en déchéance des marques mentionnées au 2° de l'article L. 411-1 ;

3° La délivrance de certificats d'identité et de renseignements concernant les antériorités en matière de marques de produits ou de services ;

4° L'organisation du dépôt, de la conservation et de la mise à disposition du public des cultures de micro-organismes utilisés par une invention pour laquelle un brevet est demandé ;

5° La centralisation, l'enregistrement, la conservation des dépôts de dessins et modèles et leur publication ;

6° La tenue des registres de brevets, des marques et des dessins et modèles, l'inscription de tous actes affectant la propriété des brevets d'invention, des marques de produits ou de services et des dessins et modèles ;

7° L'application des dispositions contenues dans les lois et règlements sur la protection temporaire de la propriété industrielle dans les expositions, sur les récompenses industrielles et sur les marques d'origine ;

8° L'application des accords internationaux et la mise en œuvre d'actions de coopération en matière de propriété industrielle, et notamment les relations administratives avec l'Organisation mondiale de la propriété intellectuelle , l'Organisation européenne des brevets, l'Office de l'Union européenne pour la propriété intellectuelle et les offices nationaux ou régionaux de propriété industrielle de l'Union européenne ;

9° La tenue du Registre national des entreprises ;

10° La conservation des inscriptions portées jusqu'au 31 décembre 2022 au Registre national du commerce et des sociétés et des actes déposés jusqu'à cette même date en annexe dudit registre ;

11° La mise à disposition du public des informations et pièces contenues dans les registres mentionnés aux 9° et 10°, selon les règles applicables à ces registres ;

12° La centralisation, la conservation et la mise à la disposition du public de toute documentation technique et juridique concernant la propriété industrielle ;

13° La gestion du Bulletin officiel de la propriété industrielle ;

14° L'examen des demandes d'homologation et des demandes de modification des cahiers des charges des indications géographiques définies à l'article L. 721-2, l'homologation et le retrait d'homologation de ces cahiers des charges ;

15° La gestion, en sa qualité d’organisme unique prévu par l’article L. 123-33 du code de commerce, du service informatique mentionné à l’article R. 123-2 du même code, ainsi que la gestion du service informatique mentionné à l’article R. 123-30-9 du même code ;

16° L'enregistrement et, le cas échéant, la conservation et la restitution d'enveloppes destinées à faciliter la preuve du contenu et la datation certaine des demandes annexes à la propriété industrielle, dans des conditions fixées par décision de son directeur général. Cette décision peut prévoir que ce dépôt, ainsi que toute transmission ou communication relative à cette procédure, s'effectue uniquement sous forme électronique.

Pour l'exploitation de son fonds documentaire, l'institut peut constituer des banques de données, le cas échéant, en liaison avec d'autres fichiers ou registres. Il peut à cette fin constituer des sociétés filiales ou prendre des participations financières.

Pour l'exercice des missions mentionnées au 1° de l'article L. 411-1 relatives à la propriété industrielle, l'institut bénéficie d'un accès aux informations et pièces collectées par l'organisme unique mentionné à l'article R. 123-1 auprès des entreprises inscrites au Registre national des entreprises, aux seules fins d'identification et de contact de leurs responsables.

**Art. R411-1-1**

La publication des décisions, actes et documents prévue au Bulletin officiel de la propriété industrielle diffusé sous forme électronique, dans des conditions de nature à garantir son authenticité, produit les mêmes effets de droit que leur publication sous forme imprimée.

**Art. R411-1-2**

L'Institut national de la propriété industrielle organise la consultation publique et gratuite des titres de propriété industrielle et du Bulletin officiel de la propriété industrielle. Les modalités, lieux et conditions de cette consultation sont fixés par décision du directeur général de l'Institut national de la propriété industrielle.

**Art. D411-1-3**

Les informations publiques de l'Institut national de la propriété industrielle relatives aux titres de propriété industrielle et au registre national des entreprises peuvent être mises à la disposition du public sur demande, par voie électronique ou sur support informatique, à des fins de réutilisation.

La réutilisation de tout ou partie de ces informations publiques est soumise à l'acceptation par le demandeur d'une licence incluant l'engagement à ne pas faire un usage des données à caractère personnel contraire aux dispositions du livre III du code des relations entre le public et l'administration. Pour la réutilisation des informations du registre national des entreprises, la licence inclut l'engagement de respecter les restrictions relatives aux critères de recherche prévues par arrêté du ministre chargé de la propriété industrielle.

Les modalités de diffusion et de mise à la disposition du public des informations du registre national des entreprises respectent les dispositions relatives à la communication des décisions de justice et des documents comptables prévues aux articles R. 123-154 à R. 123-154-1 du code de commerce et les dispositions concernant la déclaration des informations relatives au bénéficiaire effectif prévues aux 1° à 3° de l'article L. 561-46 et aux articles R. 561-57 et R. 561-58 du code monétaire et financier.

La description des informations mises à la disposition du public ainsi que les modèles de licence sont accessibles sur le site internet de l'Institut national de la propriété industrielle.

**Art. R411-1-4**

L'Institut national de la propriété industrielle organise l'accès public, gratuit et sous format électronique :

1° A la liste des indications géographiques définies à l'article L. 721-2, accompagnées de la date et de la référence de publication au Bulletin officiel de la propriété industrielle des décisions d'homologation des cahiers des charges et, le cas échéant, de la décision de retrait d'homologation ;

2° Aux cahiers des charges homologués conformément à l'article L. 721-3 ;

3° A la liste actualisée des opérateurs, mentionnés à l'article L. 721-5, de chaque indication géographique.

Les modalités et conditions de cet accès sont fixées par décision du directeur général de l'institut.

**Art. R411-2**

Le directeur général de l'Institut national de la propriété industrielle représente l'institut dans tous les actes de la vie civile.

Il a sous ses ordres le personnel de l'institut.

Il prend toutes mesures utiles au fonctionnement de l'institut.

Il prépare et exécute le budget. Il établit les titres de recettes. Il engage, liquide et ordonnance les dépenses dans la limite des crédits ouverts au budget.

Il peut déléguer sa signature, notamment en matière de passation de marchés, à un ou plusieurs agents de l'institut, désignés par lui.

**Art. R411-3**

Le conseil d'administration est composé de quatorze membres :

1° Une personnalité issue du monde économique, président, nommée par arrêté du ministre chargé de la propriété industrielle pour une période de trois ans renouvelable une fois ;

2° Le directeur des affaires civiles et du sceau au ministère de la justice ou son représentant ;

3° Le directeur du budget au ministère de l'économie et des finances ou son représentant ;

4° Deux représentants du ministre chargé de la propriété industrielle, dont le directeur des affaires juridiques ou son représentant, et un représentant du ministre chargé de la recherche ;

5° Le directeur général de la société anonyme BPI-Groupe ou son représentant ;

6° Le président de la Compagnie nationale des conseils en propriété industrielle et un représentant des praticiens de la propriété industrielle en entreprise nommé par arrêté du ministre chargé de la propriété industrielle pour une période de trois ans renouvelable une fois ;

7° Trois représentants des milieux industriels intéressés à la protection de la propriété industrielle nommés par arrêté du ministre chargé de la propriété industrielle pour une période de trois ans renouvelable une fois ;

8° Deux représentants du personnel en fonctions dans l'établissement, élus dans des conditions fixées par arrêté du ministre chargé de la propriété industrielle.

Le président est assisté d'un vice-président nommé dans les mêmes conditions que lui et choisi parmi les membres du conseil d'administration.

Les fonctions de membre du conseil d'administration ne sont pas rémunérées. Elles ouvrent droit aux indemnités de déplacement et de séjour prévues par le décret n° 2006-781 du 3 juillet 2006.

En cas de vacance par décès, démission ou pour toute autre cause, de l'un des membres du conseil d'administration nommé par arrêté du ministre chargé de la propriété industrielle, il est pourvu à son remplacement pour la durée restant à courir de son mandat.

Le directeur général, le contrôleur budgétaire et l'agent comptable assistent aux séances du conseil d'administration avec voix consultative.

Le président peut appeler à participer aux séances, avec voix consultative, toute personne dont il juge la présence utile.

Le secrétariat du conseil d'administration est assuré par un agent de l'institut désigné à cet effet par le directeur général.

**Art. R411-4**

Le conseil d'administration définit la politique générale de l'établissement dans le cadre des orientations fixées par les ministres de tutelle. Il dispose notamment des compétences suivantes :

1° Il approuve le budget et ses modifications, le compte financier de l'exercice clos et l'affectation du résultat et se prononce sur le rapport annuel d'activité ;

2° Il fixe les orientations de la politique tarifaire, les conditions générales de passation des contrats, conventions et marchés conclus par l'établissement, les conditions générales d'emploi et de rémunération du personnel, le règlement intérieur de l'établissement ;

3° Il décide de la création ou de la suppression de filiales, des acquisitions ou cessions de participations, de l'achat, de la vente ou de la location d'immeubles ;

4° Il autorise les emprunts et accepte les dons et legs ;

5° Il décide des actions en justice et des transactions. Il peut déléguer ces pouvoirs au directeur général de l'établissement.

**Art. R411-5**

Le conseil d'administration se réunit au moins deux fois par an. Il est convoqué par son président sur un ordre du jour fixé par celui-ci.

Le quorum est atteint si sept au moins de ses membres sont présents ou représentés.

Lorsque le quorum n'est pas atteint, le conseil délibère valablement sans condition de quorum après une nouvelle convocation portant sur le même ordre du jour et spécifiant qu'aucun quorum ne sera exigé.

En cas de partage égal des voix, celle du président est prépondérante.

En cas d'absence ou d'empêchement du président, ses attributions sont exercées par le vice-président.

Chaque membre du conseil peut donner pouvoir à un autre membre. Nul ne peut détenir plus d'un pouvoir.

Le conseil d'administration peut se doter d'un règlement intérieur.

**Art. R411-6**

Les effectifs du personnel contractuel propre à l'institut sont fixés chaque année dans la limite des autorisations budgétaires de cet établissement.

Le statut du personnel est fixé par décret.

**Art. R411-8**

L'institut est soumis aux dispositions des titres Ier et III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. R411-9**

Le directeur général de l'institut transmet pour approbation aux ministres chargés de la propriété industrielle et du budget, accompagnées le cas échéant de l'avis du membre du corps du contrôle général économique et financier, les délibérations prises par le conseil d'administration dans l'exercice des attributions suivantes : approbation du budget et de ses modifications, du compte financier de l'exercice clos et de l'affectation du résultat, fixation des orientations de la politique tarifaire, des conditions générales d'emploi et de rémunération du personnel, décisions de création ou de suppression de filiales, d'acquisitions ou de cessions de participations, d'achat, de vente ou de location d'immeubles, autorisation des emprunts et acceptation de dons et legs.

Les délibérations relatives aux conditions générales d'emploi et de rémunération du personnel sont, en outre, transmises au ministre chargé de la fonction publique. Elles sont exécutoires de plein droit un mois au plus tard après leur réception par les ministres chargés de la propriété industrielle, du budget et de la fonction publique si aucun d'eux n'y a fait opposition dans ce délai.

Les autres délibérations sont exécutoires de plein droit un mois au plus tard après leur réception par les ministres chargés de la propriété industrielle et du budget si aucun d'eux n'y a fait opposition dans ce délai.

Les délibérations portant sur le budget et le compte financier sont exécutoires dans les conditions prévues par le titre III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

Le ministre chargé du budget peut déléguer sa signature au membre du corps du contrôle général économique et financier pour les décisions d'approbation prévues au présent article.

**Art. R411-10**

Les ressources de l'Institut national de la propriété industrielle se composent :

1° Du produit de toutes les perceptions autorisées en matière de propriété industrielle, de registres du commerce et des métiers et de dépôts des actes de sociétés ;

2° De toutes les recettes qui peuvent être perçues par l'institut en rémunération de services rendus ;

3° Du produit de la vente des publications ;

4° Du revenu des biens et du produit de leur aliénation ;

5° Du produit des remboursements éventuels effectués par des organismes internationaux de propriété industrielle auxquels la France participe ;

6° Des fonds provenant d'emprunts autorisés ;

7° De toutes autres ressources provenant notamment de dons, legs, libéralités et fonds de concours.

**Art. R411-11**

Les charges de l'Institut national de la propriété industrielle comprennent :

1° Les dépenses de fonctionnement et d'équipement de l'institut ;

2° Les dépenses entraînées par la participation de la France aux organismes internationaux de propriété industrielle.

**Art. R411-12**

Les marchés de travaux et de fournitures passés par l'institut sont régis par les dispositions législatives et réglementaires applicables aux marchés de l'Etat.

**Art. R411-13**

Le directeur général de l'Institut national de la propriété industrielle tient la comptabilité de l'émission des titres de recettes, de l'engagement, de la liquidation et de l'ordonnancement des dépenses.

**Art. R411-16**

Les règles relatives à la comptabilité, à la forme des budgets et des comptes, aux livres et aux écritures de l'ordonnateur et du comptable seront fixées par un ou plusieurs arrêtés signés du ministre chargé des finances, du ministre chargé du budget et du ministre intéressé.

###### Section 2 : Redevances perçues par l'Institut national de la propriété industrielle

**Art. R411-17**

I. — L'Institut national de la propriété industrielle perçoit des redevances, dont le montant et les modalités d'application sont fixés par arrêté conjoint du ministre chargé de la propriété industrielle et du ministre chargé du budget, à l'occasion des procédures et formalités suivantes :

1° Pour les brevets d'invention, certificats d'utilité et certificats complémentaires de protection :

— dépôt ;

— rapport de recherche ou rapport de recherche complémentaire ;

— revendication supplémentaire à partir de la onzième ;

— requête en rectification d'erreurs ;

— requête en poursuite de la procédure ;

— requête en limitation ;

— délivrance et impression du fascicule ;

— opposition ;

— maintien en vigueur ;

— recours en restauration ;

2° Pour les brevets européens :

— publication de traduction ou de traduction révisée des revendications d'une demande de brevet ou des revendications d'un brevet européen ;

— établissement et transmission de copies de la demande de brevet européen aux Etats destinataires ;

3° Pour les demandes internationales (traité de coopération en matière de brevets, PCT) :

— transmission d'une demande internationale ;

— supplément pour paiement tardif ;

— préparation d'exemplaires complémentaires ;

4° Pour les marques de produits ou de services :

— dépôt ;

— classe de produit ou service ;

— régularisation ou rectification d'erreur matérielle ;

— opposition ;

— renouvellement ;

— demande d'inscription au Registre international des marques ;

— relevé de déchéance ;

— demande en nullité ou en déchéance ;

— droit supplémentaire invoqué dans le cadre d'une opposition ou d'une demande en nullité, au-delà du premier droit invoqué ;

— division de la demande d'enregistrement ou de l'enregistrement ;

5° Pour les dessins et modèles :

— dépôt ;

— prorogation ;

— régularisation, rectification, relevé de déchéance ;

6° Redevances communes aux brevets d'invention, certificats d'utilité, certificats complémentaires de protection, logiciels, marques, dessins ou modèles. — Palmarès et récompenses :

— supplément pour requête tardive, paiement tardif ou accomplissement tardif d'une formalité ;

— renonciation ;

— demande d'inscription sur le registre national ;

— enregistrement d'un palmarès, d'une récompense ou transcription d'une déclaration de cession ou de transmission ;

7° Pour les droits voisins de la propriété industrielle :

— topographies de produits semi-conducteurs : dépôt et conservation ; inscription d'un acte modifiant ou transmettant les droits.

L'institut perçoit des redevances, dont le montant et les modalités d'application sont fixés par arrêté conjoint du ministre chargé de la propriété industrielle, du ministre chargé de l'artisanat et du ministre chargé du budget, à l'occasion des procédures et formalités suivantes :

— demande d'homologation du cahier des charges des indications géographiques définies à l'article L. 721-2 ;

— demande de modification du cahier des charges homologué.

En cas d'irrecevabilité, les redevances suivantes sont remboursées :

— pour les brevets d'invention, certificats d'utilité et certificats complémentaires de protection : dépôt ;

— pour les marques de produits ou de services : dépôt, classe de produit ou service, renouvellement ;

— pour les dessins et modèles : dépôt, prorogation ;

— pour les indications géographiques définies à l'article L. 721-2 : demande d'homologation, demande de modification du cahier des charges homologué.

Sont également remboursées :

— la redevance de rapport de recherche d'un brevet d'invention lorsqu'il est mis fin à la procédure de délivrance du brevet ou en cas de prorogation des interdictions de divulgation et de libre exploitation, si la procédure d'établissement du rapport de recherche n'a pas été engagée ;

— la redevance de requête en limitation d'un brevet d'invention lorsqu'il est mis fin à la procédure de limitation dans les conditions prévues à l'article R. 613-45-3.

II. — L'Institut national de la propriété industrielle perçoit des redevances, dont le montant et les modalités d'application sont fixés par délibération de son conseil d'administration, à l'occasion des procédures et formalités suivantes :

1° La communication des pièces et actes dont il assure la conservation ;

2° L'enregistrement et, le cas échéant, la conservation et la restitution d'enveloppes destinées à faciliter la preuve du contenu et la datation certaine des demandes annexes à la propriété industrielle.

**Art. R411-17-1**

L'Institut national de la propriété industrielle perçoit les droits prévus au II de l'article L. 123-54 du code de commerce.

**Art. R411-18**

Les recettes accessoires que l'Institut national de la propriété industrielle peut percevoir à l'occasion de l'exploitation de son fonds documentaire et de la vente de ses publications sont instituées par décision de son directeur général qui en fixe les modalités de perception et le montant.

###### Section 3 : Recours exercés devant la cour d'appel contre les décisions du directeur général de l'Institut national de la propriété industrielle

**Art. R411-19**

Les recours exercés à l'encontre des décisions mentionnées au premier alinéa de l'article L. 411-4 sont des recours en annulation.

Les recours exercés à l'encontre des décisions mentionnées au deuxième alinéa du même article L. 411-4 sont des recours en réformation. Ils défèrent à la cour la connaissance de l'entier litige. La cour statue en fait et en droit.

**Art. R411-19-1**

La cour d'appel territorialement compétente pour connaître directement des recours formés contre les décisions du directeur général de l'Institut national de la propriété industrielle mentionnés à l'article R. 411-19 est celle du lieu où demeure la personne qui forme le recours.

**Art. D411-19-2**

Le siège et le ressort des cours d'appel ayant compétence pour connaître des actions mentionnées à l'article R. 411-19 sont fixés conformément au tableau XVI annexé à l'article D. 311-8 du code de l'organisation judiciaire.

Lorsque la personne qui forme le recours demeure à l'étranger, la cour d'appel de Paris est compétente. Il doit être fait élection de domicile dans le ressort de cette cour.

Toutefois, la cour d'appel de Paris est seule compétente pour connaître directement des recours formés contre les décisions du directeur de l'Institut national de la propriété industrielle en matière de délivrance, rejet, opposition ou maintien de brevets d'invention, de certificats d'utilité, de certificats complémentaires de protection et de topographies de produits semi-conducteurs.

**Art. R411-20**

Sous réserve des dispositions particulières de la présente section, les recours mentionnés à l'article R. 411-19 sont formés, instruits et jugés conformément aux dispositions du code de procédure civile.

**Art. R411-21**

Les recours mentionnés à l'article R. 411-19 sont formés dans un délai d'un mois à compter de la notification des décisions en cause.

**Art. R411-22**

Les parties sont tenues de constituer avocat.

La constitution de l'avocat emporte élection de domicile.

**Art. R411-23**

L'Institut national de la propriété industrielle n'est pas partie à l'instance.

La cour d'appel statue après avoir entendu le directeur général de l'Institut national de la propriété industrielle ou celui-ci appelé et l'avoir mis en mesure de présenter des observations écrites ou orales.

Le ministère public peut prendre communication des affaires dans lesquelles il estime devoir intervenir.

**Art. R411-24**

A peine d'irrecevabilité relevée d'office, les actes de procédure sont remis à la juridiction par voie électronique.

Lorsque cela ne peut être le cas, pour une cause étrangère à celui qui les accomplit, ces actes sont remis sur support papier au greffe ou lui sont adressés par lettre recommandée avec demande d'avis de réception. L'acte de recours est alors remis ou adressé au greffe en autant d'exemplaires qu'il y a de parties destinataires, plus trois. La remise est constatée par la mention de sa date et le visa du greffier sur chaque exemplaire, dont l'un est immédiatement restitué.

Lorsque l'acte de recours est adressé par voie postale, le greffe l'enregistre à la date figurant sur le cachet du bureau d'émission et adresse à l'expéditeur un récépissé par tout moyen.

Les avis, avertissements ou convocations sont remis aux avocats des parties par voie électronique, sauf impossibilité pour cause étrangère à l'expéditeur. Les modalités des échanges par voie électronique sont fixées par l'arrêté du garde des sceaux mentionné à l'article 930-1 du code de procédure civile.

**Art. R411-25**

Les recours sont portés devant la cour d'appel par acte contenant, outre les mentions prescrites par le 3° de l'article 54 du code de procédure civile, et à peine de nullité :

1° Le numéro unique d'identification de l'entreprise requérante ou tout document équivalent à l'extrait d'immatriculation au registre du commerce et des sociétés pour les opérateurs situés hors de France ;

2° L'objet du recours ;

3° Le nom et l'adresse du titulaire du titre si le requérant n'a pas cette qualité ;

4° La constitution de l'avocat du requérant.

Sauf en cas de décision implicite de rejet, une copie de la décision attaquée est jointe à cet acte à peine de nullité.

L'acte est daté et signé par l'avocat constitué. Il est remis au greffe et vaut demande d'inscription au rôle.

**Art. R411-26**

Le greffier adresse sans délai à toutes les parties auxquelles la décision du directeur général de l'Institut national de la propriété industrielle a été notifiée, par lettre simple, un exemplaire de l'acte de recours avec l'indication de l'obligation de constituer avocat.

En cas de retour au greffe de la lettre de notification ou lorsque le défendeur n'a pas constitué avocat dans un délai d'un mois à compter de l'envoi de la lettre de notification, le greffier en avise l'avocat du requérant afin que celui-ci procède par voie de signification de l'acte de recours.

A peine de caducité de l'acte de recours relevée d'office, la signification doit être effectuée dans le mois de l'avis adressé par le greffe ; cependant, si, entre-temps, le défendeur a constitué avocat avant la signification de l'acte de recours, il est procédé par voie de notification à son avocat.

A peine de nullité, l'acte de signification indique au défendeur que, faute pour lui de constituer avocat dans un délai de quinze jours à compter de cette signification, il s'expose à ce qu'un arrêt soit rendu contre lui au vu des seuls éléments fournis par son adversaire et que, faute de conclure dans le délai mentionné à l'article R. 411-30, il s'expose à ce que ses écritures soient déclarées d'office irrecevables.

**Art. R411-27**

Dès qu'il est constitué, l'avocat du défendeur en informe celui du demandeur ainsi que, par lettre recommandée avec demande d'avis de réception, le directeur général de l'Institut national de la propriété industrielle. Copie de l'acte de constitution est remise au greffe.

**Art. R411-28**

Le greffier adresse au directeur général de l'Institut national de la propriété industrielle, par lettre simple, une copie de l'acte de recours.

Dès qu'il est avisé du recours, le directeur général de l'Institut national de la propriété industrielle transmet au greffe de la cour le dossier de l'affaire qui comporte les observations écrites et les pièces transmises par les parties et tous les documents versés au dossier dans le cadre du litige.

**Art. R411-29**

A peine de caducité de l'acte de recours, relevée d'office, le demandeur dispose d'un délai de trois mois à compter de cet acte pour remettre ses conclusions au greffe.

Sous la même sanction et dans le même délai, il adresse ses conclusions par lettre recommandée avec demande d'avis de réception au directeur général de l'Institut national de la propriété industrielle et en justifie auprès du greffe.

**Art. R411-30**

Le défendeur dispose, à peine d'irrecevabilité relevée d'office, d'un délai de trois mois à compter de la notification des conclusions du demandeur mentionnée à l'article R. 411-29 pour remettre ses conclusions au greffe et former, le cas échéant, un recours incident.

Sous la même sanction et dans le même délai, il adresse ses conclusions par lettre recommandée avec demande d'avis de réception au directeur général de l'Institut national de la propriété industrielle et en justifie auprès du greffe.

**Art. R411-31**

Le recours incident est formé conformément aux dispositions prévues à l'article R. 411-25.

**Art. R411-32**

Le défendeur à un recours incident dispose, à peine d'irrecevabilité relevée d'office, d'un délai de trois mois à compter de la notification qui lui en est faite pour remettre ses conclusions au greffe.

L'intervenant forcé à l'instance dispose, à peine d'irrecevabilité relevée d'office, d'un délai de trois mois à compter de la date à laquelle la demande d'intervention formée à son encontre lui a été notifiée pour remettre ses conclusions au greffe. L'intervenant volontaire dispose, sous la même sanction, du même délai à compter de son intervention volontaire.

Sous la même sanction et dans le même délai, le défendeur à un recours incident, l'intervenant forcé et l'intervenant volontaire adressent leurs conclusions, par lettre recommandée avec demande d'avis de réception, au directeur général de l'Institut national de la propriété industrielle, et en justifient auprès du greffe.

**Art. R411-33**

Les conclusions sont notifiées et les pièces communiquées simultanément par l'avocat de chacune des parties à celui de l'autre partie ; en cas de pluralité de demandeurs ou de défendeurs, elles doivent l'être à tous les avocats constitués. Elles sont adressées au directeur général de l'Institut national de la propriété industrielle par lettre recommandée avec demande d'avis de réception.

Copie des conclusions est remise au greffe avec la justification de leur notification.

Les pièces communiquées et déposées au soutien de conclusions irrecevables sont elles-mêmes irrecevables.

**Art. R411-34**

Sous les sanctions prévues aux articles R. 411-29, R. 411-30 et R. 411-32, les conclusions sont notifiées aux avocats des parties et adressées au directeur général de l'Institut national de la propriété industrielle dans le même délai que celui de leur remise au greffe de la cour. Sous les mêmes sanctions, elles sont signifiées au plus tard dans le mois suivant l'expiration des délais prévus à ces articles aux parties qui n'ont pas constitué avocat ; cependant, si, entre-temps, celles-ci ont constitué avocat avant la signification des conclusions, il est procédé par voie de notification à leur avocat.

La notification de conclusions faite à une partie dans le délai prévu aux articles R. 411-29, R. 411-30 et R. 411-32 ainsi qu'au premier alinéa constitue le point de départ du délai dont cette partie dispose pour remettre ses conclusions au greffe.

**Art. R411-35**

Le directeur général de l'Institut national de la propriété industrielle notifie aux parties à l'instance ses observations écrites par lettre recommandée avec demande d'avis de réception. Il en remet une copie au greffe.

**Art. R411-36**

En cas de force majeure, le président de la chambre peut écarter l'application des sanctions prévues aux articles R. 411-29, R. 411-30 et R. 411-32.

**Art. R411-37**

A peine d'irrecevabilité, relevée d'office, les parties doivent présenter, dès les conclusions mentionnées aux articles R. 411-29, R. 411-30 et R. 411-32, l'ensemble de leurs prétentions sur le fond. L'irrecevabilité peut également être invoquée par la partie contre laquelle sont formées des prétentions ultérieures.

Toutefois, lorsque la cour d'appel est saisie d'un recours formé en application du second alinéa de l'article R. 411-19, demeurent recevables les prétentions destinées à répliquer aux conclusions et pièces adverses ou à faire juger les questions nées, postérieurement aux premières conclusions, de l'intervention d'un tiers ou de la survenance ou de la révélation d'un fait.

**Art. R411-38**

Pour justifier devant la cour d'appel saisie d'un recours formé en application du second alinéa de l'article R. 411-19 des prétentions qu'elles avaient soumises au directeur général de l'Institut national de la propriété industrielle, les parties peuvent invoquer des moyens nouveaux, produire de nouvelles pièces ou proposer de nouvelles preuves.

A peine d'irrecevabilité relevée d'office, les parties ne peuvent soumettre à la cour de nouvelles prétentions si ce n'est pour faire juger les questions nées de l'intervention d'un tiers ou de la survenance ou de la révélation d'un fait.

Les prétentions ne sont pas nouvelles dès lors qu'elles tendent aux mêmes fins que celles soumises au directeur général de l'Institut national de la propriété industrielle, même si leur fondement juridique est différent.

**Art. R411-39**

Les conclusions contiennent, en en-tête, les indications prévues au deuxième alinéa de l'article 960 du code de procédure civile. Elles doivent formuler expressément les prétentions des parties et les moyens de fait et de droit sur lesquels chacune de ces prétentions est fondée avec indication pour chaque prétention des pièces invoquées et de leur numérotation. Un bordereau récapitulatif des pièces est annexé.

Les conclusions comprennent distinctement un exposé des faits et de la procédure, une discussion des prétentions et des moyens ainsi qu'un dispositif récapitulant les prétentions. Lorsque, dans le cadre d'un recours formé en application du second alinéa de l'article R. 411-19, au cours de la discussion, des moyens nouveaux par rapport aux précédentes écritures sont invoqués au soutien des prétentions, ils sont présentés de manière formellement distincte.

La cour ne statue que sur les prétentions énoncées au dispositif et n'examine les moyens au soutien de ces prétentions que s'ils sont invoqués dans la discussion.

Les parties doivent reprendre, dans leurs dernières écritures, les prétentions et moyens précédemment présentés ou invoqués dans leurs conclusions antérieures. A défaut, elles sont réputées les avoir abandonnés et la cour ne statue que sur les dernières conclusions déposées.

**Art. R411-40**

Le premier président désigne la chambre à laquelle l'affaire est distribuée.

Le greffe en avise les avocats constitués et le directeur général de l'Institut national de la propriété industrielle.

**Art. R411-41**

Sous réserve des dispositions des articles R. 411-29, R. 411-30 et R. 411-32, le président de la chambre à laquelle l'affaire est distribuée fixe les délais dans lesquels les parties à l'instance se communiquent leurs conclusions, les adressent au directeur général de l'Institut national de la propriété industrielle et en déposent copie au greffe de la cour.

Il fixe la date des débats.

Le greffe informe les avocats des parties de ces délais et les avise de la date des débats.

Il avise le directeur général de l'Institut national de la propriété industrielle de la date des débats.

**Art. R411-42**

Les décisions de la cour d'appel sont notifiées par lettre recommandée avec demande d'avis de réception par le greffe de la cour aux parties à l'instance et au directeur général de l'Institut national de la propriété industrielle.

**Art. R411-43**

Les délais prévus aux articles R. 411-21, R. 411-26 et R. 411-29 sont augmentés :

1° D'un mois, lorsque la demande est portée :

a) Soit devant une juridiction qui a son siège en France métropolitaine, pour les parties qui demeurent en Guadeloupe, en Guyane, à la Martinique, à La Réunion, à Mayotte, à Saint-Barthélemy, à Saint-Martin, à Saint-Pierre-et-Miquelon, en Polynésie française, dans les îles Wallis et Futuna, en Nouvelle-Calédonie ou dans les Terres australes et antarctiques françaises ;

b) Soit devant une juridiction qui a son siège en Guadeloupe, en Guyane, à la Martinique, à La Réunion, à Mayotte, à Saint-Barthélemy, à Saint-Martin, à Saint-Pierre-et-Miquelon ou dans les îles Wallis et Futuna, pour les parties qui ne demeurent pas dans cette collectivité ;

2° De deux mois si le demandeur demeure à l'étranger.

Les délais prescrits aux défendeurs et intervenants forcés par les articles R. 411-30 et R. 411-32 sont augmentés dans les mêmes conditions et selon les mêmes modalités.

##### Chapitre II : L'instance nationale des obtentions végétales

###### Section 1 : Organisation et fonctionnement de l'instance nationale des obtentions végétales

**Art. D412-7**

Le responsable des missions relevant de l'instance nationale des obtentions végétales est tenu de garder le secret sur tout ce qui est venu à sa connaissance dans l'exercice de ses fonctions.

**Art. D412-9**

Le responsable des missions relevant de l'instance nationale des obtentions végétales peut faire appel à tout expert ou à toute personne dont l'avis lui paraît nécessaire.

**Art. D412-10**

Le responsable des missions relevant de l'instance nationale des obtentions végétales a pour mission :

— de recevoir, enregistrer et instruire les demandes de certificats d'obtention ainsi que les oppositions à la délivrance des certificats ;

— de tenir les différents registres relatifs à la protection des obtentions végétales et d'assurer l'enregistrement de tous actes affectant la propriété des certificats ainsi que les différentes publicités prévues ;

— d'assurer la liaison avec toutes les instances compétentes et, notamment, pour les questions de dénominations variétales et d'examen technique, avec le bureau de l'Union internationale pour la protection des obtentions végétales, l'Office communautaire des variétés végétales et ses offices d'examen, ainsi que les instances nationales étrangères en charge de la protection des obtentions végétales ;

— d'établir les certificats d'obtention et de délivrer toutes copies de pièces officielles ;

— d'assurer ou faire assurer l'inspection de la conservation des variétés pour lesquelles des certificats ont été délivrés ;

— de participer à la préparation du budget du groupement d'intérêt public mentionné à l'article L. 412-1 pour ce qui concerne les missions relevant de l'instance nationale des obtentions végétales.

Il participe à la préparation des textes réglementaires relatifs à la protection des obtentions végétales ; il participe à la préparation et à la négociation des accords internationaux, en vue de faciliter ou d'améliorer la protection des obtentions végétales.

Il établit annuellement un rapport de son activité, qu'il présente au comité technique permanent de la sélection des plantes cultivées mentionné aux articles D. 661-1 du code rural et de la pêche maritime.

**Art. D412-11**

L'instance nationale des obtentions végétales est, pour la France, le service chargé de la protection des obtentions végétales au sens des stipulations du ii du 1 de l'article 30 de la convention internationale pour la protection des obtentions végétales. A cet effet, le responsable des missions relevant de l'instance nationale des obtentions végétales assure les liaisons avec l'Union internationale pour la protection des obtentions végétales aux travaux de laquelle il participe.

**Art. D412-12**

Les recettes et les dépenses relatives à l'exercice des missions relevant de l'instance nationale des obtentions végétales sont identifiables au sein du budget et de la comptabilité du groupement d'intérêt public mentionné à l'article L. 412-1.

**Art. D412-13**

Les charges relatives à l'exercice des missions de l'instance nationale des obtentions végétales sont constituées par :

— les dépenses de fonctionnement et d'équipement, y compris celles relatives à la rémunération et aux déplacements du personnel qui lui est affecté ;

— les frais d'examen technique et, s'il y a lieu, de constitution des collections de référence.

###### Section 2 : Recours contre les décisions du responsable des missions relevant de l'instance nationale des obtentions végétales

**Art. R412-15**

Le délai de recours devant la cour d'appel de Paris contre les décisions du responsable des missions relevant de l'instance nationale des obtentions végétales est d'un mois. Lorsque le requérant demeure hors de France métropolitaine, ce délai est augmenté d'un mois s'il demeure en Europe et de deux mois s'il demeure dans toute autre partie du monde.

**Art. R412-16**

Le délai de recours prévu à l'article précédent court à compter de la date de réception par le requérant de la notification de la décision du responsable des missions relevant de l'instance nationale des obtentions végétales.

**Art. R412-17**

Le recours est formé par requête adressée au premier président de la cour d'appel de Paris par le demandeur en personne ou par un avocat régulièrement inscrit à un barreau.

Si le demandeur ne comparaît pas en personne, il peut être représenté ou assisté comme il est dit au premier alinéa du présent article.

**Art. R412-18**

Lorsque le recours est formé par une personne autre que le propriétaire de la demande de certificat d'obtention végétale, celui-ci est appelé en cause par le greffier en chef de la cour d'appel par lettre recommandée avec demande d'avis de réception.

**Art. R412-19**

La cour d'appel statue, le ministère public entendu.

**Art. R412-20**

Tout recours formé contre les décisions du comité de la protection des obtentions végétales est dénoncé dans les quinze jours par le greffier de la cour d'appel au responsable des missions relevant de l'instance nationale des obtentions végétales par lettre recommandée avec demande d'avis de réception.

L'arrêt rendu par la cour d'appel sur le recours est notifié au demandeur et au responsable des missions relevant de l'instance nationale des obtentions végétales par le greffier dans les mêmes formes.

**Art. R412-21**

Le greffier adresse une expédition de l'arrêt rendu au responsable des missions relevant de l'instance nationale des obtentions végétales.

Cet arrêt est inscrit d'office au Registre national des certificats d'obtention végétale prévu à l'article R. 623-38.

L'arrêt de la cour d'appel est exécuté dans les deux mois de sa notification.

#### Titre II : Qualification en propriété industrielle

##### Chapitre Ier : Inscription sur la liste des personnes qualifiées en matière de propriété industrielle

**Art. R421-1**

Sous réserve des dispositions de l'article R. 421-1-1, l'inscription d'une personne physique sur la liste des personnes qualifiées en propriété industrielle prévue à l'article L. 421-1 est subordonnée au respect de l'ensemble des conditions suivantes :

1° La possession d'un diplôme national de deuxième cycle juridique, scientifique ou technique délivré par un établissement public à caractère scientifique, culturel et professionnel au sens de la loi n° 84-52 du 26 janvier 1984 habilité à le délivrer, ou d'un titre reconnu équivalent dans des conditions fixées par arrêté conjoint du garde des sceaux, ministre de la justice, du ministre chargé de la propriété industrielle et du ministre chargé de l'enseignement supérieur ;

2° La possession d'un diplôme délivré par le Centre d'études internationales de la propriété industrielle (CEIPI) de l'université de Strasbourg ou d'un titre reconnu équivalent dans des conditions fixées par arrêté conjoint du garde des sceaux, ministre de la justice, du ministre chargé de la propriété industrielle et du ministre chargé de l'enseignement supérieur ;

3° Une pratique professionnelle de trois années au moins ;

4° Le succès à un examen d'aptitude en langue française dont les modalités et le programme sont fixés, pour chaque spécialisation, par arrêté conjoint du garde des sceaux, ministre de la justice, du ministre chargé de la propriété industrielle et du ministre chargé de l'enseignement supérieur. Les épreuves sont aménagées pour les mandataires agréés près l'Office européen des brevets.

**Art. R421-1-1**

Peuvent également être inscrits sur la liste des personnes qualifiées prévue à l'article L. 421-1 :

1° Sous réserve de remplir les conditions de diplômes des 1° et 2° de l'article R. 421-1 et de justifier de huit ans au moins de pratique professionnelle en rapport avec la propriété industrielle :

a) Les personnes ayant exercé au sein d'une ou plusieurs entreprises, groupements d'entreprises, associations, fondations ou établissements publics ;

b) Les salariés d'un avocat ou d'un conseil en propriété industrielle, d'une association ou d'une société d'avocats ou d'une société de conseils en propriété industrielle, d'un office d'avoué ou d'avocat au Conseil d'Etat et à la Cour de cassation ;

c) Les fonctionnaires et anciens fonctionnaires de catégorie A ou les personnes assimilées aux fonctionnaires de cette catégorie ayant exercé dans une administration ou un service public ou une organisation internationale ;

Les personnes mentionnées aux a, b et c peuvent avoir exercé leurs activités dans plusieurs des fonctions visées dans ces dispositions dès lors que la durée totale de ces activités est au moins égale à huit ans ;

2° Les personnes remplissant l'ensemble des conditions suivantes :

a) La possession d'un diplôme équivalant à un diplôme de second cycle de l'enseignement supérieur juridique, scientifique ou technique, obtenu, le cas échéant, dans le cadre de la formation professionnelle ;

b) La possession du diplôme du Centre d'études internationales de la propriété industrielle (CEIPI) de l'université de Strasbourg ou d'un titre reconnu équivalent dans des conditions fixées par arrêté conjoint du garde des sceaux, ministre de la justice, du ministre chargé de la propriété industrielle et du ministre chargé de l'enseignement supérieur, délivrés dans le cadre de la formation professionnelle continue ;

c) Une pratique professionnelle de huit ans au moins, en rapport avec la propriété industrielle, acquise :

— au sein d'une ou plusieurs entreprises, groupements d'entreprises, associations, fondations ou établissements publics ;

— en tant que salariés d'un avocat ou d'un conseil en propriété industrielle, d'une association ou d'une société d'avocats ou d'une société de conseils en propriété industrielle, d'un office d'avoué ou d'avocat au Conseil d'Etat et à la Cour de cassation ;

— en tant que fonctionnaires et anciens fonctionnaires de catégorie A ou en tant que personnes assimilées aux fonctionnaires de cette catégorie ayant exercé dans une administration ou un service public ou une organisation internationale.

Les personnes mentionnées au c peuvent avoir exercé leurs activités dans plusieurs des fonctions visées dans ces dispositions dès lors que la durée totale de ces activités est au moins égale à huit ans.

Sauf lorsqu'elle résulte de fonctions exercées au sein d'une organisation internationale, la pratique professionnelle prévue aux 1° et 2° doit avoir été acquise dans un Etat membre de l'Union européenne ou dans un Etat partie à l'accord sur l'Espace économique européen ou partie à un accord avec la France reconnaissant cette pratique professionnelle.

**Art. R421-1-2**

La réalité et le contenu de la pratique professionnelle des personnes visées à l'article R. 421-1-1 ainsi que leur connaissance des règles déontologiques relatives à la profession de conseil en propriété industrielle sont soumis, dans les conditions fixées par arrêté du ministre chargé de la propriété industrielle, au contrôle du jury mentionné à l'article R. 421-6. Ce jury détermine en outre, au vu de la pratique professionnelle des intéressés, la mention de spécialisation dont est assortie leur inscription.

**Art. R421-2**

Nul ne peut être inscrit sur la liste s'il a été :

1° L'auteur de faits ayant donné lieu à condamnation pénale pour agissements contraires à l'honneur, à la probité ou aux bonnes mœurs ;

2° L'objet, pour des faits de même nature, d'une sanction disciplinaire ou administrative de destitution, radiation, révocation, de retrait d'agrément ou d'autorisation ;

3° Frappé de la faillite personnelle ou d'une autre sanction en application soit de la législation sur le règlement judiciaire, la liquidation des biens, la faillite personnelle et les banqueroutes, soit de la législation relative au redressement et à la liquidation judiciaire des entreprises.

**Art. R421-3**

Ainsi qu'il est dit à l'article R. 79 du code de procédure pénale :

(...) le bulletin n° 2 du casier judiciaire est délivré :

(...) 24° Au directeur général de l'Institut national de la propriété industrielle pour l'inscription sur la liste des personnes qualifiées en propriété industrielle et sur la liste prévue à l'article L. 422-5.

**Art. R421-4**

La mention de spécialisation dont est assortie l'inscription des personnes qualifiées en propriété industrielle peut être celle de brevets d'invention ou celle de marques, dessins et modèles, à raison de la pratique professionnelle, complétée, le cas échéant, par celle d'ingénieur ou de juriste, à raison des diplômes.

Le cas échéant, plusieurs mentions peuvent être cumulées.

Un arrêté du ministre chargé de la propriété industrielle peut prévoir d'autres mentions de spécialisation s'il apparaît de nouvelles qualifications professionnelles en matière de propriété industrielle.

**Art. R421-5**

La pratique professionnelle prévue à l'article R. 421-1 (3°) résulte de l'exercice à titre principal d'une activité d'étude, de conseil, d'assistance ou de représentation en matière de propriété industrielle, droits annexes et droits portant sur toute question connexe.

La pratique professionnelle doit avoir été acquise en France dans la matière correspondant à la mention de spécialisation recherchée et sous la responsabilité d'une personne qualifiée en propriété industrielle inscrite avec la même mention. Cette pratique professionnelle peut également avoir été acquise dans un autre Etat membre de l'Union européenne ou dans un Etat partie à l'accord sur l'Espace économique européen ou partie à un accord avec la France reconnaissant cette pratique professionnelle sous réserve qu'elle l'ait été sous la responsabilité d'une personne habilitée à représenter les personnes, dans la matière correspondant à la spécialisation recherchée, devant le service central de la propriété industrielle de l'Etat dans lequel elle est établie.

Lorsque la pratique n'aura pas été acquise sous la responsabilité d'une telle personne ou lorsqu'elle aura été acquise dans un pays tiers, le jury prévu à l'article R. 421-6 pourra, sur dossier, admettre à se présenter à l'examen un candidat dont la pratique aura été reconnue équivalente par son contenu, son étendue et son respect des normes usuelles dans la spécialisation concernée.

**Art. R421-6**

Le jury chargé du contrôle des épreuves de l'examen prévu à l'article R. 421-1 (4°) comprend un magistrat de l'ordre judiciaire, président, un professeur d'université enseignant le droit privé, un avocat, deux personnes compétentes en propriété industrielle et quatre personnes inscrites sur la liste des personnes qualifiées en propriété industrielle, dont deux conseils en propriété industrielle. Il est désigné un suppléant pour chaque membre titulaire.

Les conditions de désignation des membres du jury et de leurs suppléants sont fixées par arrêté conjoint du garde des sceaux, ministre de la justice, du ministre chargé de la propriété industrielle et du ministre chargé de l'enseignement supérieur.

**Art. R421-7**

Les conditions de diplôme, de stage et d'examen professionnel prévues aux articles R. 421-1 et R. 421-1-1 ne sont pas applicables aux personnes qui ont suivi avec succès un cycle d'études et, le cas échéant, la formation professionnelle requise en plus de ce cycle d'études et qui justifient :

1° Soit d'un diplôme, certificat ou autre titre permettant l'exercice de la profession dans un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen délivrés :

a) Par l'autorité compétente de cet Etat et sanctionnant une formation acquise de façon prépondérante dans l'Union européenne ou dans l'Espace économique européen ;

b) Ou par une autorité d'un pays tiers, à condition que soit fournie une attestation émanant de l'Etat membre de l'Union européenne ou de l'Etat partie à l'accord sur l'Espace économique européen qui a reconnu le diplôme, certificat ou autre titre certifiant que son titulaire a une expérience professionnelle de trois ans au moins à temps plein ou à temps partiel pendant une durée totale équivalente, acquise sur son territoire ;

2° Soit de l'exercice de la profession à temps plein pendant une année ou à temps partiel pendant une durée équivalente, au cours des dix années précédentes, dans un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen qui ne réglemente pas l'accès ou l'exercice de cette profession, à condition que cet exercice soit attesté par l'autorité compétente de cet Etat et que l'intéressé possède une ou plusieurs attestations de compétence ou preuves de titres de formation préparant à l'exercice de la profession, délivrées par l'autorité compétente d'un Etat membre qui ne réglemente pas la profession. Toutefois, l'expérience professionnelle d'un an n'est pas requise si le titre de formation dont dispose le demandeur certifie une formation réglementée.

**Art. R421-8**

Le bénéfice de l'article R. 421-7 est subordonné au succès à un examen d'aptitude en langue française devant le jury prévu à l'article R. 421-6 dont le programme et les modalités sont fixés par arrêté conjoint du garde des sceaux, ministre de la justice, et du ministre chargé de la propriété industrielle :

1° Soit lorsque la formation du candidat porte sur des matières substantiellement différentes de celles qui figurent aux programmes des diplômes et de l'examen professionnel mentionné à l'article R. 421-1 et que les connaissances, aptitudes et compétences acquises par le demandeur au cours de son expérience professionnelle ou de l'apprentissage tout au long de la vie, et ayant fait l'objet d'une validation en bonne et due forme par un organisme compétent, ne permettent pas de compenser ces différences ;

2° Soit lorsqu'une ou plusieurs des activités professionnelles dont l'exercice est subordonné à la possession de ce diplôme et de cet examen ne sont pas réglementées dans l'Etat membre d'origine ou de provenance ou sont réglementées de manière différente et que cette différence est caractérisée par une formation spécifique requise dans l'Etat membre d'accueil portant sur des matières substantiellement différentes de celles couvertes par le diplôme dont le demandeur fait état.

Le directeur général de l'Institut national de la propriété industrielle adresse au demandeur une notification qui précise le niveau de qualification professionnelle requis en France et établit, compte tenu du niveau de qualification professionnelle du demandeur, les différences substantielles justifiant le recours à un examen d'aptitude.

L'examen d'aptitude est organisé dans un délai de six mois à compter de cette notification.

La liste des candidats admis à se présenter à cet examen est dressée par le directeur général de l'Institut national de la propriété industrielle.

**Art. R421-9**

La demande d'inscription est présentée au directeur général de l'Institut national de la propriété industrielle. Lui est jointe la justification qu'il est satisfait selon le cas aux conditions prévues à l'article R. 421-1, à l'article R. 421-1-1 ou aux articles R. 421-7 et R. 421-8.

Il est donné récépissé de la demande.

En cas de non-conformité de la demande, notification motivée en est faite au demandeur. Un délai lui est imparti pour régulariser la demande ou contester les objections de l'institut. A défaut de régularisation ou d'observation permettant de lever l'objection, la demande est rejetée. La notification peut être assortie d'une proposition de régularisation. Cette proposition est réputée acceptée si le demandeur ne la conteste pas dans le délai qui lui est imparti.

**Art. R421-10**

La décision du directeur général de l'institut statuant sur la demande d'inscription le cas échéant, après décision du jury conformément aux articles R. 421-5 et R. 421-1-2 est notifiée à l'intéressé. Le refus est motivé.

**Art. R421-10-1**

Il est statué sur la demande d'inscription dans un délai de quatre mois à compter de son dépôt. Ce délai est interrompu, le cas échéant, par la notification prévue à l'article R. 421-9, jusqu'à la régularisation de la demande ou la levée de l'objection.

**Art. R421-10-2**

A défaut de décision expresse dans le délai mentionné à l'article R. 421-10-1, la demande est réputée acceptée.

**Art. R421-11**

Une personne inscrite sur la liste peut à tout moment demander d'en être radiée.

Est radiée de la liste par le directeur général de l'institut toute personne tombant sous le coup de l'une des mesures mentionnées à l'article R. 421-2. La radiation est motivée et décidée après que l'intéressé a été mis en mesure de présenter ses observations.

**Art. R421-12**

Les inscriptions et radiations sont publiées au Bulletin officiel de la propriété industrielle.

La liste mise à jour des personnes qualifiées est publiée au début de chaque année civile au bulletin.

##### Chapitre II : Conditions d'exercice de la profession de conseil en propriété industrielle

###### Section 1 : Inscription sur la liste des conseils en propriété industrielle

**Art. R422-1**

Toute personne qualifiée en propriété industrielle inscrite sur la liste prévue à l'article R. 421-1 peut demander d'être inscrite, avec la même mention de spécialisation, sur la liste des conseils en propriété industrielle prévue au troisième alinéa de l'article L. 422-1.

La mention Brevets d'invention permet l'intervention dans les procédures prévues aux articles R. 612-2 et R. 613-44. La mention Marques, dessins et modèles permet l'intervention dans les procédures prévues aux articles R. 712-2, R. 712-13 et R. 716-2.

Toutefois, les personnes inscrites avec la mention Juriste dans le cadre de la procédure définie au I de l'article 36 du décret du 1er avril 1992 relatif à la qualification et à l'organisation professionnelle en matière de propriété industrielle pourront accomplir les actes définis aux articles R. 712-2, R. 712-13 et R. 716-2.

**Art. R422-2**

L'inscription sur la liste prévue à l'article R. 422-1 est subordonnée aux conditions suivantes :

1° Offrir ou s'engager à offrir dans un délai de trois mois au public les services prévus à l'article L. 422-1 soit à titre individuel ou en groupe, soit comme salarié d'un autre conseil en propriété industrielle ou d'une société de conseil en propriété industrielle ;

2° Etre de nationalité française ou ressortissant d'un autre Etat membre de la Communauté européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen ;

3° Avoir un domicile ou un établissement professionnel en France ;

4° Justifier de l'assurance et de la garantie prévues à l'article L. 422-8, ou prendre l'engagement de produire de telles justifications dans un délai de trois mois, ces justifications devant, après l'inscription, être produites tous les ans.

**Art. R422-3**

La demande d'inscription est présentée au directeur général de l'institut. Lui est jointe la justification qu'il est satisfait aux conditions prévues à l'article R. 422-2.

En cas de non-conformité de la demande, notification motivée en est faite au demandeur. Un délai lui est imparti pour régulariser la demande ou contester les objections de l'institut. A défaut de régularisation ou d'observation permettant de lever l'objection, la demande est rejetée. La notification peut être assortie d'une proposition de régularisation. Cette proposition est réputée acceptée si le demandeur ne la conteste pas dans le délai qui lui est imparti.

**Art. R422-3-1**

Il est statué sur la demande d'inscription dans un délai de quatre mois à compter de son dépôt. Ce délai est interrompu, le cas échéant, par la notification prévue à l'article R. 422-3, jusqu'à la régularisation de la demande ou la levée de l'objection.

**Art. R422-3-2**

A défaut de décision expresse dans le délai mentionné à l'article R. 422-3-1, la demande est réputée acceptée.

**Art. R422-4**

Le directeur général de l'institut procède à l'inscription après avis de la Compagnie nationale des conseils en propriété industrielle. L'avis est réputé donné si la compagnie ne l'a pas formulé dans un délai d'un mois à compter de sa saisine.

Le refus d'inscription est pris par décision motivée qui est notifiée à l'intéressé.

L'inscription des personnes physiques est faite au nom du conseil en propriété industrielle suivi de la dénomination du cabinet au sein duquel il exerce ou, s'il s'agit d'une société, de sa raison ou dénomination sociale.

Si le conseil en propriété industrielle n'a pas produit les justifications de ce qu'il remplit les conditions prévues à l'article R. 422-2, et notamment celles qu'exige le 4° de cet article, il est mis en demeure par le directeur général de l'institut de régulariser sa situation dans le délai indiqué par cette mise en demeure.

Si, à l'expiration du délai mentionné à l'alinéa précédent, l'intéressé n'a pas régularisé sa situation, le directeur général de l'institut prononce sa suspension, qui cessera d'avoir effet dès la régularisation intervenue. La suspension est publiée dans les conditions prévues à l'article R. 422-66.

Fait également l'objet d'une suspension, selon les modalités prévues aux alinéas précédents, toute société qui ne remplit plus les conditions prévues à l'article L. 422-7.

Le directeur général de l'institut radie de la liste prévue à l'article R. 422-1 le conseil en propriété industrielle dont la suspension a dépassé une durée de six mois.

**Art. R422-5**

Toute personne inscrite sur la liste des conseils en propriété industrielle peut demander d'en être radiée. Elle le doit si elle ne remplit plus les conditions prévues à l'article R. 422-2. La demande est présentée au directeur général de l'institut qui procède à la radiation après avis de la Compagnie nationale des conseils en propriété industrielle.

Il est sursis à la radiation en cas de saisine de la chambre de discipline prévue à l'article L. 422-10.

**Art. R422-6**

La demande d'inscription d'une société dans la section spéciale prévue à l'article L. 422-7 est présentée par son mandataire ou, lorsque la société n'est pas encore constituée, par le mandataire des associés. Dans le cas d'une société ne relevant pas de l'article L. 422-7-1, elle est accompagnée de la justification du dépôt de la demande d'immatriculation au registre du commerce et des sociétés.

Le directeur général de l'institut procède à l'inscription dans les conditions prévues à l'article R. 422-4 et notifie, le cas échéant, la décision au greffier chargé de la tenue du registre du commerce et des sociétés auprès du tribunal ayant reçu la demande d'immatriculation correspondante.

Toute décision de radiation d'une société est, dans le mois de sa date, notifiée, le cas échéant, au greffier chargé de la tenue du registre auquel la société a été immatriculée.

**Art. R422-7**

Le capital social d'une société de conseil en propriété industrielle mentionnée à l'article L. 422-7 (b) peut, conformément à l'article L. 423-2 (e), n'être détenu qu'à concurrence de 25 % par un conseil en propriété industrielle, dès lors que la société a pour objet de regrouper un ou plusieurs conseils en propriété industrielle avec d'autres prestataires de services exerçant à titre principal l'une des activités ci-après :

1° Construction de prototypes ;

2° Rapprochement entre offres et demandes de licences ;

3° Création de marques ;

4° Financement de l'innovation.

Les dispositions du présent article ne sont pas applicables aux sociétés prévues à l'article L. 422-7-1.

###### Section 1 bis : Libre prestation de services par les mandataires en propriété industrielle établis sur le territoire d'un Etat membre de la Communauté européenne ou d'un Etat partie à l'accord sur l'Espace économique européen

**Art. R422-7-1**

Lorsqu'un professionnel établi sur le territoire d'un Etat membre de l'Union européenne ou d'un Etat partie à l'accord sur l'Espace économique européen est habilité à représenter en matière de propriété industrielle des personnes devant le service central de propriété industrielle de cet Etat, il peut faire usage en France de son titre professionnel, exprimé dans la ou l'une des langues de ce dernier Etat, pour représenter des personnes devant l'Institut national de la propriété industrielle, dès lors que son titre est attesté par l'autorité compétente de l'Etat où il est établi.

Lorsque le professionnel est établi dans un Etat dans lequel l'exercice de la profession n'est pas soumis à la possession d'un titre réglementé, il doit, pour représenter des personnes devant l'Institut national de la propriété industrielle, justifier par tout moyen auprès de cet Institut qu'il a exercé cette profession, dans un ou plusieurs Etats membres de l'Union européenne ou parties à l'accord sur l'Espace économique européen, à temps plein pendant au moins une année ou à temps partiel pendant une durée totale équivalente, au cours des dix dernières années. Toutefois, l'expérience professionnelle d'un an n'est pas requise si le professionnel justifie d'une formation réglementée donnant accès à la profession, existant dans son Etat d'établissement.

**Art. R422-7-2**

Les professionnels mentionnés à l'article R. 422-7-1 sont tenus, dans l'exercice de leur activité en France, au respect des règles énoncées par les articles L. 422-8 et R. 422-52 à R. 422-54. En cas de manquement à leurs obligations, ils sont soumis aux dispositions des articles R. 422-56 à R. 422-66 et les sanctions prévues par l'article L. 422-10 leur sont applicables.

Toutefois, la mesure disciplinaire de la radiation temporaire ou définitive est remplacée par une mesure d'interdiction temporaire ou définitive d'exercer en France des activités professionnelles. La chambre de discipline peut demander à l'autorité compétente de l'Etat d'origine communication des renseignements professionnels concernant les intéressés. Elle informe cette dernière autorité de toute décision prise. Ces communications ne portent pas atteinte au caractère confidentiel des renseignements fournis.

###### Section 2 : La Compagnie nationale des conseils en propriété industrielle

**Art. R422-8**

Les personnes physiques inscrites sur la liste des conseils en propriété industrielle constituent la Compagnie nationale des conseils en propriété industrielle, prévue à l'article L. 422-9.

**Art. R422-9**

La compagnie établit son règlement intérieur. Celui-ci entre en vigueur après approbation par arrêté conjoint du garde des sceaux, ministre de la justice, et du ministre chargé de la propriété industrielle.

**Art. R422-10**

L'assemblée générale de la compagnie élit pour deux ans parmi ses membres, au scrutin secret, un bureau composé de neuf personnes, dont un président, trois vice-présidents, un secrétaire, un trésorier et trois membres. Le scrutin est uninominal pour les fonctions de président, de secrétaire et de trésorier. Il est pourvu par scrutin plurinominal à l'élection respective des vice-présidents et des autres membres. Les modalités de ce scrutin sont fixées par le règlement intérieur.

A l'exception de l'établissement du règlement intérieur, du vote du budget annuel de la compagnie et d'autres attributions réservées le cas échéant à l'assemblée générale par le règlement intérieur, le bureau assure l'administration de la compagnie. Il veille à l'application des résolutions arrêtées en assemblée générale. Il peut disposer d'un secrétariat permanent et constituer des commissions permanentes ou temporaires dont il définit la mission.

**Art. R422-11**

Outre les dons et legs qui lui sont faits et les participations à certains de ses frais, les ressources de la compagnie proviennent des cotisations annuelles.

Le taux de base de la cotisation annuelle est le même pour tous les membres. S'y ajoute un complément dont l'assiette tient compte du chiffre d'affaires, réalisé le cas échéant en société.

Le mode de calcul et les modalités de recouvrement de la cotisation sont déterminés par le règlement intérieur de la compagnie. Son taux est fixé chaque année par l'assemblée générale.

###### Section 3 : Exercice sous forme de société

####### Sous-section 1 : Sociétés civiles professionnelles

**Art. R422-12**

Deux ou plusieurs conseils en propriété industrielle inscrits sur la liste nationale des conseils en propriété industrielle prévue à l'article L. 422-1 peuvent constituer entre eux une société civile professionnelle pour l'exercice en commun de la profession de conseil en propriété industrielle.

Toutefois, la société peut être constituée, exclusivement ou non, entre des personnes physiques non inscrites sur la liste nationale des conseils en propriété industrielle mais remplissant les conditions requises pour y figurer, sous la condition que chacune d'elles demande son inscription au plus tard en même temps que la société.

**Art. R422-13**

La société est constituée sous la condition suspensive de son inscription sur la liste nationale des conseils en propriété industrielle. Conformément au troisième alinéa de l'article 1er de la loi n° 66-879 du 29 novembre 1966, elle jouit de la personnalité morale à compter de cette inscription.

**Art. R422-14**

La demande d'immatriculation de la société au registre du commerce et des sociétés est établie dans les conditions prévues à l'article 15 du décret n° 84-406 du 30 mai 1984 relatif au registre du commerce et des sociétés.

Par dérogation aux articles 22, 24 et 26 du décret n° 78-704 du 3 juillet 1978, la société est dispensée d'insérer dans un journal d'annonces légales les avis prévus auxdits articles.

L'avis inséré au Bulletin officiel des annonces civiles et commerciales contient les indications prévues à l'article 73 du décret du 30 mai 1984 à l'exception de celles relatives aux nom et prénoms des associés tenus indéfiniment et solidairement des dettes sociales.

**Art. R422-15**

Si les statuts sont établis par actes sous seing privé, il en est dressé autant d'originaux qu'il est nécessaire pour la remise d'un exemplaire à chaque associé et pour satisfaire aux dispositions de l'article 7 du décret n° 78-704 du 3 juillet 1978 et à celles de la présente sous-section.

**Art. R422-16**

Sans préjudice des dispositions qu'en vertu des articles 10 et 11 de la loi n° 66-879 du 29 novembre 1966 les statuts doivent comporter, de celles qu'en vertu des articles 8, 14, 15, 19, 20 et 24 de la même loi ils peuvent contenir, concernant respectivement la répartition des parts, les gérants, la raison sociale, la répartition des bénéfices, les dettes sociales, les cessions des parts sociales et la dissolution de la société et des articles R. 422-6 et R. 422-7, les statuts doivent indiquer :

1° Les nom, prénoms, domicile des associés, leur situation matrimoniale et, le cas échéant, l'existence de clauses, d'actes opposables aux tiers ou de décisions restrictives à la libre disposition de leurs biens ;

2° Le titre de chacun des associés ;

3° La durée pour laquelle la société est constituée ;

4° L'adresse du siège social ;

5° La nature et l'évaluation distincte de chacun des apports effectués par les associés ;

6° Le montant du capital social, le montant nominal, le nombre et la répartition des parts sociales représentatives de ce capital ;

7° L'affirmation de la libération totale ou partielle, suivant le cas, des apports concourant à la formation du capital social ;

8° La majorité requise pour la transmission ou la cession des parts à des tiers ;

9° Le montant des parts d'intérêt attribuées à chaque apporteur en industrie ;

10° Les dispositions particulières prévues aux articles R. 422-20 et R. 422-21.

**Art. R422-17**

Peuvent faire l'objet d'apports à une société civile professionnelle, en propriété ou en jouissance :

1° Tous droits incorporels, mobiliers ou immobiliers, notamment, s'il y a lieu, le droit pour un associé de présenter la société comme successeur à sa clientèle ;

2° Tous documents et archives, et, d'une manière générale, tous objets mobiliers à usage professionnel ;

3° Les immeubles ou locaux utiles à l'exercice de la profession ;

4° Toutes sommes en numéraire.

Les apports en industrie des associés qui, en vertu de l'article 10 de la loi du 29 novembre 1966, ne concourent pas à la formation du capital peuvent donner lieu à l'attribution de parts d'intérêts.

**Art. R422-18**

Les parts sociales ne peuvent être données en nantissement.

Leur montant nominal ne peut être inférieur à 152,45 euros.

Les parts d'intérêts attribuées aux apporteurs en industrie sont incessibles. Elles sont annulées lorsque leur titulaire perd sa qualité d'associé pour quelque cause que ce soit.

**Art. R422-19**

Les parts sociales correspondant à des apports en numéraire doivent être libérées, lors de la souscription, de la moitié au moins de leur valeur nominale.

La libération du surplus doit intervenir, en une ou plusieurs fois, soit aux dates prévues par les statuts, soit par décision de l'assemblée des associés, et au plus tard dans le délai de deux ans à compter de l'inscription de la société sur la liste nationale des conseils en propriété industrielle.

Dans les huit jours de leur réception, les fonds provenant des souscriptions en numéraire sont déposés, pour le compte de la société à la Caisse des dépôts et consignations, chez un notaire ou dans une banque.

Le retrait de ces fonds est effectué par un mandataire de la société sur la seule justification de l'inscription de la société sur la liste nationale.

**Art. R422-20**

Les statuts organisent la gérance et déterminent les pouvoirs des gérants dans les conditions prévues par l'article 11 de la loi du 29 novembre 1966.

**Art. R422-21**

Les décisions qui excèdent les pouvoirs des gérants sont prises par les associés réunis en assemblée.

L'assemblée est réunie au moins une fois par an. Elle est également réunie sur la demande d'au moins la moitié des associés, la demande devant indiquer l'ordre du jour.

Les modalités de convocation de l'assemblée sont fixées par les statuts.

**Art. R422-22**

Les statuts peuvent attribuer un nombre de voix réduit aux associés qui n'exercent leur profession qu'à temps partiel.

Ils peuvent également attribuer aux associés un nombre de voix réduit aussi longtemps que les parts sociales qu'ils détiennent n'ont pas été entièrement libérées.

Chaque associé peut se faire représenter par un autre associé porteur d'un mandat écrit. Un associé ne peut être porteur de plus de deux mandats.

**Art. R422-23**

Sous réserve des dispositions de l'article 19 de la loi du 29 novembre 1966 et de celles de la présente sous-section imposant des conditions spéciales de majorité, les décisions sont prises à la majorité des voix dont disposent les associés présents ou représentés.

Toutefois, les statuts peuvent prévoir une majorité plus forte ou même l'unanimité des associés pour toutes les décisions ou seulement pour celles qu'ils énumèrent.

**Art. R422-24**

La modification des statuts et notamment la prorogation de la société est décidée à la majorité des trois quarts des voix de l'ensemble des associés.

Toutefois, l'augmentation des engagements des associés ne peut être décidée qu'à l'unanimité.

**Art. R422-24-1**

La majorité requise pour approuver une des opérations mentionnées au premier alinéa de l'article 27 de la loi n° 66-879 du 29 novembre 1966 relative aux sociétés civiles professionnelles est celle prévue au premier alinéa de l'article R. 422-24.

**Art. R422-25**

Les délibérations des associés sont soumises aux dispositions des articles 40 à 47 du décret n° 78-704 du 3 juillet 1978.

L'assemblée ne peut délibérer valablement que si les trois quarts au moins des associés sont présents ou représentés. Si le quorum n'est pas atteint, les associés sont convoqués une nouvelle fois et l'assemblée délibère valablement si deux associés au moins sont présents ou représentés.

Le registre prévu par l'article 45 du décret n° 78-704 du 3 juillet 1978 est coté et paraphé par le greffier chargé de la tenue du registre du commerce et des sociétés où est immatriculée la société.

**Art. R422-26**

Après la clôture de chaque exercice, le ou les gérants établissent, dans les conditions fixées à l'article 1856 du code civil, un rapport écrit d'ensemble comportant les comptes annuels de la société et un rapport sur les résultats.

Dans les deux mois qui suivent la clôture de l'exercice, les documents mentionnés à l'alinéa précédent sont soumis à l'approbation de l'assemblée des associés.

A cette fin, ces documents sont adressés à chaque associé avec le texte des résolutions proposées en même temps que la convocation à l'assemblée et au moins quinze jours avant sa réunion.

**Art. R422-27**

Chaque associé peut, à toute époque, prendre connaissance, dans les conditions fixées à l'article 48 du décret n° 78-704 du 3 juillet 1978, des comptes annuels de la société et du rapport sur les résultats de celle-ci ainsi que de tous registres et documents comptables en la possession de la société.

**Art. R422-28**

Les dispositions des articles 49, 50 et 52 du décret n° 78-704 du 3 juillet 1978 sont applicables aux cessions et transmissions de parts sociales et à leur publicité.

**Art. R422-29**

Dans le cas prévu à l'article 19, troisième alinéa, de la loi du 29 novembre 1966, le prix des parts sociales est déterminé, à défaut d'accord entre les parties, conformément aux dispositions des articles 1843-4 du code civil et 17 du décret n° 78-704 du 3 juillet 1978.

Lorsque l'associé cédant refuse de signer l'acte portant cession de ses parts au prix ainsi fixé, il est passé outre à ce refus deux mois après sommation à lui faite par la société et demeurée infructueuse, soit par lettre recommandée avec demande d'avis de réception, soit par acte d'huissier de justice ; le prix de cession des parts est consigné à la diligence du cessionnaire.

Si la cession porte sur la totalité des parts sociales d'un associé, celui-ci perd la qualité d'associé à l'expiration du délai prévu à l'alinéa précédent.

Sous réserve des règles de protection et de représentation des incapables, les dispositions de l'article 19 de la loi du 29 novembre 1966 s'appliquent à la cession des parts sociales de l'associé frappé d'interdiction légale ou placé sous le régime de la tutelle des majeurs ; le délai de six mois prévu au troisième alinéa dudit article est alors porté à un an.

**Art. R422-30**

En cas de décès d'un associé, le délai de cession prévu au deuxième alinéa de l'article 24 de la loi du 29 novembre 1966 est fixé à un an à compter de la date du décès.

Il peut être renouvelé par accord intervenu entre les ayants droit de l'associé décédé et la société, donné dans les conditions prévues pour la cession des parts sociales par l'article 19, premier alinéa, de la loi du 29 novembre 1966.

Si le consentement à l'attribution préférentielle prévu à l'article 24, deuxième alinéa, de la loi du 29 novembre 1966 est refusé, et si les ayants droit de l'associé décédé n'ont pas cédé les parts sociales de leur auteur à l'expiration du délai qui leur est imparti, la société dispose d'une année pour acquérir ou faire acquérir les parts sociales de l'associé décédé.

**Art. R422-31**

Si l'acte portant cession des parts sociales est établi sous seing privé, il en est dressé autant d'originaux qu'il est nécessaire pour la remise d'un exemplaire à chaque partie et pour satisfaire aux dispositions de l'article R. 422-28.

En outre, un des originaux de l'acte sous seing privé, ou une expédition de l'acte de cession des parts s'il a la forme d'un acte authentique, et éventuellement de l'acte modifiant les statuts de la société doivent être adressés au directeur général de l'Institut national de la propriété industrielle qui, s'il y a lieu, modifie en conséquence l'inscription de la société sur la liste nationale des conseils en propriété industrielle.

**Art. R422-32**

Lorsqu'un associé entend se retirer de la société, il notifie sa décision à la société par lettre recommandée avec demande d'avis de réception.

La société dispose de six mois à compter de cette notification pour notifier à l'associé, dans la même forme, un projet de cession de ses parts à un associé ou à un tiers inscrit sur la liste des conseils en propriété industrielle ou remplissant les conditions pour être inscrit sur cette liste, ou un projet de rachat desdites parts de la société. Cette notification implique un engagement du cessionnaire ou de la société qui se porte acquéreur.

En cas de désaccord sur le prix de cession, l'article R. 422-29 est applicable.

**Art. R422-33**

Si un associé a été radié, en application de la section 5 du présent chapitre, pour une durée égale ou supérieure à six mois, il peut être exclu de la société par une décision prise à la majorité des autres associés.

L'associé exclu dispose d'un délai de six mois, à compter de la notification qui lui est faite de cette décision par l'envoi d'une lettre recommandée avec demande d'avis de réception, pour céder ses parts dans les conditions prévues aux articles 19 et 21 de la loi du 29 novembre 1966 et aux articles R. 422-28 et R. 422-29.

Si, à l'expiration de ce délai, aucune cession n'est intervenue, il est procédé conformément aux dispositions de l'article 19, troisième alinéa, de la loi du 29 novembre 1966 et de l'article R. 422-29.

**Art. R422-34**

Les parts de l'associé radié définitivement de la liste nationale des conseils en propriété industrielle sont cédées dans les conditions déterminées à l'article R. 422-33.

**Art. R422-35**

Le nombre des associés peut être augmenté au cours de l'existence de la société avec ou sans augmentation du capital social.

**Art. R422-36**

Tout associé qui reçoit à titre onéreux ou gratuit un droit de présentation d'une clientèle transmis par un tiers a l'obligation d'en apporter la jouissance à la société, à charge pour elle de créer et de lui délivrer les nouvelles parts sociales correspondant à ce supplément d'apport.

**Art. R422-37**

Si les réserves constituées au moyen de bénéfices non distribués ou de plus-values d'actif dues à l'industrie des associés le permettent, il est procédé périodiquement à l'augmentation du capital social. Les parts sociales créées à cet effet sont réparties entre tous les associés, y compris ceux qui n'ont apporté que leur industrie.

Toutefois, les statuts peuvent prévoir les cas et les conditions dans lesquels un associé peut être écarté de l'attribution des parts sociales nouvellement créées en représentation d'une augmentation de capital.

**Art. R422-38**

La décision de proroger la société doit être immédiatement portée à la connaissance du directeur général de l'Institut national de la propriété industrielle, accompagnée soit d'une copie du procès-verbal complet de l'assemblée, soit de l'acte d'où résulte la prorogation, constitué par l'un des originaux si cet acte est sous seing privé, ou par une expédition s'il a été établi sous la forme authentique.

**Art. R422-39**

En cas de modification des statuts, une copie du procès-verbal complet de l'assemblée ou l'acte modificatif constitué par l'un des originaux si celui-ci est sous seing privé, ou par une expédition s'il a été établi sous la forme authentique, est adressée dans un délai de deux mois au directeur général de l'Institut national de la propriété industrielle et au président de la compagnie des conseils en propriété industrielle.

Si les nouvelles dispositions des statuts ne sont pas conformes aux dispositions législatives ou réglementaires, et si la régularisation n'en est pas faite dans le délai imparti par le directeur général de l'Institut national de la propriété industrielle, celui-ci, après avoir appelé la société à présenter ses observations orales ou écrites, la radie de la liste nationale des conseils en propriété industrielle dans les conditions prévues aux articles R. 422-58-2 à R. 422-62.

La publication des modifications est faite ainsi qu'il est prévu aux articles 22 et suivants du décret n° 84-406 du 30 mai 1984.

**Art. R422-40**

La dissolution anticipée de la société ne peut être décidée que par les trois quarts au moins des associés.

Les dispositions des articles 8 à 16 du décret n° 78-704 du 3 juillet 1978 sont applicables.

Un exemplaire de l'acte de nomination du liquidateur est adressé par ce dernier au directeur général de l'Institut national de la propriété industrielle et au président de la compagnie des conseils en propriété industrielle. Le liquidateur les informe de la clôture de la liquidation.

**Art. R422-40-1**

Les associés peuvent exercer leur profession également au sein d'une autre société ne leur conférant pas la qualité de commerçant, notamment une société pluri-professionnelle d'exercice prévue au titre IV bis de la loi n° 90-1258 du 31 décembre 1990relative à l'exercice sous forme de sociétés des professions libérales soumises à un statut législatif ou réglementaire ou dont le titre est protégé et aux sociétés de participations financières de professions libérales.

####### Sous-section 2 : Sociétés d'exercice libéral

**Art. R422-41**

Les dispositions de la présente sous-section régissent les sociétés constituées en application du titre Ier de la loi n° 90-1258 du 31 décembre 1990 et dont l'objet social est l'exercice en commun de la profession de conseil en propriété industrielle. Ces sociétés portent la dénomination de société d'exercice libéral de conseils en propriété industrielle.

**Art. R422-42**

Les actes et documents destinés aux tiers, notamment les lettres, factures, annonces et publications diverses, émanant d'une société d'exercice libéral de conseils en propriété industrielle doivent indiquer la dénomination sociale précédée ou suivie immédiatement des mentions prévues au premier alinéa de l'article 2 de la loi du 31 décembre 1990 précitée.

Ils indiquent également l'adresse de son siège social, la mention de son inscription sur la liste des conseils en propriété industrielle et son numéro d'immatriculation au registre du commerce et des sociétés.

**Art. R422-44**

La détention de parts d'une société d'exercice libéral de conseils en propriété industrielle est interdite à toute personne radiée de la liste des conseils en propriété industrielle ou de la liste des conseils en brevets d'invention telle qu'elle était prévue à l'article 3 du décret n° 76-671 du 13 juillet 1976 modifié relatif à la qualification professionnelle en matière de brevets d'invention et portant organisation et régime disciplinaire de la profession de conseil en brevets d'invention.

**Art. R422-46**

Les sociétés d'exercice libéral de conseils en propriété industrielle sont soumises aux dispositions relatives aux obligations, à la garantie et à la discipline applicables à la profession de conseil en propriété industrielle.

Toutefois, les sociétés ne peuvent faire l'objet de poursuites disciplinaires indépendamment de celles qui seraient intentées à l'encontre des conseils associés au sein de ces sociétés exerçant la profession.

**Art. R422-47**

L'associé d'une société d'exercice libéral constituée pour l'exercice de la profession de conseil en propriété industrielle peut en être exclu en cas de sanction disciplinaire définitive ayant pour effet de lui interdire temporairement l'exercice de la profession pendant plus de six mois.

Cette exclusion est décidée par les autres associés statuant à l'unanimité.

**Art. R422-48**

Tout associé exclu dispose pour céder ses parts sociales ou actions d'un délai de six mois à compter de la notification qui lui est faite de cette décision par la société, par l'envoi d'une lettre recommandée avec demande d'avis de réception.

Pendant ce délai, l'associé exclu perd les rémunérations liées à l'exercice de son activité professionnelle et son droit d'assister et de voter aux assemblées de la société. Il conserve son droit de percevoir les dividendes distribués au titre de ses parts sociales ou actions.

Les parts sociales ou actions de l'associé exclu sont achetées soit par un acquéreur agréé par la société, soit par la société, qui doit alors réduire son capital. A défaut d'accord amiable, le prix de rachat des parts sociales est déterminé dans les conditions prévues par l'article 1843-4 du code civil.

**Art. R422-49**

L'associé interdit de ses fonctions à titre temporaire conserve, pendant la durée de sa peine, sa qualité d'associé avec tous les droits et obligations qui en découlent, à l'exclusion de sa vocation aux rémunérations versées par la société en relation avec l'exercice de son activité professionnelle.

En cas de suspension d'exercice de la profession frappant l'ensemble des associés de la société d'exercice libéral, l'exécution des actes professionnels et la gestion de la société sont assurées par un ou plusieurs conseils en propriété industrielle désignés par la Compagnie nationale des conseils en propriété industrielle.

####### Sous-section 3 : Sociétés en participation

**Art. R422-50**

La constitution d'une société en participation de conseils en propriété industrielle visée au titre II de la loi n° 90-1258 du 31 décembre 1990 donne lieu à l'insertion d'un avis dans un journal habilité à recevoir les annonces légales au lieu du siège social, s'il en existe un, et au lieu d'exercice de chacun des associés. L'avis contient l'identité des associés, la dénomination, l'objet, l'adresse du siège, s'il en existe un, et celle des lieux d'exercice.

**Art. R422-51**

L'appartenance à la société en participation, avec la dénomination de celle-ci, doit être indiquée dans les actes professionnels et les correspondances de chaque associé.

####### Sous-section 4 : Sociétés de participations financières de profession libérale de conseils en propriété industrielle

**Art. R422-51-1**

Les sociétés constituées, en application du titre IV de la loi n° 90-1258 du 31 décembre 1990, en vue de la détention de parts sociales ou d'actions dans des sociétés exerçant la profession de conseil en propriété industrielle sont régies par les dispositions du livre II du code de commerce, sous réserve des dispositions du présent chapitre.

**Art. R422-51-2**

La société est inscrite sur la liste des conseils en propriété industrielle prévue par l'article L. 422-1, dans une section spécifique aux sociétés de participations financières de profession libérale.

**Art. R422-51-3**

La déclaration d'une société de participations financières de profession libérale de conseils en propriété industrielle est adressée collectivement par les associés, qui désignent un mandataire commun, au directeur général de l'Institut national de la propriété industrielle par lettre recommandée avec demande d'avis de réception, ou remise contre récépissé.

Cette déclaration est accompagnée, à peine d'irrecevabilité, des pièces suivantes :

1° Un exemplaire des statuts de la société ;

2° Une attestation du greffier chargé de la tenue du registre du commerce et des sociétés au lieu du siège social constatant le dépôt au greffe de la demande, des actes annexés et des pièces nécessaires à l'immatriculation ultérieure de la société de participations financières, ou tout document attestant de l'immatriculation ;

3° La liste des associés avec, selon le cas, l'indication de leur profession ou de leur qualité au regard de l'article R. 422-51-1, suivie, pour chacun, de la mention de la part du capital qu'il détient dans la société dont l'inscription est demandée.

La déclaration est, le cas échéant, accompagnée d'une note d'information désignant la ou les sociétés d'exercice libéral de conseil en propriété industrielle dont les parts sociales ou actions seront détenues par la société de participations financières et précisant la répartition du capital qui résultera de ces participations pour chacune d'entre elles.

**Art. R422-51-5**

Les sociétés de participations financières de profession libérale de conseil en propriété industrielle issues d'une fusion ou d'une scission sont soumises aux dispositions des articles R. 422-51-2 à R. 422-51-3.

**Art. R422-51-7**

La société de participations financières de profession libérale de conseil en propriété industrielle notifie au directeur général de l'Institut national de la propriété industrielle tout changement dans la situation déclarée en application de l'article R. 422-51-3, avec les pièces justificatives, dans un délai de trente jours à compter de la date à laquelle ce changement est intervenu.

**Art. R422-51-8**

Si ce changement a pour effet de rendre la situation déclarée de la société non conforme aux dispositions législatives et réglementaires en vigueur, la société est mise en demeure par le directeur général de l'institut de régulariser sa situation dans le délai indiqué par cette mise en demeure.

Si, à l'expiration de ce délai, la société n'a pas régularisé sa situation, le directeur général de l'Institut saisit, à l'encontre des associés exerçant la profession, la chambre de discipline prévue à l'article L. 422-10.

**Art. R422-51-9**

Chaque société de participations financières de la profession libérale de conseil en propriété industrielle fait l'objet, par le directeur général de l'Institut national de la propriété industrielle, dès son inscription puis ensuite au moins une fois tous les quatre ans, d'un contrôle portant sur le respect des dispositions législatives et réglementaires qui lui sont applicables.

Au cours de chaque contrôle, l'avis de la Compagnie nationale des conseils en propriété industrielle est demandé. L'avis est réputé donné si la compagnie ne l'a pas formulé dans le délai d'un mois à compter de sa saisine.

En cas de non-respect des dispositions législatives et réglementaires en vigueur, il est fait application de la procédure prévue à l'article R. 422-51-8.

**Art. R422-51-11**

La dissolution de la société, lorsqu'elle ne résulte pas de la radiation de la liste des conseils en propriété industrielle, est notifiée au directeur général de l'Institut national de la propriété industrielle à la diligence du liquidateur.

**Art. R422-51-12**

Le liquidateur peut être choisi parmi les associés.

Plusieurs liquidateurs peuvent être désignés.

Le liquidateur peut être remplacé pour cause d'empêchement, ou pour tout autre motif grave, par le président du tribunal judiciaire du lieu du siège social de la société, statuant en référé à la demande du liquidateur lui-même, des associés ou de leurs ayants droit, ou du directeur général de l'Institut national de la propriété industrielle.

**Art. R422-51-13**

Dans le cas prévu à l'article R. 422-51-10, le liquidateur procède à la cession des parts ou actions que la société radiée détient dans la ou les sociétés d'exercice libéral, dans les conditions prévues à l'article R. 422-48.

**Art. R422-51-14**

Le liquidateur informe de la clôture des opérations de liquidation le directeur général de l'Institut national de la propriété industrielle ainsi que le greffier chargé de la tenue du registre du commerce et des sociétés auquel est immatriculée la société.

####### Sous-section 5 : Sociétés pluri-professionnelles d'exercice 

**Art. R422-51-15**

La société prévue à l'article L. 422-7-1 est inscrite sur la liste des conseils en propriété industrielle prévue par les articles L. 422-1 et L. 422-7, dans une section spécifique aux sociétés pluri-professionnelles d'exercice.

**Art. R422-51-16**

La déclaration de constitution d'une société pluri-professionnelle d'exercice, dont l'objet est notamment l'exercice de la profession libérale de conseil en propriété industrielle est adressée au directeur général de l'Institut national de la propriété industrielle par lettre recommandée avec demande d'avis de réception ou par tout moyen permettant d'établir la date de réception de cette déclaration.

Cette déclaration est accompagnée des pièces prévues à l'article 2 du décret n° 2017-794 du 5 mai 2017 relatif à la constitution, au fonctionnement et au contrôle des sociétés pluri-professionnelles d'exercice de professions libérales juridiques, judicaires et d'expertise-comptable prévues au titre IV bis de la loi n° 90-1258 du 31 décembre 1990.

**Art. R422-51-17**

Le directeur général de l'Institut national de la propriété industrielle procède à l'inscription de la société, par dérogation à l'article R. 422-3-1, dans un délai de deux mois suivant la réception de la déclaration prévue au premier alinéa de l'article précédent, dès lors que les conditions légales et règlementaires de cette inscription sont remplies.

**Art. R422-51-18**

L'information prévue aux articles 9 et 18 du décret n° 2017-794 du 5 mai 2017 précité est transmise au directeur général de l'Institut national de la propriété industrielle et au président de la Compagnie des conseils en propriété industrielle.

Les décisions prises par le directeur général de l'Institut national de la propriété industrielle à l'encontre d'une société, en application de la section 6 du chapitre 1er du même décret sont communiquées au président de la Compagnie des conseils en propriété industrielle.

**Art. R422-51-19**

La garantie prévue à l'article L. 422-8 ne couvre que les dommages survenus dans le cadre de l'exercice de la profession de conseil en propriété industrielle.

###### Section 4 : Obligations professionnelles

**Art. R422-52**

Le conseil en propriété industrielle exerce sa profession avec dignité, conscience, indépendance et probité, et dans le respect des lois et règlements régissant sa compagnie.

**Art. R422-53**

Le conseil en propriété industrielle s'abstient de tout démarcharge et de toute publicité non autorisés dans les conditions prévues à l'article R. 423-2.

Il établit un barème indicatif du montant de ses honoraires, distincts des remboursements de frais et de redevances. Le détail de toutes ces charges est communiqué à toute personne qui en fait la demande.

**Art. R422-54**

Le conseil en propriété industrielle :

1° S'abstient dans une même affaire de conseiller, assister ou représenter des clients ayant des intérêts opposés ; il s'abstient également d'accepter un nouveau dossier si le secret des informations confiées par un ancien client risque d'être violé ;

2° Observe le secret professionnel : ce secret s'étend notamment aux consultations qu'il donne à son client, aux correspondances professionnelles échangées ainsi qu'à tous documents préparés à cette occasion ;

3° Conduit jusqu'à son terme l'affaire dont il est chargé, sauf si son client l'en dessaisit ;

4° Rend compte de l'exécution de son mandat, notamment en ce qui concerne le maniement des fonds ; à cet effet, il remet à son client un compte qui fait ressortir distinctement, d'une part, les honoraires, d'autre part, les frais et redevances : ce compte indique les sommes précédemment reçues à titre de provision ou de paiement ;

5° Remet au client qui l'a dessaisi, ou au nouveau mandataire de celui-ci, tous les documents ayant un caractère officiel dont il est dépositaire ainsi que toutes les pièces et informations nécessaires à l'exécution ou à l'achèvement de la mission qui lui était confiée ; la remise doit intervenir dans un délai permettant d'éviter toute forclusion ou prescription.

**Art. R422-55**

La demande de dispense mentionnée au 3° de l'article L. 422-12 est adressée au ministre chargé de la propriété industrielle ou, par délégation, au directeur de l'Institut national de la propriété industrielle par lettre recommandée avec demande d'avis de réception ou remise contre récépissé. Elle indique l'objet de la dispense, le cas échéant la durée souhaitée et les raisons pour lesquelles elle est demandée. Elle est accompagnée d'un exemplaire des statuts sociaux et, lorsque la société a au moins une année d'activité, d'une copie du dernier bilan.

L'autorité compétente statue sur la demande de dispense après avis de la Compagnie nationale des conseils en propriété industrielle. La compagnie notifie son avis dans le délai d'un mois à compter de sa saisine. A défaut, elle est réputée s'être prononcée.

**Art. R422-55-1**

La formation professionnelle continue prévue par l'article L. 422-10-1 est une obligation professionnelle qui assure la mise à jour et le perfectionnement des connaissances nécessaires à l'exercice de sa profession par chaque conseil en propriété industrielle inscrit sur la liste prévue à l'article L. 422-1.

La durée de la formation continue est de vingt heures au cours d'une année civile ou de quarante heures au cours de deux années consécutives.

L'obligation de formation continue est satisfaite :

1° Par la participation à des formations, à caractère juridique, économique ou professionnel, dispensées par des établissements d'enseignement supérieur, d'autres établissements d'enseignement ou des établissements de formation professionnelle continue ;

2° Par la participation à des formations dispensées par des conseils en propriété industrielle ou par des personnes physiques ou morales établies sur le territoire d'un Etat membre de l'Union européenne, d'un Etat partie à l'accord sur l'Espace économique européen ou de la Confédération suisse et habilitées à représenter les personnes devant le service central de la propriété industrielle de cet Etat ;

3° Par l'assistance à des colloques ou à des conférences à caractère juridique ou économique ayant un lien avec l'activité professionnelle de conseil en propriété industrielle ;

4° Par le fait de dispenser des enseignements ayant un lien avec l'activité professionnelle de conseil en propriété industrielle, dans un cadre universitaire ou professionnel ;

5° Par la publication de travaux à caractère juridique ou économique ayant un lien avec l'activité professionnelle de conseil en propriété industrielle.

Au cours des deux premières années d'exercice professionnel, cette formation inclut dix heures au moins portant sur la gestion d'un cabinet, la déontologie et le statut professionnel.

Toute formation continue, répondant aux conditions prévues par le présent article et suivie dans un autre Etat membre de l'Union européenne, dans un Etat partie à l'accord sur l'Espace économique européen ou de la Confédération suisse, est réputée satisfaire à l'obligation de formation continue prévue à l'article L. 422-10-1.

Les modalités de mise en œuvre des dispositions du présent article sont fixées par arrêté du ministre chargé de la propriété industrielle.

Les conseils en propriété industrielle déclarent, au plus tard le 31 janvier de chaque année, auprès de la compagnie les actions accomplies aux fins de satisfaire leur obligation de formation continue au cours de la dernière année civile écoulée ou, le cas échéant, des deux dernières années écoulées. Les justificatifs utiles à la vérification du respect de cette obligation sont joints à cette déclaration.

La compagnie contrôle l'accomplissement effectif de l'obligation de formation professionnelle continue des conseils en propriété industrielle et vérifie la conformité des formations suivies et des actions menées, en particulier leur lien avec l'activité de conseil en propriété industrielle.

###### Section 4 bis : Contrôle de l'exercice de la profession 

**Art. R422-55-2**

Toute personne physique ou morale qui exerce la profession de conseil en propriété industrielle fait l'objet de contrôles diligentés par la Compagnie nationale des conseils en propriété industrielle et portant sur le respect des conditions de son inscription sur la liste des conseils en propriété industrielle prévues à l'article L. 422-5 ainsi que sur le respect des obligations professionnelle prévues à la section IV du présent chapitre.

**Art. R422-55-3**

Les contrôles sont réalisés par un ou plusieurs contrôleurs choisis par le président de la Compagnie nationale des conseils en propriété industrielle parmi les conseils en propriété industrielle ou les anciens membres de la profession.

**Art. R422-55-4**

Le ou les contrôleurs communiquent immédiatement au directeur général de l'Institut national de la propriété industrielle et au président de la Compagnie nationale des conseils en propriété industrielle tout fait, constaté au cours d'un contrôle, susceptible de constituer un manquement aux conditions et obligations mentionnées à l'article R. 422-52-2.

**Art. R422-55-5**

Dans les trente jours suivant la fin des opérations matérielles de contrôle, le ou les contrôleurs adressent à la personne qui en a fait l'objet un rapport provisoire.

Cette dernière dispose d'un délai de trente jours pour former ses observations écrites sur le contenu du rapport.

A l'issue de ce délai, le ou les contrôleurs établissent un rapport définitif, auquel ils annexent les observations écrites de la personne concernée si elle en a produites, et adresse ce rapport au président de la Compagnie nationale des conseils en propriété industrielle et au directeur général de l'Institut national de la propriété industrielle. Le rapport ne comporte aucune information couverte par le secret professionnel des différents professionnels exerçant au sein de la société.

###### Section 5 : Régime disciplinaire

**Art. R422-56**

La chambre de discipline, prévue à l'article L. 422-10 pour connaître des manquements à leurs obligations des conseils en propriété industrielle, est composée de sept membres :

1° Un magistrat de l'ordre judiciaire, président, nommé sur proposition du premier président de la cour d'appel de Paris ;

2° Un membre du Conseil d'Etat nommé sur proposition du vice-président du Conseil d'Etat ;

3° Un ancien président de la Compagnie nationale des conseils en propriété industrielle, un ancien secrétaire de cette compagnie ou un ancien membre de la chambre de discipline, nommé sur proposition du président de la Compagnie nationale des conseils en propriété industrielle parmi les personnes inscrites sur la liste des conseils en propriété industrielle mentionnée à l'article L. 422-1 ;

4° Deux conseils en propriété industrielle, choisis sur une liste de huit candidats proposée, en dehors des membres de son bureau, par la Compagnie nationale des conseils en propriété industrielle ;

5° Deux personnes qualifiées nommées sur proposition du directeur général de l'Institut national de la propriété industrielle.

Lorsqu'un conseil en propriété industrielle saisit la chambre de discipline d'une plainte, cette chambre se réunit en commission restreinte composée des membres désignés aux 1°, 2°, 3° et 4°.

Les membres de la chambre de discipline ont des suppléants nommés dans les mêmes conditions.

La chambre de discipline connaît également des manquements à leurs obligations des autres personnes admises à exercer en France des activités relevant de la profession de conseil en propriété industrielle.

**Art. R422-57**

Les membres de la chambre de discipline sont nommés ainsi que leurs suppléants pour une durée de quatre ans, renouvelable une fois, par arrêté conjoint du garde des sceaux, ministre de la justice, et du ministre chargé de la propriété industrielle.

**Art. R422-57-1**

Le secrétaire de la Compagnie nationale des conseils en propriété industrielle est rapporteur de la chambre de discipline. En cas d'empêchement de celui-ci, le bureau de la compagnie désigne un suppléant en son sein.

Le secrétariat de la chambre est assuré par l'Institut national de la propriété industrielle.

**Art. R422-58**

La chambre de discipline est saisie par le garde des sceaux, ministre de la justice, par le ministre chargé de la propriété industrielle, par le directeur général de l'Institut national de la propriété industrielle, par le président de la Compagnie nationale des conseils en propriété industrielle ou par la plainte d'une personne s'estimant lésée par le manquement d'un conseil en propriété industrielle à ses obligations.

La saisine ou la plainte sont envoyées à l'attention du président de la chambre de discipline, à l'adresse du secrétariat de la chambre de discipline au siège de l'Institut national de la propriété industrielle. L'acte de saisine est notifié au conseil en propriété industrielle concerné. Le secrétariat transmet une copie de l'acte de saisine au président de la Compagnie nationale des conseils en propriété industrielle.

**Art. R422-58-1**

A la réception d'une plainte, le président de la Compagnie nationale des conseils en propriété industrielle peut proposer aux parties une procédure de conciliation, si le manquement allégué ayant fait l'objet de la plainte n'a pas déjà fait l'objet d'une telle procédure. Lorsque les parties acceptent cette procédure, celle-ci se déroule selon les modalités prévues au règlement intérieur mentionné à l'article R. 422-9. Lorsque les parties refusent la procédure de conciliation proposée ou si celle-ci échoue, la plainte est examinée selon la procédure prévue à l'article R. 422-58-2.

**Art. R422-58-2**

Le président de la Compagnie nationale des conseils en propriété industrielle intervient en qualité d'autorité de poursuite. Il procède à l'examen de la saisine ou de la plainte et rend une décision motivée dans un délai de deux mois à compter de l'acte de saisine. Il décide s'il y a lieu d'engager des poursuites en vue d'une action disciplinaire à l'encontre du conseil en propriété industrielle ou de procéder au classement de la plainte ou de la saisine lorsqu'il estime que celle-ci est irrecevable, sans objet ou manifestement non fondée. Il notifie sa décision aux parties, au secrétariat et au président de la chambre de discipline. En cas de classement de la plainte ou de la saisine, la décision mentionne les voies et délais de recours.

La décision d'engagement de poursuites fixe au conseil en propriété industrielle poursuivi un délai pour présenter ses observations qui ne peut être inférieur à deux mois.

Lorsque le président de la Compagnie nationale des conseils en propriété industrielle est intervenu comme auteur de la saisine ou comme conciliateur, il désigne l'un de ses vice-présidents pour exercer la fonction d'autorité de poursuite dans l'affaire considérée.

Lorsque le président de la Compagnie nationale des conseils en propriété industrielle est mis en cause par une saisine ou par une plainte, la fonction d'autorité de poursuite est exercée par l'ancien président de la Compagnie nationale des conseils en propriété industrielle le plus âgé, inscrit sur la liste des conseils en propriété industrielle mentionnée à l'article L. 422-1.

**Art. R422-58-3**

Le délai d'appel contre la décision de classement est d'un mois. Il court à compter du jour où la notification a été faite à l'auteur de la plainte ou de la saisine. Le recours est motivé. Il est adressé au secrétariat de la chambre de discipline.

L'organe d'appel est composé de trois conseils en propriété industrielle désignés par le président de la Compagnie nationale des conseils en propriété industrielle parmi les anciens présidents, vice-présidents, secrétaires et membres de la chambre de discipline. Trois suppléants sont désignés dans les mêmes conditions. L'organe d'appel est présidé par l'un de ses membres, désigné par le président de la Compagnie nationale. Les membres de l'organe d'appel sont nommés pour une durée de quatre ans, renouvelable une fois.

Lorsque l'auteur de la plainte demeure hors du territoire métropolitain, le délai de recours prévu au premier alinéa est augmenté du délai supplémentaire fixé par l'article 643 du code de procédure civile.

L'organe d'appel infirme ou confirme la décision de classement. Il notifie sa décision aux parties et au secrétariat de la chambre de discipline.

Si l'organe d'appel infirme la décision de classement, le secrétariat en informe le rapporteur pour qu'il procède à l'instruction de l'affaire. Une copie pour information en est communiquée au président de la chambre de discipline et aux parties par le secrétariat de la chambre.

**Art. R422-59**

En cas de décision d'engagement de poursuites, le rapporteur procède à l'instruction de l'affaire en prenant toute mesure d'instruction nécessaire, y compris en recueillant auprès de l'autorité de poursuite, ainsi que, le cas échéant, de l'organe d'appel, tous les éléments qu'il estime utiles.

Il peut requérir les explications nécessaires à l'information de la chambre du conseil en propriété industrielle poursuivi, de l'auteur de la plainte ou de la saisine, du ou des contrôleurs mentionnés à la section IV bis du présent chapitre lorsque la personne poursuivie ou la société dans laquelle il exerce a fait l'objet d'un contrôle en application des dispositions de cette section ou de toute personne susceptible d'éclairer les débats. Il peut entendre tout témoin et faire procéder à toute investigation qu'il estime utile. Le conseil en propriété industrielle poursuivi peut demander à être entendu.

Le conseil poursuivi et l'auteur de la plainte ou de la saisine peuvent se faire assister de la personne de leur choix au cours de la procédure.

Le rapporteur communique aux parties le calendrier d'instruction du dossier, qui ne peut excéder six mois.

Il est dressé procès-verbal de toute audition. Les procès-verbaux sont signés par la personne entendue.

Le rapport est établi à charge et à décharge. Il qualifie et analyse les faits dénoncés, comporte l'indication précise des faits à raison desquels la poursuite est intentée et la référence aux dispositions législatives ou réglementaires sur le fondement desquelles ces faits sont poursuivis et réprimés. Il décrit les diligences accomplies et présente les conclusions motivées du rapporteur sur l'existence d'une faute disciplinaire.

Avant que soit établie la version définitive du rapport, le secrétariat en adresse le projet aux parties en leur accordant un délai, à compter de la réception du projet, pour communiquer leurs remarques. Ce délai ne peut être inférieur à deux semaines.

Le rapport doit être déposé au siège de la chambre de discipline dans les six mois suivant la notification de la décision de poursuite, faute de quoi le président de la chambre peut désigner un autre rapporteur parmi les membres de la compagnie qui ne sont pas membres de la chambre de discipline.

**Art. R422-60**

La convocation à l'audience devant la chambre de discipline est adressée par le secrétariat au conseil en propriété industrielle poursuivi, au moins un mois avant l'audience. Elle est accompagnée du rapport déposé par le rapporteur. Les observations reçues des parties figurent en annexe du rapport.

Lorsque la personne poursuivie est une personne morale, la convocation est adressée dans les mêmes conditions à son représentant légal.

La convocation, accompagnée du rapport et de l'annexe, est notifiée à l'autorité qui a saisi la chambre ou à l'auteur de la plainte.

Un délai d'un mois à compter de cette notification est imparti à l'auteur de la plainte ou de la saisine et à la personne poursuivie, pour produire d'éventuelles observations écrites.

Le dossier est également remis aux membres de la chambre.

**Art. R422-61**

Sauf si l'un de ses membres et son suppléant relèvent d'une des causes de récusation prévues à l'article L. 111-6 du code de l'organisation judiciaire, la chambre de discipline ne peut siéger et délibérer que si tous les membres ou leurs suppléants sont présents.

La chambre entend le rapporteur qui donne lecture de son rapport.

L'auteur de la plainte ou de la saisine peut être entendu. La personne poursuivie a la parole en dernier. L'auteur de la plainte ou de la saisine ainsi que la personne poursuivie peuvent se faire assister de la personne de leur choix devant la chambre.

Les séances de la chambre sont publiques. Toutefois, le président de la chambre peut, d'office ou à la demande d'une des parties, interdire au public l'accès de la salle pendant tout ou partie de la séance dans l'intérêt de l'ordre public ou lorsque le respect de la vie privée ou du secret des affaires le justifie.

**Art. R422-62**

Le délibéré a lieu hors la présence des parties. Le rapporteur et le secrétaire de la chambre ne participent pas au délibéré.

La décision est motivée. Elle est prise à la majorité simple. Toutefois, la radiation temporaire de plus d'un an ou la radiation définitive ne peut être prononcée que par une décision prise à la majorité de cinq membres, ou de quatre membres, lorsque la chambre de discipline siège en commission restreinte.

La décision est notifiée par le secrétariat au conseil en propriété industrielle poursuivi, à l'auteur de la plainte ou de la saisine, au directeur général de l'Institut national de la propriété industrielle, au président de la Compagnie nationale des conseils en propriété industrielle, au garde des sceaux, ministre de la justice et au ministre chargé de la propriété industrielle, dans un délai de huit jours à compter de son prononcé.

La décision est exécutoire à compter de sa notification à la personne qui en a fait l'objet.

La décision peut être déférée au Conseil d'Etat par la voie du recours en cassation dans les délais de droit commun prévus par l'article R. 821-1 du code de justice administrative.

**Art. R422-63**

Le blâme est publié de manière anonymisée sur le site internet de l'Institut national de la propriété industrielle et sur le site de la Compagnie nationale des conseils en propriété industrielle.

La radiation, temporaire ou définitive, de la liste des conseils en propriété industrielle est publiée au Bulletin officiel de la propriété industrielle, sur le site internet de l'Institut national de la propriété industrielle et sur le site de la Compagnie nationale des conseils en propriété industrielle.

**Art. R422-64**

Est radiée de la section spéciale prévue à l'article L. 422-7, par décision du directeur général de l'Institut national de la propriété industrielle, toute société dont un membre a fait l'objet d'une radiation définitive pour motif disciplinaire si l'intéressé n'a pas, dans les trois mois, cessé d'y exercer son activité.

Cette décision de radiation est notifiée au greffier mentionné à l'article R. 422-6.

**Art. R422-65**

Toute saisine ou plainte prévue par la présente section est effectuée par lettre recommandée avec demande d'avis de réception ou par tout mode de télétransmission permettant de conférer une date certaine à sa réception dans les conditions définies par décision du directeur général de l'Institut national de la propriété industrielle.

Le directeur général de l'Institut national de la propriété industrielle peut imposer une transmission sous forme électronique des saisines, plaintes ou avis lorsque cette modalité est de nature à en faciliter l'examen.

**Art. R422-66**

Les observations des parties, les notifications, les convocations des parties, les décisions de l'autorité de poursuite et de l'organe d'appel à destination des parties et du président de la chambre, prévues par la présente section, sont effectuées par lettre recommandée avec demande d'avis de réception.

L'envoi recommandé peut être remplacé par un message sous forme électronique selon les modalités fixées par le directeur général de l'Institut national de la propriété industrielle.

##### Chapitre III : Dispositions diverses

**Art. R423-1**

Les conditions d'inscription sur la liste prévue à l'article L. 422-5 sont appréciées à la date d'entrée en vigueur de celui-ci. Ces conditions sont, en ce qui concerne les personnes morales, appréciées en la personne des auteurs de la demande. Le maintien de l'inscription est subordonné au respect des conditions au vu desquelles le directeur général de l'institut a statué.

Les personnes inscrites sur la liste prévue à l'article L. 422-5 sont tenues, dans l'exercice de leur activité professionnelle, au respect des règles énoncées aux articles L. 422-8 et R. 422-52 à R. 422-54. En cas de manquement à leurs obligations, elles sont soumises aux dispositions des articles R. 422-56 à R. 422-66 et les sanctions prévues à l'article L. 422-10 leur sont applicables.

**Art. R423-2**

La publicité et la sollicitation personnalisée prévues à l'article L. 423-1 sont permises aux conseils en propriété industrielle si elles procurent une information sincère sur la nature des prestations de services proposées et si leur mise en œuvre respecte les principes essentiels de la profession. Elles excluent tout élément comparatif ou dénigrant, ainsi que toute mention susceptible de porter atteinte au secret professionnel.

La sollicitation personnalisée prend la forme d'un envoi postal, d'un appel téléphonique ou d'un courrier électronique adressé au destinataire de l'offre de service, à l'exclusion de tout message textuel envoyé sur un terminal téléphonique mobile. Elle précise les modalités de détermination du coût de la prestation, laquelle fera l'objet d'une convention d'honoraires. Les suites de cette prestation, de nature à entraîner des frais supplémentaires, sont, le cas échéant, précisées. Il est distingué entre les honoraires et les frais et redevances.

Les informations générales sur le droit de la propriété industrielle accompagnant la sollicitation portent en particulier sur les principaux titres de propriété industrielle, leurs champs de protection et leurs limites respectives, ainsi que sur le maintien et la défense des droits associés. Dans le cas d'une sollicitation personnalisée réalisée par téléphone, ces informations peuvent être mises à la disposition du destinataire de l'offre de service par d'autres moyens dûment précisés lors du démarchage.

### Livre V : Les dessins et modèles

#### Titre Ier : Acquisition des droits

##### Chapitre Ier : Droits et oeuvres protégés

###### Section unique : Mesures réglementaires spéciales à certaines industries

**Art. R511-1**

Tout créateur de dessins ou modèles appartenant à l'une des industries visées à l'article R. 511-2 ou à des industries similaires ayant intérêt à faire constater la date de création de dessins ou de modèles peut recourir à cet effet aux moyens de preuve prévus aux articles R. 511-3 à R. 511-5 .

**Art. R511-2**

Les dispositions de l'article R. 511-1 sont applicables aux industries des graveurs estampeurs, de la bijouterie, joaillerie, orfèvrerie, des fabricants de bronze et des industries qui s'y rattachent, de la broderie, des fabricants de dentelle, de la soierie, de la rubanerie, des tissus et matières textiles, des fondeurs typographes, de la verrerie en flaconnage, de l'ameublement, de la céramique, de la cristallerie, glacerie, gobeleterie et verrerie, de la tapisserie-décoration, des tissus d'ameublement, tapisseries et tapis, de la fabrication des billards et des industries qui s'y rattachent, de la fabrication des papiers peints, de la fourrure et pelleterie, de la bijouterie fantaisie en tous genres et des industries qui s'y rattachent, de l'imprimerie lithographique, de la maroquinerie, de la gainerie, de l'article de voyage en tous genres, de sellerie et de toutes industries qui s'y rattachent.

**Art. R511-3**

Les dessins ou les reproductions graphiques des modèles doivent être établis sur une feuille de papier dont un côté seulement est utilisé ; les parties laissées libres doivent être remplies par des hachures s'arrêtant à la limite même du dessin et distantes entre elles au plus de 20 millimètres ; les dimensions du papier à employer sont 21 x 29,7 ou 42 x 29,7.

Sur cette reproduction sont mentionnées toutes indications de nature à préciser la date et les conditions de la création de chaque dessin ou modèle figuré (date de création ou d'achat, nom du créateur et, si possible, du premier destinataire).

**Art. R511-4**

Ces dessins sont copiés à la presse à leur date sur un livre de copie ou reproduits par décalque sur un registre spécial formé de feuilles de papier bulle à piquer assez mince pour ne pouvoir comporter ni grattage ni surcharge ; ces registres sont visés et estampillés, avant usage, par l'Institut national de la propriété industrielle dans les conditions déterminées par arrêté ministériel.

Les documents ainsi copiés ou reproduits ne doivent occuper qu'un seul côté d'une feuille d'un des registres ou, si les dimensions l'exigent, les deux côtés de deux feuilles en regard l'une de l'autre.

**Art. R511-5**

L'un ou l'autre de ces registres, régulièrement tenu par ordre de dates, sans blanc ni lacune, peut, en cas de contestations, être produit en vue d'établir la date de la création dont la priorité est discutée.

##### Chapitre II : Formalités de dépôt

**Art. R512-1**

La demande d'enregistrement de dessin ou modèle est déposée au siège de l'Institut national de la propriété industrielle ou y est envoyée par pli postal ou par tout mode de télétransmission dans les conditions définies par décision de son directeur général. La date de dépôt est celle de la réception de la demande au siège de l'institut.

Le directeur général de l'institut peut imposer un dépôt sous forme électronique lorsque cette modalité est de nature à faciliter l'examen et la publication de la demande.

L'institut apporte une assistance aux déposants par tout moyen approprié, précisé par décision de son directeur général.

Le présent article est également applicable aux déclarations de prorogation prévues à l'article R. 513-1.

**Art. R512-2**

Le dépôt peut être effectué personnellement par le demandeur ou par un mandataire ayant son domicile, son siège ou son établissement dans un Etat membre de l'Union européenne ou dans un Etat partie à l'accord sur l'Espace économique européen.

Le mandataire constitué pour le dépôt d'une demande d'enregistrement de dessin ou modèle et tout acte subséquent relatif à la procédure d'enregistrement, à l'exception du simple paiement des redevances et des déclarations de prorogation, doit appartenir à l'une des catégories de représentants mentionnées aux articles L. 422-4 et L. 422-5.

Les personnes n'ayant pas leur domicile ou leur siège dans un Etat membre de l'Union européenne ou dans un Etat partie à l'accord sur l'Espace économique européen doivent, dans le délai qui leur est imparti par l'institut, constituer un mandataire satisfaisant aux conditions prévues aux alinéas précédents.

En cas de pluralité de déposants, un mandataire commun satisfaisant aux mêmes conditions doit être constitué.

Sauf lorsqu'il a la qualité de conseil en propriété industrielle ou d'avocat, le mandataire doit joindre un pouvoir qui s'étend, sous réserve des dispositions de l'article R. 513-2 et sauf stipulation contraire, à tous les actes et à la réception de toutes les notifications prévues aux chapitres II, III et IV du présent titre. Le pouvoir est dispensé de légalisation.

**Art. R512-3**

Lorsqu'un même dépôt porte sur plusieurs dessins ou modèles, les produits dans lesquels ces dessins ou modèles sont destinés à être incorporés ou auxquels ils sont destinés à être appliqués doivent relever d'une même classe, au sens de la classification établie par l'arrangement de Locarno du 8 octobre 1968. Toutefois, cette condition ne s'applique pas lorsque le dépôt porte sur des ornementations ou s'il a été effectué sous la forme simplifiée prévue au cinquième alinéa de l'article L. 512-2.

Le dépôt comprend :

1° Une demande d'enregistrement établie dans les conditions prévues par la décision mentionnée à l'article R. 514-5 et précisant notamment :

a) L'identification du déposant ;

b) Le nombre des dessins ou modèles concernés ;

c) Le nombre total des reproductions graphiques ou photographiques incluses dans le dépôt, lequel ne peut porter sur plus de cent reproductions ;

d) Le nombre de reproductions qui se rapportent à chaque dessin ou modèle identifié ;

e) La désignation usuelle du produit dans lequel le dessin ou modèle est destiné à être incorporé ou auquel il est destiné à être appliqué ;

f) Le cas échéant, l'indication que la publication du dépôt doit être différée, que le droit de priorité attaché à un précédent dépôt étranger est revendiqué ou qu'un certificat de garantie a été délivré en application de la loi du 13 avril 1908 ;

2° Une reproduction graphique ou photographique des dessins et modèles présentée dans les conditions prévues par la décision mentionnée au 1°. Chaque reproduction doit porter sur un seul objet et ne représenter que celui-ci, à l'exclusion de tout autre objet, accessoire, personne ou animal. Les textes explicatifs, légendes, ou toute autre indication ne faisant pas partie intégrante du dessin ou modèle ne sont pas admis sur ou à côté des reproductions. Les reproductions peuvent être accompagnées d'une brève description, établie exclusivement à des fins documentaires. Son contenu définitif est, si nécessaire, mis en forme par l'Institut national de la propriété industrielle ;

3° La justification du paiement des redevances prescrites ;

4° S'il est constitué un mandataire, le pouvoir de ce dernier, à moins qu'il n'ait la qualité de conseil en propriété industrielle ou d'avocat.

Le déposant peut, jusqu'à la publication prévue à l'article R. 512-10, obtenir à ses frais une copie officielle des documents contenus dans son dépôt.

**Art. R512-3-1**

Jusqu'au début des préparatifs techniques relatifs à la publication, le déposant peut être autorisé, sur requête écrite adressée au directeur de l'Institut national de la propriété industrielle, à rectifier les erreurs matérielles relevées dans les pièces déposées. L'institut peut exiger la justification de la réalité de l'erreur matérielle à corriger et, le cas échéant, du sens de la correction demandée.

**Art. R512-4**

Le dépôt sous forme simplifiée prévu à l'article L. 512-2, alinéa 5, comporte les pièces et indications énoncées à l'article R. 512-3. Toutefois, jusqu'à la renonciation à l'ajournement prévue à l'article R. 512-11, les reproductions graphiques ou photographiques des dessins ou modèles ne sont pas soumises aux exigences de présentation prévues au 2° de l'article R. 512-3, et le dépôt est assorti de la justification du paiement d'une redevance indépendante du nombre de reproductions.

Le bénéfice d'un dépôt sous forme simplifiée ne peut être demandé que lors du dépôt.

**Art. R512-5**

La revendication, à l'occasion d'un dépôt effectué en France, d'un droit de priorité attaché à un précédent dépôt étranger emporte obligation de faire parvenir à l'Institut national de la propriété industrielle, dans les trois mois du dépôt en France, une copie officielle du dépôt antérieur et, s'il y a lieu, la justification du droit de revendiquer la priorité.

Si cette obligation n'est pas respectée, la revendication du droit de priorité est déclarée irrecevable.

Il en va de même lorsqu'il ressort des pièces communiquées que la date du dépôt antérieur précède de plus de six mois la date de dépôt en France ou que les reproductions jointes lors du dépôt en France ne correspondent pas à celles du dépôt antérieur.

**Art. R512-6**

A la réception du dépôt, sont mentionnés sur la déclaration : la date, le lieu et le numéro d'ordre de dépôt ou le numéro national prévu à l'article suivant. Un récépissé de dépôt est remis au déposant.

Lorsque le dépôt est effectué au greffe du tribunal de commerce ou du tribunal judiciaire en tenant lieu, les pièces du dépôt et le montant des redevances sont transmis sans délai à l'Institut national de la propriété industrielle par le greffier.

**Art. R512-7**

Dès sa réception à l'institut, le dépôt donne lieu à l'attribution d'un numéro national. Lorsqu'il n'a pu être mentionné sur le récépissé du dépôt, ce numéro est notifié au déposant.

Est déclaré irrecevable toute correspondance ou dépôt ultérieur de pièces qui ne rappelle pas le numéro national du dépôt, qui ne porte pas la signature du déposant ou de son mandataire ou qui, le cas échéant, n'est pas accompagné de la justification du paiement de la redevance prescrite.

**Art. R512-8**

Est déclaré irrecevable tout dépôt qui ne comporte pas au moins un exemplaire de la demande d'enregistrement contenant la mention prévue au a du 1° de l'article R. 512-3 et au moins un exemplaire de la reproduction graphique ou photographique du ou des dessins ou modèles prévue au 2° de l'article R. 512-3 et qui n'est pas accompagné de la justification du paiement de la redevance de dépôt. La reproduction ci-dessus mentionnée doit être d'une qualité suffisante pour permettre une publication satisfaisante au Bulletin officiel de la propriété industrielle.

**Art. R512-9**

En cas de non-conformité du dépôt aux prescriptions de l'article R. 512-3 ou, s'il s'agit d'un dépôt simplifié, aux prescriptions de l'article R. 512-4, ou lorsque la publication du dépôt est de nature à porter atteinte aux bonnes mœurs ou à l'ordre public, notification motivée en est faite au déposant.

Un délai lui est imparti pour régulariser le dépôt ou contester les objections de l'institut ou, si le dépôt n'est pas conforme aux dispositions du premier alinéa de l'article R. 512-3, pour diviser sa demande. Chaque demande divisionnaire doit satisfaire aux conditions fixées aux 1°, 2°, 3° et 4° de l'article R. 512-3. Les demandes divisionnaires bénéficient de la date de dépôt et, le cas échéant, de la date de priorité de la demande initiale. A défaut de régularisation, d'observations ou de division du dépôt permettant de lever l'objection, le dépôt est rejeté.

La notification peut être assortie d'une proposition de régularisation. Cette proposition est réputée acceptée si le déposant ne la conteste pas dans le délai qui lui est imparti.

Aucune régularisation effectuée conformément aux dispositions du présent article ne peut avoir pour effet d'étendre la portée du dépôt.

**Art. R512-9-1**

La demande d'enregistrement peut être retirée jusqu'au début des préparatifs techniques requis par la publication prévue au premier alinéa de l'article R. 512-10.

Le retrait s'effectue par une déclaration écrite adressée ou remise à l'institut, formulée par le titulaire ou son mandataire, lequel, sauf s'il a la qualité de conseil en propriété industrielle ou d'avocat, doit justifier d'un pouvoir spécial. En cas de pluralité de déposants, le retrait ne peut être effectué que s'il est requis par l'ensemble de ceux-ci.

Une déclaration de retrait ne peut viser qu'un seul dépôt. Le retrait peut être limité à une partie des dessins ou modèles de la demande.

La déclaration indique s'il a été ou non concédé des droits d'exploitation ou de gage. Dans l'affirmative, elle doit être accompagnée du consentement écrit du bénéficiaire de ce droit ou du créancier gagiste.

**Art. R512-9-2**

Il est statué sur la demande d'enregistrement dans un délai de six mois. Ce délai est interrompu par la notification prévue aux premier et troisième alinéas de l'article R. 512-9 jusqu'à la levée de l'objection, ou par l'ajournement de la publication prévu à l'article R. 512-10, jusqu'à la renonciation à l'ajournement.

**Art. R*512-9-3**

A défaut de décision expresse dans le délai mentionné à l'article R. 512-9-2, la demande est réputée rejetée.

**Art. R512-10**

Tout dépôt reconnu conforme est publié au Bulletin officiel de la propriété industrielle, sauf si le déposant a demandé lors du dépôt l'ajournement de cette publication à trois ans. L'ajournement de la publication ne peut porter que sur l'ensemble du dépôt. La publication n'intervient qu'au terme du délai de trois ans.

L'ajournement est de plein droit si le dépôt a été effectué sous forme simplifiée conformément à l'article R. 512-4.

Le déposant peut renoncer à tout moment à l'ajournement. Sauf lorsque le dépôt a été effectué sous forme simplifiée, la renonciation à l'ajournement de la publication ne peut porter que sur l'ensemble du dépôt.

A compter du jour de la publication prévue au premier alinéa, toute personne intéressée peut demander à prendre connaissance d'un dossier de dépôt de dessin ou modèle et obtenir à ses frais reproduction des pièces. L'institut peut subordonner l'usage de cette faculté à la justification d'un intérêt suffisant.

Toutefois, sont exclues de la communication au public les pièces non communiquées au déposant ainsi que celles qui comportent des données à caractère personnel ou sont relatives au secret des affaires.

**Art. R512-11**

Lorsque le dépôt a été effectué sous forme simplifiée, le déposant doit, au plus tard six mois avant le terme du délai de trois ans prévu à l'article R. 512-10, renoncer par écrit à l'ajournement de la publication et remettre à l'Institut national de la propriété industrielle :

1° Les reproductions graphiques ou photographiques du ou des dessins ou modèles à publier conformes aux exigences de présentation prévues au 2° de l'article R. 512-3 ;

2° La justification du paiement des redevances prescrites.

A défaut, la déchéance totale ou partielle des droits issus du dépôt est constatée par le directeur général de l'Institut national de la propriété industrielle.

En cas de non-conformité des reproductions graphiques ou photographiques aux modalités de l'article R. 512-3 ou lorsque la reproduction fournie lors de la renonciation à l'ajournement ne correspond pas à l'identique à l'une des représentations jointes au dépôt simplifié, il est fait application de la procédure prévue à l'article R. 512-9.

**Art. R512-12**

La demande de relevé de déchéance prévue à l'article L. 512-3 doit être formée dans un délai de deux mois à compter de la cessation de l'empêchement, et l'acte non accompli doit l'être dans le même délai. Elle n'est plus recevable après un délai préfixe de six mois décompté à partir de l'expiration du délai non observé.

La demande est présentée au directeur général de l'institut par le titulaire du dépôt, qui doit être le titulaire inscrit au Registre national des dessins et modèles si le dépôt est publié, ou son mandataire.

La demande n'est recevable qu'après paiement de la redevance prescrite.

La demande est écrite. Elle indique les faits et justifications invoqués à son appui.

En cas de non-conformité de la demande, notification motivée en est faite au demandeur. Un délai lui est imparti pour régulariser la demande ou contester les objections de l'institut. A défaut de régularisation ou d'observation permettant de lever l'objection, la demande est rejetée. La notification peut être assortie d'une proposition de régularisation. Cette proposition est réputée acceptée si le demandeur ne la conteste pas dans le délai qui lui est imparti.

La décision motivée est notifiée au demandeur.

**Art. R512-12-1**

Il est statué sur la demande de relevé de déchéance dans un délai de six mois à compter de son dépôt. Ce délai est interrompu, le cas échéant, par la notification prévue à l'article R. 512-12, jusqu'à la régularisation de la demande ou la levée de l'objection.

**Art. R512-12-2**

A défaut de décision expresse dans le délai mentionné à l'article R. 512-12-1, la demande est réputée acceptée.

**Art. R512-13**

Le Registre national des dessins et modèles est tenu par l'Institut national de la propriété industrielle.

Y figurent, pour chaque dépôt :

1° L'identification du titulaire et les références du dépôt ainsi que les actes ultérieurs en affectant l'existence ou la portée ;

2° Les actes modifiant la propriété d'un dessin ou modèle ou la jouissance des droits qui lui sont attachés ; en cas de revendication de propriété, l'assignation correspondante ;

3° Les changements de nom, de forme juridique ou d'adresse ainsi que les rectifications d'erreurs matérielles affectant les inscriptions.

Aucune inscription n'est portée au registre tant que le dépôt n'est pas rendu public dans les conditions prévues à l'article R. 512-10.

**Art. R512-14**

Les indications prévues au 1° de l'article R. 512-13 sont inscrites à l'initiative de l'Institut national de la propriété industrielle ou, s'il s'agit d'une décision judiciaire, sur réquisition du greffier ou requête de l'une des parties.

Seules les décisions judiciaires définitives peuvent être inscrites au Registre national des dessins et modèles.

**Art. R512-15**

Les actes modifiant la propriété d'un dépôt de dessin ou modèle ou la jouissance des droits qui lui sont attachés, tels que cession, concession d'un droit d'exploitation, constitution ou cession d'un droit de gage ou renonciation à ce droit, saisie, validation et mainlevée de saisie, sont inscrits à la demande de l'une des parties à l'acte, ou, s'il n'est pas partie à l'acte, du titulaire du dépôt au jour de cette demande.

Toutefois, un acte ne peut être inscrit que si la personne indiquée dans l'acte comme le titulaire du dépôt de dessin et modèle avant la modification résultant de l'acte est inscrite comme telle au Registre national des dessins et modèles.

La demande comprend :

1° Un bordereau de demande d'inscription ;

2° Une copie ou un extrait de l'acte constatant la modification de la propriété ou de la jouissance ;

3° La justification du paiement de la redevance prescrite ;

4° S'il y a lieu, le pouvoir du mandataire, à moins qu'il n'ait la qualité de conseil en propriété industrielle ou d'avocat.

**Art. R512-16**

Par dérogation au 2° de l'article R. 512-15, peut être produit avec la demande :

1° En cas de mutation par décès : copie de tout acte établissant le transfert, à la demande des héritiers ou légataires ;

2° En cas de transfert par suite de fusion, scission ou absorption : le numéro unique d'identification ou, pour les opérateurs situés hors de France, la copie d'un document équivalent à l'extrait d'immatriculation au registre du commerce et des sociétés à jour de la modification ;

3° Sur justification de l'impossibilité matérielle de produire une copie : tout document établissant la modification de la propriété ou de la jouissance.

**Art. R512-17**

Les changements de nom, de forme juridique, d'adresse et les rectifications d'erreurs matérielles sont inscrits à la demande du titulaire du dépôt, qui doit être le titulaire inscrit au Registre national des dessins et modèles. Toutefois, lorsque ces changements et rectifications portent sur un acte précédemment inscrit, la demande peut être présentée par toute partie à l'acte.

La demande comprend :

1° Un bordereau de demande d'inscription ;

2° S'il y a lieu, le pouvoir du mandataire, à moins qu'il n'ait la qualité de conseil en propriété industrielle ou d'avocat ;

3° S'il s'agit d'une rectification d'erreur matérielle, la justification du paiement de la redevance prescrite.

L'institut peut exiger la justification de la réalité du changement dont l'inscription est sollicitée ou de l'erreur matérielle à rectifier.

**Art. R512-18**

En cas de non-conformité d'une demande d'inscription, notification motivée en est faite au demandeur.

Un délai lui est imparti pour régulariser sa demande ou présenter des observations. A défaut de régularisation ou d'observations permettant de lever l'objection, la demande est rejetée par décision du directeur général de l'Institut national de la propriété industrielle.

La notification peut être assortie d'une proposition de régularisation. Cette proposition est réputée acceptée si le déposant ne la conteste pas dans le délai qui lui est imparti.

**Art. R512-18-1**

Il est statué sur la demande d'inscription mentionnée aux articles R. 512-15 et R. 512-17 dans un délai de six mois à compter de son dépôt. Ce délai est interrompu, le cas échéant, par la notification prévue à l'article R. 512-18, jusqu'à la régularisation de la demande ou la levée de l'objection.

**Art. R512-18-2**

A défaut de décision expresse dans le délai mentionné à l'article R. 512-18-1, la demande est réputée acceptée.

**Art. R512-19**

Toute inscription portée au Registre national des dessins et modèles fait l'objet d'une mention au Bulletin officiel de la propriété industrielle.

Toute personne intéressée peut obtenir de l'institut :

1° Un certificat d'identité comprenant les indications relatives au dépôt, le numéro national et, s'il y a lieu, les renonciations ou prorogation dont il a fait l'objet ;

2° Une reproduction des inscriptions portées au Registre national des dessins et modèles ;

3° Un certificat constatant qu'il n'existe pas d'inscription.

##### Chapitre III : Durée de la protection

**Art. R513-1**

La prorogation d'un enregistrement de dessin ou modèle prévue à l'article L. 513-1 résulte d'une déclaration de son titulaire établie dans les conditions fixées par la décision mentionnée à l'article R. 514-5. Il peut être précisé que la prorogation ne vaut que pour certains dessins ou modèles.

La première prorogation peut toutefois être demandée lors du dépôt.

La prorogation prend effet le jour suivant la date d'expiration de l'enregistrement.

La déclaration doit à peine d'irrecevabilité :

1° Etre présentée au cours d'un délai de six mois expirant le dernier jour du mois au cours duquel prend fin chaque période de protection et être accompagnée de la justification du paiement de la redevance prescrite. Toutefois, la déclaration peut encore être présentée ou la redevance acquittée dans un délai supplémentaire de six mois, décompté depuis le lendemain du dernier jour du mois d'expiration de la protection, moyennant le paiement d'un supplément de redevance ;

2° Comporter la désignation de l'enregistrement à proroger et émaner du titulaire inscrit, au jour de la déclaration, au Registre national des dessins et modèles, ou de son mandataire ;

Si la déclaration ne satisfait pas à ces conditions, il est fait application de la procédure prévue à l'article R. 512-9.

L'irrecevabilité ne peut être prononcée sans que le déposant ait été mis en mesure de présenter des observations.

**Art. R513-1-1**

Il est statué sur la déclaration de prorogation dans un délai de six mois à compter de son dépôt. Ce délai est interrompu, le cas échéant, par la notification prévue à l'article R. 512-9, jusqu'à la levée de l'objection.

**Art. R*513-1-2**

A défaut de décision expresse dans le délai mentionné à l'article R. 513-1-1, la déclaration de prorogation est réputée rejetée.

**Art. R513-2**

Le titulaire d'un enregistrement de dessin ou modèle publié peut à tout moment y renoncer, pour tout ou partie.

La déclaration de renonciation doit, à peine d'irrecevabilité :

1° Emaner du titulaire de l'enregistrement inscrit, au jour de la déclaration, au Registre national des dessins et modèles ou de son mandataire ;

2° Etre accompagnée de la justification du paiement de la redevance prescrite.

Les dispositions de l'article R. 512-9-1 sont applicables à la renonciation.

En cas de non-conformité de la déclaration, notification motivée en est faite au demandeur. Un délai lui est imparti pour régulariser la déclaration ou contester les objections de l'institut. A défaut de régularisation ou d'observation permettant de lever l'objection, la déclaration est rejetée. La notification peut être assortie d'une proposition de régularisation. Cette proposition est réputée acceptée si le demandeur ne la conteste pas dans le délai qui lui est imparti.

**Art. R513-2-1**

Il est statué sur la déclaration de renonciation dans un délai de six mois à compter de son dépôt. Ce délai est interrompu, le cas échéant, par la notification prévue à l'article R. 513-2, jusqu'à la régularisation de la demande ou la levée de l'objection.

**Art. R513-2-2**

A défaut de décision expresse dans le délai mentionné à l'article R. 513-2-1, la demande est réputée acceptée.

**Art. R513-3**

Les dépôts irrecevables, rejetés, déchus, non prorogés, de même que ceux dont la protection est expirée, peuvent être restitués à leur propriétaire, sur sa demande et à ses frais.

S'ils n'ont pas été réclamés, ils peuvent être détruits par l'Institut national de la propriété industrielle au terme d'un délai d'un an pour les dépôts irrecevables, rejetés ou déchus, ou de dix ans pour les dépôts non prorogés ou dont la protection est expirée.

##### Chapitre IV : Dispositions communes

###### Section 1 : Procédure

**Art. R514-1**

Les délais impartis par l'Institut national de la propriété industrielle conformément au présent titre ne sont ni inférieurs à un mois ni supérieurs à quatre mois.

**Art. R514-2**

Lorsqu'un délai est exprimé en jours, celui de l'acte, de l'événement, de la décision ou de la notification qui le fait courir ne compte pas.

Lorsqu'un délai est exprimé en mois ou en années, ce délai expire le jour du dernier mois ou de la dernière année qui porte le même quantième que le jour de l'acte, de l'événement, de la décision ou de la notification qui fait courir le délai. A défaut de quantième identique, le délai expire le dernier jour du mois.

Lorsqu'un délai est exprimé en mois et en jours, les mois sont d'abord décomptés, puis les jours.

Tout délai expire le dernier jour à vingt-quatre heures.

Le délai qui expirerait normalement un samedi, un dimanche ou un jour férié ou chômé est prorogé jusqu'au premier jour ouvrable suivant.

**Art. R514-3**

Toute notification est réputée régulière si elle est faite :

1° Soit au dernier titulaire du dépôt déclaré à l'institut ou, après la publication prévue à l'article R. 512-10, au dernier titulaire inscrit au Registre national des dessins et modèles ;

2° Soit au mandataire du titulaire susmentionné.

Si le titulaire n'est pas domicilié dans un Etat membre de la Communauté européenne ou dans un Etat partie à l'accord sur l'Espace économique européen, la notification est réputée régulière si elle est faite au dernier mandataire qu'il a constitué auprès de l'institut.

**Art. R514-4**

Les notifications prévues par les chapitres II, III et IV du présent titre sont faites par lettre recommandée avec demande d'avis de réception.

L'envoi recommandé peut être remplacé par la remise de la lettre au destinataire, contre récépissé, dans les locaux de l'Institut national de la propriété industrielle ou par un message sous forme électronique selon les modalités fixées par le directeur général de l'institut pour garantir notamment la sécurité de l'envoi.

Si l'adresse du destinataire est inconnue, la notification est faite par publication d'un avis au Bulletin officiel de la propriété industrielle.

**Art. R514-5**

Les modalités de présentation du dépôt et le contenu du dossier sont précisés par décision du directeur général de l'Institut national de la propriété industrielle, notamment en ce qui concerne :

1° La demande d'enregistrement et les spécifications matérielles auxquelles doit répondre la reproduction graphique ou photographique prévue à l'article R. 512-3 ;

2° La déclaration de prorogation prévue à l'article R. 513-1 ;

3° La demande d'inscription au Registre national des dessins et modèles prévue aux articles R. 512-15 et R. 512-17 ;

4° Les modalités des dépôts simplifiés prévus à l'article L. 512-2.

**Art. R514-5-1**

Toute correspondance ou toute pièce relatives à une procédure devant l'Institut national de la propriété industrielle prévue par le présent livre sont déposées au siège de l'institut ou y sont envoyées par pli postal ou par tout mode de télétransmission dans les conditions définies par décision de son directeur général. Leur date de dépôt est celle de la réception au siège de l'institut.

Le directeur général de l'Institut national de la propriété industrielle peut imposer un dépôt sous forme électronique lorsque cette modalité est de nature à faciliter l'examen et la publication de ces pièces.

L'institut apporte une assistance aux déposants par tout moyen approprié, précisé par décision de son directeur général.

###### Section 2 : Dispositions transitoires

**Art. R514-6**

Les articles R. 512-1 à R. 514-5 sont applicables aux dépôts produisant effet à la date du 15 septembre 1992 sous réserve des dispositions ci-après :

1° Les dépôts effectués avant le 15 septembre 1992 restent soumis, en ce qui concerne les conditions de présentation matérielle, aux dispositions antérieurement applicables ;

2° Les réquisitions de maintien, réquisitions de publicité ou prorogation, demandes de restitution ou de communication présentées avant le 15 septembre 1992 sont exécutées conformément aux dispositions antérieurement en vigueur ;

3° Les dépôts effectués pour cinq ans et conservés au secret y sont maintenus lorsque le propriétaire ne requiert pas la prorogation de leurs effets jusqu'à vingt-cinq ans. La demande doit être présentée, avant l'expiration des cinq ans, dans les conditions prévues à l'article R. 513-1 ;

4° Les dépôts effectués pour vingt-cinq ans et conservés au secret y sont maintenus, à moins que le propriétaire ne renonce au secret dans les conditions prévues à l'article R. 512-10 ou ne requière la prorogation de leurs effets pour une seconde période de vingt-cinq ans dans les conditions prévues à l'article R. 513-1 ;

5° Sont seules portées au registre les inscriptions effectuées à l'initiative du directeur général de l'institut et afférentes à des actes intervenus postérieurement au 15 septembre 1992.

#### Titre II : Contentieux

##### Chapitre Ier : Contentieux des dessins ou modèles nationaux

###### Section 1 : Mesures provisoires et conservatoires

**Art. R521-1**

Le délai prévu au dernier alinéa de l'article L. 521-6 et imparti au demandeur pour se pourvoir au fond par la voie civile ou pénale, ou déposer une plainte auprès du procureur de la République, est de vingt jours ouvrables ou de trente et un jours civils si ce délai est plus long, à compter de la date de l'ordonnance.

###### Section 2 : Mesures probatoires

**Art. R521-2**

La saisie, descriptive ou réelle, prévue à l'article L. 521-4 est ordonnée par le président du tribunal judiciaire compétent pour connaître du fond.

Le président peut autoriser l'huissier à procéder à toute constatation utile en vue d'établir l'origine, la consistance et l'étendue de la contrefaçon.

Afin d'assurer la protection du secret des affaires, le président peut ordonner d'office le placement sous séquestre provisoire des pièces saisies, dans les conditions prévues à l'article R. 153-1 du code de commerce.

**Art. R521-3**

Lorsque le juge a subordonné la saisie à la constitution de garanties par le demandeur, celles-ci doivent être constituées avant qu'il soit procédé à la saisie.

A peine de nullité et de dommages-intérêts contre l'huissier, celui-ci doit, avant de procéder à la saisie, donner copie aux détenteurs des objets saisis ou décrits de l'ordonnance et, le cas échéant, de l'acte constatant la constitution de garanties. Copie doit être laissée aux mêmes détenteurs du procès-verbal de saisie.

**Art. R521-4**

Le délai prévu au dernier alinéa de l'article L. 521-4 et imparti au demandeur pour se pourvoir au fond est de vingt jours ouvrables ou de trente et un jours civils si ce délai est plus long, à compter du jour où est intervenue la saisie ou la description.

**Art. R521-5**

Le président du tribunal judiciaire peut ordonner, au vu du procès-verbal de saisie, toute mesure pour compléter la preuve des actes de contrefaçon allégués.

###### Section 3 : Dispositions communes

**Art. D521-6**

Le siège et le ressort des tribunaux judiciaires ayant compétence exclusive pour connaître des actions en matière de dessins et modèles en application de l'article L. 521-3-1 du code de la propriété intellectuelle sont fixés conformément au tableau VI annexé à l'article D. 211-6-1 du code de l'organisation judiciaire.

##### Chapitre II : Contentieux des dessins et modèles communautaires

**Art. R522-1**

Les actions et demandes en matière de dessins ou modèles communautaires prévues par l'article L. 522-2 sont portées devant les tribunaux judiciaires mentionnés à l'article R. 211-7 du code de l'organisation judiciaire.

##### Chapitre III : Retenue en douane



**Art. R523-1**

Le chapitre V bis du titre III du livre III est applicable à la retenue par l'administration des douanes des marchandises susceptibles de porter atteinte aux dessins et modèles, telle que prévue au chapitre Ier bis du titre II du livre V.

### Livre VI : Protection des inventions et des connaissances techniques

#### Titre Ier : Brevets d'invention

##### Chapitre Ier : Champ d'application

###### Section 1 : Généralités



###### Section 2 : Droit au titre

####### Sous-section 1 : Inventions de salariés

**Art. R611-1**

Le salarié auteur d'une invention en fait immédiatement la déclaration à l'employeur.

En cas de pluralité d'inventeurs, une déclaration conjointe peut être faite par tous les inventeurs ou par certains d'entre eux seulement.

**Art. R611-2**

La déclaration contient les informations, en la possession du salarié, suffisantes pour permettre à l'employeur d'apprécier le classement de l'invention dans l'une des catégories prévues aux paragraphes 1 et 2 de l'article L. 611-7.

Ces informations concernent :

1° L'objet de l'invention ainsi que les applications envisagées ;

2° Les circonstances de sa réalisation, par exemple : instructions ou directives reçues, expériences ou travaux de l'entreprise utilisés, collaborations obtenues ;

3° Le classement de l'invention tel qu'il apparaît au salarié.

**Art. R611-3**

Lorsque le classement implique l'ouverture au profit de l'employeur du droit d'attribution, la déclaration est accompagnée d'une description de l'invention.

Cette description expose :

1° Le problème que s'est posé le salarié compte tenu éventuellement de l'état de la technique antérieure ;

2° La solution qu'il lui a apportée ;

3° Au moins un exemple de la réalisation accompagné éventuellement de dessins.

**Art. R611-4**

Si, contrairement au classement de l'invention résultant de la déclaration du salarié, le droit d'attribution de l'employeur est ultérieurement reconnu, le salarié, le cas échéant, complète immédiatement sa déclaration par les renseignements prévus à l'article R. 611-3.

**Art. R611-5**

Si la déclaration du salarié n'est pas conforme aux dispositions de l'article R. 611-2 (1° et 2°) ou, le cas échéant, de l'article R. 611-3, l'employeur communique à l'intéressé les points précis sur lesquels elle doit être complétée.

Cette communication est faite dans un délai de deux mois à compter de la date de réception de la déclaration. A défaut, la déclaration est réputée conforme.

**Art. R611-6**

Dans un délai de deux mois, l'employeur donne son accord au classement de l'invention résultant de la déclaration du salarié ou, en cas de défaut d'indication du classement, fait part au salarié, par une communication motivée, du classement qu'il retient.

Le délai de deux mois court à compter de la date de réception par l'employeur de la déclaration du salarié contenant les informations prévues à l'article R. 611-2 ou, en cas de demande de renseignements complémentaires reconnue justifiée, de la date à laquelle la déclaration a été complétée.

L'employeur qui ne prend pas parti dans le délai prescrit est présumé avoir accepté le classement résultant de la déclaration du salarié.

**Art. R611-7**

Le délai ouvert à l'employeur pour revendiquer le droit d'attribution est de quatre mois, sauf accord contraire entre les parties qui ne peut être que postérieur à la déclaration de l'invention.

Ce délai court à compter de la date de réception par l'employeur de la déclaration de l'invention contenant les indications prévues aux articles R. 611-2 (1° et 2°) et R. 611-3 ou, en cas de demande de renseignements complémentaires reconnue justifiée, de la date à laquelle la déclaration a été complétée.

La revendication du droit d'attribution s'effectue par l'envoi au salarié d'une communication précisant la nature et l'étendue des droits que l'employeur entend se réserver.

**Art. R611-8**

Les délais prévus aux articles R. 611-5 à R. 611-7 sont suspendus par l'engagement d'une action contentieuse portant sur la régularité de la déclaration ou le bien-fondé du classement de l'invention invoqué par le salarié, ou par la saisine, aux mêmes fins, de la commission de conciliation prévue à l'article L. 615-21.

Les délais continuent à courir du jour où il a été définitivement statué.

**Art. R611-9**

Toute déclaration ou communication émanant du salarié ou de l'employeur est faite par lettre recommandée avec demande d'avis de réception ou par tout autre moyen permettant d'apporter la preuve qu'elle a été reçue par l'autre partie.

La déclaration prévue à l'article R. 611-1 peut résulter de la transmission par l'Institut national de la propriété industrielle à l'employeur, selon les modalités fixées par arrêté du ministre chargé de la propriété industrielle, du second exemplaire d'un pli adressé par le salarié à l'institut pour y être conservé.

Cette procédure est facultative pour les interventions visées au premier paragraphe de l'article L. 611-7.

**Art. R611-10**

Le salarié et l'employeur s'abstiennent de toute divulgation de l'invention tant qu'une divergence subsiste sur son classement ou tant qu'il n'a pas été statué sur celui-ci.

Si l'une des parties, pour la conservation de ses droits, dépose une demande de brevet, elle notifie sans délai une copie des pièces du dépôt à l'autre partie.

Elle épuise les facultés offertes par la législation et la réglementation applicables pour que soit différée la publication de la demande.

####### Sous-section 2 : Les inventions des fonctionnaires et des agents publics.

**Art. R611-11**

Les fonctionnaires et les agents publics de l'Etat, des collectivités publiques, des établissements publics et de toute personne morale de droit public sont soumis aux dispositions de l'article L. 611-7 dans les conditions fixées par la présente sous-section, à moins que des stipulations contractuelles plus favorables ne régissent les droits de propriété industrielle des inventions qu'ils réalisent. Ces dispositions ne font pas obstacle au maintien ou à l'intervention, en ce qui concerne ces fonctionnaires et agents, de mesures réglementaires plus favorables.

**Art. R611-12**

1. Les inventions faites par le fonctionnaire ou l'agent public dans l'exécution soit des tâches comportant une mission inventive correspondant à ses attributions, soit d'études ou de recherches qui lui sont explicitement confiées appartiennent à la personne publique pour le compte de laquelle il effectue lesdites tâches, études ou recherches. Toutefois, si la personne publique décide de ne pas procéder à la valorisation de l'invention, le fonctionnaire ou agent public qui en est l'auteur peut disposer des droits patrimoniaux attachés à celle-ci, dans les conditions prévues par une convention conclue avec la personne publique.

2. Toutes les autres inventions appartiennent au fonctionnaire ou à l'agent.

Toutefois, la personne publique employeur a le droit, dans les conditions et délais fixés par la présente sous-section, de se faire attribuer tout ou partie des droits attachés au brevet protégeant l'invention lorsque celle-ci est faite par un fonctionnaire ou agent :

Soit dans le cours de l'exécution de ses fonctions ;

Soit dans le domaine des activités de l'organisme public concerné ;

Soit par la connaissance ou l'utilisation de techniques, de moyens spécifiques à cet organisme ou de données procurées par lui.

**Art. R611-14**

Le fonctionnaire ou agent public auteur d'une invention en fait immédiatement la déclaration à l'autorité habilitée par la personne publique dont il relève.

Les dispositions des articles R. 611-1 à R. 611-10 relatives aux obligations du salarié et de l'employeur sont applicables aux fonctionnaires et agents publics et aux personnes publiques intéressées.

**Art. R611-14-1**

I. — Pour les fonctionnaires ou agents publics de l'Etat et de ses établissements publics qui sont les auteurs d'une invention mentionnée au 1 de l'article R. 611-12, la rémunération supplémentaire prévue par l'article L. 611-7 est constituée par une prime d'intéressement aux produits tirés de l'invention par la personne publique qui en est bénéficiaire et par une prime au brevet d'invention.

II. — La prime d'intéressement est calculée, pour chaque invention, sur une base constituée du produit hors taxes des revenus perçus chaque année au titre de l'invention par la personne publique, après déduction de la totalité des frais directs supportés par celle-ci pour l'année en cours ainsi que des frais directs supportés les années antérieures n'ayant pas fait l'objet de déduction faute de revenus suffisants, et affectée du coefficient représentant la contribution à l'invention de l'agent concerné. La prime au brevet d'invention n'est pas prise en compte dans les frais directs.

La prime due à chaque agent auteur d'une invention correspond, charges comprises, à 50 % de la base définie ci-dessus, dans la limite du montant du traitement brut annuel soumis à retenue pour pension correspondant au deuxième chevron du groupe hors échelle D, et, au-delà de ce montant, à 25 % de cette base.

La prime d'intéressement est versée annuellement et peut faire l'objet d'avances en cours d'année.

III. — La prime au brevet d'invention a un caractère forfaitaire. Son montant est fixé par arrêté conjoint des ministres chargés du budget, de la fonction publique et de la recherche. Elle est pour chaque agent affectée du coefficient représentant sa contribution à l'invention.

Cette prime est versée en deux tranches. Le droit au versement de la première tranche, qui représente 20 % du montant de la prime, est ouvert à l'issue d'un délai d'un an à compter du premier dépôt de la demande de brevet. Le droit au versement de la seconde tranche est ouvert lors de la signature d'une concession de licence d'exploitation ou d'un contrat de cession dudit brevet.

IV. — Lorsque plusieurs agents sont auteurs d'une même invention, la contribution respective de chacun d'eux à l'invention, représentée par un coefficient, est déterminée définitivement avant le premier versement annuel au titre de la rémunération supplémentaire mentionnée au I ou, le cas échéant, avant le versement d'avances, selon des modalités arrêtées par le ministre ayant autorité sur le service ou par l'ordonnateur principal de la personne publique. Lorsqu'un seul agent est auteur de l'invention, le coefficient représentant sa contribution est égal à 1.

Si l'invention résulte d'une collaboration entre agents relevant de plusieurs personnes publiques, les modalités de répartition et de paiement de la prime d'intéressement et de la prime au brevet d'invention sont arrêtées de concert par les personnes publiques concernées.

V. — Lorsque l'invention a été réalisée par l'agent dans le cadre de son activité principale, la rémunération due au titre de la prime d'intéressement et de la prime au brevet d'invention lui est versée, en complément de sa rémunération d'activité, sans autre limitation que celle prévue par le présent article.

Le cas échéant, la prime d'intéressement continue d'être versée à l'agent pendant le temps d'exploitation de l'invention, s'il quitte ses fonctions pour quelque cause que ce soit ou est admis à faire valoir ses droits à pension de retraite. En cas de décès de l'agent, la prime d'intéressement et la prime au brevet d'invention sont versées jusqu'au terme de l'année civile du décès.

####### Sous-section 3 : Désignation de l'inventeur et revendication de propriété.

**Art. R611-15**

L'Institut national de la propriété industrielle ne contrôle pas l'exactitude de la désignation de l'inventeur prévue à l'article R. 612-10.

**Art. R611-16**

L'inventeur désigné est mentionné comme tel dans les publications de la demande de brevet et dans les fascicules du brevet. S'il ne peut être ainsi procédé, il est mentionné dans les exemplaires des publications de la demande de brevet ou des fascicules du brevet non encore diffusés. Cette mention est faite à la requête du demandeur ou du titulaire du brevet.

Les dispositions de l'alinéa précédent sont applicables lorsqu'un tiers produit à l'Institut national de la propriété industrielle une décision passée en force de chose jugée reconnaissant son droit à être désigné. Dans le cadre prévu à la deuxième phrase de cet alinéa, le tiers peut également demander à être mentionné dans les exemplaires des publications de la demande de brevet ou des fascicules du brevet non encore diffusés.

Les dispositions du premier alinéa ne sont pas applicables lorsque l'inventeur désigné par le demandeur ou le titulaire du brevet renonce à sa désignation dans un écrit adressé à l'Institut national de la propriété industrielle.

**Art. R611-17**

La désignation de l'inventeur ne peut être rectifiée que sur requête accompagnée du consentement de la personne désignée à tort, et, si la requête n'est pas présentée par le demandeur ou le titulaire du brevet, du consentement de l'un ou de l'autre. Les dispositions de l'article R. 612-10 sont applicables.

Si une désignation erronée de l'inventeur a été inscrite au Registre national des brevets ou publiée au Bulletin officiel de la propriété industrielle, cette inscription ou publication est rectifiée. La mention de la désignation erronée de l'inventeur est rectifiée dans les exemplaires des publications de la demande de brevet ou des fascicules du brevet non encore diffusés.

Les dispositions de l'alinéa précédent sont applicables en cas d'annulation judiciaire de la désignation de l'inventeur.

**Art. R611-18**

L'action en revendication de propriété d'une demande de brevet ou d'un brevet fait l'objet d'une inscription au Registre national des brevets à la requête de la personne qui a intenté cette action.

Si la décision judiciaire est rendue en faveur de la personne qui a intenté l'action, les exemplaires de la demande de brevet ou du brevet dont dispose l'Institut national de la propriété industrielle pour la consultation publique et pour la vente sont revêtus d'une mention faisant apparaître le changement de propriétaire du brevet.

**Art. R611-19**

La procédure de délivrance du brevet est suspendue à la requête écrite de toute personne qui apporte la justification qu'elle a intenté auprès du tribunal judiciaire une action en revendication de la propriété de la demande de brevet.

La suspension de la procédure prend effet du jour où la justification est apportée ; toutefois, elle ne fait pas obstacle à l'application de l'article R. 612-39.

La procédure de délivrance du brevet est reprise dès que la décision du tribunal est passée en force de chose jugée ; elle peut également être reprise à tout moment sur le consentement écrit de la personne qui a intenté l'action en revendication de propriété de la demande de brevet ; ce consentement est irrévocable.

La suspension et la reprise de la procédure sont inscrites au Registre national des brevets.

**Art. R611-20**

A compter du jour où une personne a apporté la justification qu'elle a intenté une action, le titulaire de la demande de brevet ou du brevet ne peut retirer la demande ou renoncer au brevet en totalité ou à l'une ou plusieurs des revendications qu'il comporte, sauf sur le consentement écrit de la personne qui a intenté l'action en revendication de propriété.

####### Sous-section 4 : Les inventions des personnes physiques non-salariées ni agents publics, accueillies par une personne morale réalisant de la recherche

**Art. R611-21**

Les inventions dont l'auteur est un inventeur relevant de l'article L. 611-7-1, accueilli par une personne morale réalisant de la recherche dont, à la date de la déclaration d'invention, la moitié au moins des personnels permanents de recherche sont des salariés de droit privé, sont soumises aux dispositions des articles R. 611-1 à R. 611-10.

Les conditions dans lesquelles cet inventeur, auteur d'une invention appartenant à la personne morale réalisant de la recherche qui l'accueille en application du 1° de l'article L. 611-7-1, bénéficie d'une contrepartie financière sont déterminées par sa convention d'accueil.

En particulier, le montant de la contrepartie financière dont bénéficie cet inventeur tient compte des missions qui lui sont confiées, des circonstances de réalisation de l'invention, des difficultés pratiques de mise au point, de sa contribution personnelle à l'invention et de l'intérêt économique et commercial que la structure d'accueil pourra en retirer.

**Art. R611-22**

Les inventions dont l'auteur est un inventeur relevant de l'article L. 611-7-1, accueilli par une personne morale réalisant de la recherche dont, à la date de la déclaration d'invention, plus de la moitié des personnels permanents de recherche sont des agents publics, sont soumises aux dispositions des articles R. 611-11 à R. 611-14-1.

##### Chapitre II : Dépôt et instruction des demandes

###### Section 1 : Dépôt des demandes

**Art. R612-1**

La demande de brevet est déposée au siège de l'Institut national de la propriété industrielle ou y est envoyée par pli postal ou par tout mode de télétransmission dans les conditions définies par décision de son directeur général. La date de dépôt est celle de la réception de la demande au siège de l'institut.

Le directeur général de l'Institut national de la propriété industrielle peut imposer un dépôt sous forme électronique lorsque cette modalité est de nature à faciliter l'examen et la publication de la demande.

L'institut apporte une assistance aux déposants par tout moyen approprié, précisé par décision de son directeur général.

**Art. R612-2**

Le dépôt peut être fait par le demandeur personnellement ou par un mandataire ayant son domicile, son siège ou un établissement dans un Etat membre de l'Union européenne ou dans un Etat partie à l'accord sur l'Espace économique européen. Sous réserve des exceptions prévues aux articles L. 422-4 et L. 422-5, le mandataire, constitué pour le dépôt et pour l'accomplissement de tout acte subséquent relatif à la procédure de délivrance du brevet, à l'exception du simple paiement des redevances, doit avoir la qualité de conseil en propriété industrielle.

Les personnes physiques ou morales n'ayant pas leur domicile ou leur siège dans un Etat membre de la l'Union européenne ou dans un Etat partie à l'accord sur l'Espace économique européen doivent constituer un mandataire satisfaisant aux conditions prévues à l'alinéa précédent dans le délai de deux mois à compter de la date de réception de la notification qui leur est adressée à cet effet. En cas de pluralité de demandeurs, un mandataire commun doit être constitué. Si celui-ci n'est pas l'un des demandeurs, il doit satisfaire aux conditions prévues par le premier alinéa.

Sauf lorsqu'il a la qualité de conseil en propriété industrielle ou d'avocat, le mandataire doit joindre un pouvoir qui s'étend, sous réserve des dispositions des articles R. 612-38, R. 613-44, R. 613-44-1 et R. 613-45 et, sauf stipulation contraire, à tous les actes et à la réception de toutes les notifications prévus aux articles R. 611-15 à R. 611-20, R. 612-1 à R. 613-3, R. 613-44 à R. 613-65, R. 616-1 à R. 616-3 et R. 618-1 à R. 618-4. Le pouvoir est dispensé de légalisation.

**Art. R612-3**

La demande de brevet comprend une requête en délivrance de brevet dont le modèle est fixé par décision du directeur général de l'Institut national de la propriété industrielle et à laquelle sont annexés :

1° Une description de l'invention, accompagnée le cas échéant de dessins ;

2° Une ou plusieurs revendications ;

3° Un abrégé du contenu technique de l'invention ;

4° Le cas échéant, une copie des dépôts antérieurs dont des éléments sont repris dans les conditions prévues à l'article L. 612-3 ; les éléments repris y sont mis en évidence.

**Art. R612-3-1**

La demande de brevet peut être déposée sous la forme d'une demande provisoire permettant de différer la remise des pièces mentionnées aux 2°, 3° et 4° de l'article R. 612-3.

La requête en délivrance mentionne, par une indication renseignée par le déposant, le dépôt sous forme provisoire. La remise des pièces mentionnées aux 2°, 3° et 4° de l'article R. 612-3 est facultative lors du dépôt de la demande provisoire.

La demande de brevet sous forme provisoire est présentée lors du dépôt de la demande de brevet.

**Art. R612-3-2**

Le déposant peut requérir par écrit la mise en conformité de sa demande provisoire aux prescriptions de l'article R. 612-3 ou sa transformation en demande de certificat d'utilité mentionnée au premier alinéa de l'article L. 612-15.

Cette requête peut être formulée à tout moment pendant le délai de douze mois à compter de la date du dépôt de la demande provisoire ou de la date la plus ancienne dont elle bénéficie.

A défaut, la demande provisoire de brevet est réputée retirée.

Ce retrait est constaté par une décision du directeur général de l'Institut national de la propriété industrielle, qui la notifie au déposant et en informe le ministre de la défense.

**Art. R612-4**

La demande de brevet ne doit pas contenir :

1° D'éléments ou de dessins dont la publication ou la mise en œuvre serait contraire à l'ordre public ou aux bonnes mœurs ;

2° De déclarations dénigrantes concernant des produits ou procédés de tiers ou le mérite ou la validité de demandes de brevet ou de brevets de tiers. De simples comparaisons avec l'état de la technique ne sont pas en elles-mêmes considérées comme dénigrantes ;

3° D'éléments manifestement étrangers à la description de l'invention.

**Art. R612-5**

La demande de brevet doit, dans le mois à compter de la remise des pièces, être suivie du paiement :

1° De la redevance de dépôt ;

2° De la redevance de rapport de recherche, à moins que la demande ait été déposée sous la forme d'une demande provisoire de brevet prévue à l'article R. 612-3-1.

Lorsque la demande de brevet a été déposée sous la forme d'une demande provisoire, la redevance de rapport de recherche doit être acquittée dans un délai d'un mois à compter de la requête de mise en conformité mentionnée au premier alinéa de l'article R. 612-3-2.

**Art. R612-6**

Un récépissé constatant la date de la remise des pièces est délivré au demandeur par l'Institut national de la propriété industrielle.

**Art. R612-7**

Dans les quinze jours qui suivent la remise ou l'arrivée des pièces à l'Institut national de la propriété industrielle, celui-ci attribue à la demande de brevet un numéro d'enregistrement national et le notifie sans délai au demandeur. Est déclaré irrecevable toute correspondance ou tout dépôt de pièces ultérieur qui ne rappelle pas ce numéro ou qui ne porte pas la signature du demandeur ou de son mandataire.

**Art. R612-8**

Le bénéfice de la date de dépôt de la demande de brevet est acquis à la date de la remise d'au moins un exemplaire des pièces énumérées à l'article L. 612-2, rédigées en langue française, sous réserve des dispositions de l'article R. 612-21.

Lorsque l'une des pièces mentionnées à l'alinéa précédent fait défaut, invitation est faite au demandeur d'avoir à compléter la demande de brevet dans le délai de deux mois.

Si le demandeur défère à cette invitation, la date de dépôt est celle à laquelle la demande a été complétée ; cette date est notifiée au demandeur. Dans le cas contraire, la demande est déclarée irrecevable ; les pièces remises sont renvoyées au demandeur et les redevances éventuellement acquittées lui sont remboursées.

Un renvoi à une demande déposée antérieurement effectué conformément au c de l'article L. 612-2 doit indiquer la date de dépôt, le numéro de cette demande et l'office auprès duquel elle a été déposée. Un tel renvoi doit préciser qu'il remplace la description et, le cas échéant, les dessins.

Si la demande contient un renvoi conformément à l'alinéa précédent, une copie de la demande déposée antérieurement, accompagnée, le cas échéant, de sa traduction en langue française doit être produite dans un délai de deux mois à compter du dépôt de la demande.

**Art. R612-9**

1. S'il est constaté que des parties de la description, ou des dessins auxquels il est fait référence dans la description ou les revendications, ne semblent pas figurer dans la demande, le demandeur est invité à produire les parties manquantes dans le délai de deux mois.

2. Si les parties manquantes de la description ou les dessins manquants sont remis dans le délai de deux mois après la date de dépôt ou, lorsqu'une invitation est émise conformément au paragraphe 1, dans le délai de deux mois à compter de cette invitation, le demandeur est informé que la date de dépôt de la demande est celle à laquelle les parties manquantes de la description ou les dessins manquants ont été déposés, à moins que les parties manquantes de la description ou les dessins manquants ne soient retirés dans un délai d'un mois à compter de la date de leur dépôt.

3. Si les parties manquantes de la description ou les dessins manquants sont remis dans le délai prévu au 2°, et si la demande revendique la priorité d'une demande antérieure, la date de dépôt reste la date à laquelle il a été satisfait aux exigences de l'article L. 612-2, sous réserve que les parties manquantes de la description ou les dessins manquants figurent intégralement dans la demande antérieure et que, dans le délai prévu au 2°, le demandeur en fasse la demande et produise une copie de la demande antérieure, à moins qu'une telle copie ne soit à la disposition de l'Institut national de la propriété industrielle ainsi que, le cas échéant, une traduction en langue française. Le demandeur doit alors indiquer l'endroit où les parties manquantes de la description ou les dessins manquants figurent intégralement dans la demande antérieure et, le cas échéant, dans la traduction de celle-ci.

4. Si le demandeur ne dépose pas les parties manquantes de la description ou les dessins manquants dans les délais prévus aux 1° et 2°, toute référence faite à ces parties de la description ou ces dessins est supprimée.

Le cas échéant, la nouvelle date de dépôt est notifiée au demandeur.

**Art. R612-10**

La requête en délivrance est signée du demandeur ou de son mandataire. Y figurent :

1° La nature du titre de propriété industrielle demandé ;

2° Le titre de l'invention faisant apparaître de manière claire et concise la désignation technique de l'invention et ne comportant aucune dénomination de fantaisie ;

3° La désignation de l'inventeur : toutefois, si le demandeur n'est pas l'inventeur ou l'unique inventeur, la désignation est effectuée dans un document séparé contenant les nom, prénoms et domicile de l'inventeur ainsi que la signature du demandeur ou de son mandataire ;

4° Les nom et prénoms du demandeur, sa nationalité, son domicile ou son siège ;

5° Le nom et l'adresse du mandataire, s'il en est constitué.

**Art. R612-11**

La requête en délivrance est complétée, le cas échéant, par les indications relatives :

1° A la réduction du taux des redevances accordée au demandeur ou requise par lui ;

2° Aux dépôts antérieurs dont les éléments ont été éventuellement repris ;

3° Aux priorités revendiquées ;

4° A la présentation de l'invention dans une exposition officielle ou officiellement reconnue.

En cas de non-respect des dispositions prévues au 3° de l'article R. 612-10, invitation est notifiée au demandeur d'avoir à régulariser sa demande dans un délai de seize mois à compter de la date de dépôt ou de la date la plus ancienne dont bénéficie la demande de brevet ou, si une priorité a été revendiquée, de la date de priorité.

**Art. R612-12**

La description comprend :

1° L'indication du domaine technique auquel se rapporte l'invention ;

2° L'indication de l'état de la technique antérieure, connu du demandeur, pouvant être considérée comme utile pour l'intelligence de l'invention et pour l'établissement du rapport de recherche ; les documents servant à refléter l'état de la technique antérieure sont, autant que possible, cités ;

3° Un exposé de l'invention, telle que caractérisée dans les revendications, permettant la compréhension du problème technique ainsi que la solution qui lui est apportée ; sont indiqués, le cas échéant, les avantages de l'invention par rapport à l'état de la technique antérieure ;

4° Une brève description des dessins, s'il en existe ;

5° Un exposé détaillé d'au moins un mode de réalisation de l'invention ; l'exposé est en principe assorti d'exemples et de références aux dessins, s'il en existe ;

6° L'indication de la manière dont l'invention est susceptible d'application industrielle, si cette application ne résulte pas à l'évidence de la description ou de la nature de l'invention.

**Art. R612-13**

La description est présentée dans les conditions et dans l'ordre prévus à l'article R. 612-12 à moins que la nature de l'invention ne permette une présentation différente plus intelligible et plus concise.

Peuvent en outre figurer en annexe à la fin de la description notamment :

1° De courts extraits de programmes d'ordinateurs présentés sous forme de listages rédigés en langages de programmation courants, lorsqu'ils sont nécessaires à la compréhension de l'invention ;

2° Des listes de séquences de nucléotides et/ou d'acides aminés ;

3° Des formules chimiques ou mathématiques.

Les schémas d'étapes de processus, les diagrammes ainsi que les courts extraits de programmes d'ordinateurs présentés sous forme d'organigrammes nécessaires à la compréhension de l'invention sont considérés comme des dessins.

**Art. R612-14**

Dans le cas prévu à l'article L. 612-5, deuxième alinéa, la culture est déposée au plus tard à la date de dépôt de la demande de brevet et la description précise :

1° Les informations dont dispose le demandeur sur les caractéristiques du micro-organisme ;

2° L'organisme habilité auprès duquel le dépôt de la culture a été effectué ainsi que le numéro du dépôt.

Les indications prévues au 2° de l'alinéa précédent peuvent être fournies soit dans un délai de seize mois à compter de la date de dépôt ou de la date la plus ancienne dont bénéficie la demande de brevet ou, si une priorité a été revendiquée, de la date de priorité, soit lors de la requête prévue à l'article L. 612-21, si cette requête est présentée avant l'expiration de ce délai. Leur communication emporte, de la part du demandeur, consentement irrévocable et sans réserve de mettre la culture à la disposition du public conformément aux dispositions des articles R. 612-42 et R. 612-43.

**Art. R612-15**

Si la culture cesse d'être accessible soit parce qu'elle n'est plus viable, soit parce que l'organisme habilité n'est plus en mesure d'en délivrer des échantillons, il n'est pas tenu compte de cette interruption, à condition que :

1° Un nouveau dépôt du micro-organisme soit effectué dans un délai de trois mois à compter de la date à laquelle l'interruption a été notifiée au demandeur ou au titulaire du brevet soit par l'organisme habilité, soit par l'Institut national de la propriété industrielle ;

2° Copie du récépissé du dépôt délivré par l'organisme habilité, accompagné de l'indication du numéro de la demande de brevet ou du brevet, soit communiquée à l'Institut national de la propriété industrielle dans les quatre mois de la date du nouveau dépôt.

Lorsque l'interruption résulte de la non-viabilité de la culture, le nouveau dépôt est effectué auprès de l'organisme habilité qui a reçu le dépôt initial ; dans les autres cas, il peut être effectué auprès d'un organisme habilité.

Le nouveau dépôt est accompagné d'une déclaration écrite par laquelle le déposant certifie que le micro-organisme est le même que celui qui a fait l'objet du dépôt initial.

Les organismes habilités à recevoir les dépôts de micro-organismes sont désignés par le directeur général de l'Institut national de la propriété industrielle.

**Art. R612-16**

Les revendications définissent l'objet de la protection demandée en indiquant les caractéristiques techniques de l'invention. Une revendication ne peut, sauf absolue nécessité, se fonder pour exprimer les caractéristiques techniques de l'invention, sur de simples références à la description ou aux dessins.

**Art. R612-17**

Toute revendication comprend :

1° Un préambule mentionnant la désignation de l'objet de l'invention et les caractéristiques techniques qui sont nécessaires à la définition des éléments revendiqués mais qui, combinées entre elles, font partie de l'état de la technique ;

2° Une partie caractérisante, précédée d'une expression du type "caractérisé par", exposant les caractéristiques techniques qui, en liaison avec les caractéristiques prévues au 1°, sont celles pour lesquelles la protection est recherchée.

Toutefois, il peut être procédé de façon différente si la nature de l'invention le justifie.

**Art. R612-17-1**

Sans préjudice des dispositions des articles L. 612-4, R. 612-19 et R. 612-48, une demande de brevet ne peut contenir plus d'une revendication indépendante de la même catégorie (produit, procédé, dispositif ou utilisation) que si l'objet de la demande se rapporte :

a) A plusieurs produits ayant un lien entre eux ;

b) A différentes utilisations d'un produit ou d'un dispositif ;

c) A des solutions alternatives à un problème particulier dans la mesure où ces alternatives ne peuvent pas être couvertes de façon appropriée par une seule revendication.

**Art. R612-18**

Sous réserve des dispositions du premier alinéa de l'article L. 612-4, une demande de brevet peut contenir plusieurs revendications indépendantes et relevant d'une même catégorie (produit, procédé, dispositif ou utilisation) si l'objet de la demande ne peut être couvert de façon appropriée par une seule revendication.

Toute revendication énonçant les caractéristiques essentielles de l'invention peut être suivie d'une ou de plusieurs revendications concernant des modes particuliers de réalisation de cette invention.

**Art. R612-19**

Au sens de l'article L. 612-4, peuvent être notamment incluses dans une même demande de brevet, soit :

1° Une revendication indépendante pour un produit, une revendication indépendante pour un procédé conçu spécialement pour la fabrication de ce produit, et une revendication indépendante pour une utilisation de ce produit ;

2° Une revendication indépendante pour un procédé, et une revendication indépendante pour un dispositif ou moyen spécialement conçu pour la mise en œuvre de ce procédé ;

3° Une revendication indépendante pour un produit, une revendication indépendante pour un procédé conçu spécialement pour la fabrication de ce produit et une revendication indépendante pour un dispositif ou moyen spécialement conçu pour la mise en oeuvre de ce procédé.

**Art. R612-20**

L'abrégé est établi exclusivement à des fins d'information technique. Il ne peut être pris en considération à d'autres fins, notamment pour apprécier l'étendue de la protection demandée ou pour l'application du troisième alinéa de l'article L. 611-11.

Le contenu définitif de l'abrégé est, si nécessaire, mis en forme par l'Institut national de la propriété industrielle. Il est publié au Bulletin officiel de la propriété industrielle en même temps que la mention prévue à l'article R. 612-39 ou, postérieurement à cette mention, immédiatement après qu'il a été mis en forme.

**Art. R612-21**

Les descriptions et revendications contenues dans les demandes déposées peuvent être rédigées en langue étrangère.

S'il est usé de cette faculté, le demandeur est invité à fournir une traduction en langue française des pièces dans le délai de deux mois. Le délai mentionné au troisième alinéa de l'article L. 612-9 est suspendu jusqu'à la remise de cette traduction.

**Art. R612-22**

La justification du droit de l'exposant, défini à l'article L. 611-13, premier alinéa, deuxième tiret b, est fournie dans le délai de quatre mois à compter de la date de dépôt de la demande de brevet sous la forme d'une attestation délivrée au cours de l'exposition par l'autorité chargée d'assurer la protection de la propriété industrielle dans cette exposition et constatant que l'invention y a été réellement exposée.

L'attestation mentionne la date d'ouverture de l'exposition et, le cas échéant, celle de la première divulgation de l'invention si ces deux dates ne coïncident pas. Elle est accompagnée des pièces permettant d'identifier l'invention, revêtues d'une mention d'authenticité par l'autorité susvisée.

**Art. R612-24**

La déclaration de priorité prévue au 1 de l'article L. 612-7 comporte la date du dépôt antérieur, l'Etat dans lequel ou pour lequel il a été effectué, ainsi que le numéro qui lui a été attribué.

La déclaration de priorité doit être effectuée lors du dépôt de la demande de brevet ou dans le délai de seize mois à compter de la date de priorité la plus ancienne revendiquée.

La déclaration de priorité revendiquée dans le cadre d'une demande de brevet déposée sous la forme d'une demande provisoire vaut requête de mise en conformité ou, sur indication expresse du déclarant, requête en transformation en demande de certificat d'utilité, en application du premier alinéa de l'article R. 612-3-2.

Le demandeur peut corriger la déclaration de priorité dans un délai de seize mois à compter de la date de priorité la plus ancienne ou, dans le cas où la correction entraîne une modification de la date de priorité la plus ancienne, dans un délai de seize mois à compter de la date de priorité la plus ancienne corrigée, le délai de seize mois qui expire en premier devant être appliqué, étant entendu que la correction peut être demandée jusqu'à l'expiration d'un délai de quatre mois à compter de la date de dépôt attribuée à la demande de brevet.

Toutefois, une déclaration de priorité ne peut être effectuée ou corrigée après qu'une requête a été présentée en vertu du 1° de l'article L. 612-21.

Conformément au 1 de l'article L. 612-7, le demandeur doit produire, afin de justifier de l'existence de la demande antérieure, une copie de celle-ci avant l'expiration du seizième mois suivant la date de priorité, accompagnée, le cas échéant, de l'autorisation de revendiquer la priorité donnée par écrit par le propriétaire de la demande antérieure.

En cas de non-respect des dispositions prévues aux paragraphes précédents, la revendication du droit de priorité est déclarée irrecevable.

Si la date du dépôt antérieur indiquée précède de plus d'un an la date de dépôt de la demande de brevet, notification est faite au demandeur qu'il n'existe pas de droit de priorité, à moins que dans le délai visé aux deuxième et quatrième alinéas, il n'indique une date rectifiée qui se situe dans le délai de priorité ou qu'il ne présente un recours en restauration conformément à l'article L. 612-16-1.

Les indications contenues dans la déclaration de priorité sont mentionnées dans la demande de brevet publiée et portées sur le fascicule du brevet.

**Art. R612-25**

La requête du bénéfice de la date de dépôt d'une ou plusieurs demandes antérieures n'est pas recevable lorsque :

1° Elle n'est pas effectuée au moment du dépôt de la demande de brevet ;

2° La date de dépôt de la ou des demandes antérieures dont le bénéfice est requis est antérieure de plus de douze mois ;

3° Le dépôt de la ou des demandes, dont le bénéfice de la date de dépôt a été requis, a été effectué dans des conditions qui n'en permettent pas la publication.

###### Section 2 : L'instruction des demandes

####### Sous-section 1 : Demandes intéressant la défense nationale

**Art. R612-26**

Des délégués du ministre de la défense, spécialement habilités à cet effet et dont les noms et qualités ont été portés à la connaissance du directeur de l'Institut national de la propriété industrielle et ministre chargé de la propriété industrielle par le ministre de la défense prennent connaissance dans les locaux de l'Institut national de la propriété industrielle des demandes de brevet déposées, y compris lorsque celles-ci sont déposées sous la forme d'une demande provisoire, et le cas échéant de toute pièce complémentaire présentée tant que l'autorisation prévue à l'article L. 612-9 n'est pas acquise.

Celles-ci leur sont présentées dans le délai de quinze jours à compter de la date de leur réception à l'Institut national de la propriété industrielle.

**Art. R612-27**

La demande d'autorisation de divulguer et d'exploiter librement l'invention objet d'une demande de brevet, avant le terme du délai de cinq mois prévu à l'article L. 612-9, est formulée auprès de l'Institut national de la propriété industrielle ; elle peut l'être dès le dépôt de la demande de brevet. L'autorisation est notifiée au demandeur par le directeur de l'Institut national de la propriété industrielle ou, pour les demandes de brevet européen et pour les demandes internationales de protection des inventions, par le ministre chargé de la propriété industrielle.

En l'absence d'une telle autorisation et à tout moment, une demande d'autorisation particulière en vue d'accomplir des actes déterminés d'exploitation peut être adressée directement par le demandeur de brevet au ministre de la défense. Celui-ci, s'il accorde l'autorisation sollicitée, précise les conditions auxquelles ces actes d'exploitation sont soumis.

Si l'autorisation particulière porte sur la cession de la demande de brevet ou sur la concession d'une licence d'exploitation, le ministre de la défense notifie copie de sa décision au directeur de l'Institut national de la propriété industrielle ou, pour les demandes de brevet européen et pour les demandes internationales de protection des inventions, au ministre chargé de la propriété industrielle.

**Art. R612-28**

La réquisition du ministre de la défense aux fins de prorogation des interdictions de divulgation et de libre exploitation d'une invention objet de demande de brevet, y compris lorsque celle-ci est déposée sous la forme d'une demande provisoire, est adressée au directeur de l'Institut national de la propriété industrielle et doit lui parvenir au plus tard quinze jours avant le terme du délai de cinq mois prévu à l'article L. 612-9.

Toute réquisition aux fins de renouvellement d'une prorogation doit parvenir dans les mêmes conditions au plus tard quinze jours avant l'expiration de la période d'un an en cours.

La prorogation des interdictions de divulgation et de libre exploitation est prononcée par décision du directeur de l'Institut national de la propriété industrielle et notifiée au déposant avant le terme de la période d'interdiction en cours. Une copie de cette décision est simultanément transmise au ministre de la défense.

La décision peut contenir des dispositions particulières autorisant, sous certaines conditions, le dépôt à l'étranger des demandes de protection de l'invention. Une demande à cet effet doit avoir été adressée par le titulaire de la demande de brevet au ministre de la défense, qui fait part de sa décision au directeur de l'Institut national de la propriété industrielle.

Des autorisations particulières en vue d'accomplir des actes déterminés d'exploitation peuvent être accordées dans les conditions prévues aux deuxième et troisième alinéas de l'article R. 612-27.

Le ministre de la défense peut faire connaître à tout moment au directeur de l'Institut national de la propriété industrielle la levée des interdictions prorogées en application de l'article L. 612-10. Cette mesure fait l'objet d'une décision du directeur de l'Institut national de la propriété industrielle notifiée au titulaire de la demande de brevet. Une copie de cette décision est simultanément transmise au ministre de la défense.

**Art. R612-29**

La requête en indemnité tendant à la réparation du préjudice causé par la prorogation des interdictions de divulgation et de libre exploitation est adressée par le propriétaire de la demande de brevet au ministre de la défense par lettre recommandée avec demande d'avis de réception. La requête précise, en les chiffrant, les divers chefs de préjudice invoqués.

Le tribunal judiciaire ne peut être saisi en vue de la fixation de l'indemnité avant l'expiration d'un délai de quatre mois à compter de la date de réception de la requête, sauf au cas où une décision expresse est intervenue au cours dudit délai.

**Art. R612-30**

La juridiction saisie en vertu de l'article L. 612-10 statue tant au fond qu'avant-dire-droit par des décisions qui ne contiennent aucune analyse de l'invention de nature à en entraîner la divulgation.

Seuls le ministère public, les parties ou leurs mandataires peuvent obtenir copie des décisions rendues.

Si une expertise est ordonnée, elle ne peut être effectuée que par des personnes habilitées par le ministre de la défense.

**Art. R612-31**

Si les interdictions de divulgation et de libre exploitation prennent fin plus d'une année après la date du dépôt, la demande ne peut être rendue publique dans les conditions prévues à l'article R. 612-39 qu'après l'expiration d'un délai de six mois à compter du terme de l'application des mesures d'interdiction, sauf si dans ce délai le demandeur a présenté la requête prévue à l'article R. 612-39.

Le demandeur dispose d'un délai de six mois à compter du terme des mesures d'interdiction pour requérir l'établissement du rapport de recherche ou la transformation de sa demande de brevet en demande de certificat d'utilité ou la transformation de sa demande de certificat d'utilité en demande de brevet.

**Art. R612-32**

Les dispositions de l'article R. 612-29 sont applicables à la demande de révision de l'indemnité prévue à l'article L. 612-10.

####### Sous-section 2 : Division de la demande

**Art. R612-33**

Si la demande de brevet ne satisfait pas aux dispositions de l'article L. 612-4, un délai est imparti au demandeur pour diviser sa demande ou limiter ses revendications.

**Art. R612-34**

Jusqu'au paiement de la redevance de délivrance et d'impression du fascicule du brevet, le déposant peut, de sa propre initiative, procéder au dépôt de demandes divisionnaires de sa demande de brevet initiale.

**Art. R612-35**

En cas de division d'une demande de brevet conformément aux articles R. 612-33 et R. 612-34, chaque demande divisionnaire doit être conforme aux dispositions des articles R. 612-3 à R. 612-5. Les dispositions du troisième alinéa de l'article R. 612-1 sont également applicables.

Faculté est ouverte au demandeur :

— soit de reprendre dans chaque demande divisionnaire le contenu de la demande initiale, sauf à limiter les revendications au seul objet de la demande divisionnaire ;

— soit de limiter la description, les revendications et les dessins de chaque demande divisionnaire à son seul objet ; dans ce cas, ceux-ci ne contiennent, outre les textes, les revendications et les figures extraits respectivement de la description, des revendications et des dessins de la demande initiale, que les phrases de liaison et d'explication nécessaires à la clarté de l'exposition.

Le dossier d'une des demandes divisionnaires est constitué par le dossier de la demande initiale après application des dispositions de l'alinéa précédent.

Nonobstant les dispositions des articles R. 612-10 et R. 612-11, le délai dans lequel il peut être procédé à la désignation de l'inventeur pour chaque demande divisionnaire ne peut être inférieur à deux mois à compter de l'invitation prévue à l'article R. 612-11. Mention de la date d'expiration de ce délai est faite dans la notification.

####### Sous-section 3 : Rectification, retrait et publication de la demande

**Art. R612-36**

Jusqu'au paiement de la redevance de délivrance et d'impression du fascicule du brevet, le demandeur peut demander la rectification des fautes d'expression ou de transcription ainsi que des erreurs matérielles relevées dans les pièces déposées. L'institut peut exiger la justification de la réalité de l'erreur matérielle à corriger et, le cas échéant, du sens de la correction demandée.

Si la requête porte sur la description, les revendications ou les dessins, la rectification n'est autorisée que si elle s'impose à l'évidence, aucun autre texte ou tracé n'ayant pu manifestement être envisagé par le demandeur.

La requête est présentée par écrit et comporte le texte des modifications proposées ; elle n'est recevable que si elle est accompagnée de la justification du paiement de la redevance exigible.

**Art. R612-37**

Sous réserve des dispositions de l'article L. 612-13, si l'examen prévu à l'article L. 612-11 a fait apparaître des irrégularités, la description, les revendications ou les dessins ne peuvent être modifiés que dans la mesure nécessaire pour remédier aux irrégularités constatées.

**Art. R612-37-1**

Les modifications apportées à la demande de brevet ne doivent pas étendre son objet au-delà du contenu de la demande telle qu'elle a été déposée.

**Art. R612-38**

La demande de brevet peut être retirée à tout moment, par une déclaration écrite, jusqu'au paiement de la redevance de délivrance et d'impression du fascicule du brevet.

Cette déclaration ne peut viser qu'une seule demande. Elle est formulée par le demandeur ou par un mandataire, lequel, sauf s'il a la qualité de conseil en propriété industrielle ou d'avocat, doit joindre à la déclaration un pouvoir spécial de retrait.

Si la demande de brevet a été déposée au nom de plusieurs personnes, son retrait ne peut être effectué que s'il est requis par l'ensemble de celles-ci.

Si des droits réels, de gage ou de licence ont été inscrits au Registre national des brevets, la déclaration de retrait n'est recevable que si elle est accompagnée du consentement écrit des titulaires de ces droits.

Si la demande est retirée après publication au Bulletin officiel de la propriété industrielle de la mention prévue à l'article R. 612-39, le retrait est inscrit d'office au Registre national des brevets.

Dans tous les cas de retrait de la demande, un exemplaire de celle-ci est conservé par l'Institut national de la propriété industrielle.

**Art. R612-39**

A l'expiration du délai de dix-huit mois prévu à l'article L. 612-21, ou à tout moment avant l'expiration de ce délai sur requête écrite du demandeur, mention est publiée au Bulletin officiel de la propriété industrielle que la demande de brevet est rendue publique.

A compter du jour de la publication prévue à l'alinéa précédent, toute personne peut prendre connaissance à l'Institut national de la propriété industrielle des pièces du dossier de la demande de brevet et en obtenir reproduction à ses frais. L'institut peut subordonner l'usage de cette faculté à la justification d'un intérêt suffisant.

Toute demande pour laquelle a été requis le bénéfice de la date de dépôt d'une ou plusieurs demandes antérieures dans les conditions prévues à l'article L. 612-3 est rendue publique dix-huit mois après la date de dépôt la plus ancienne dont elle bénéficie.

Toutefois, n'est pas rendue publique toute demande rejetée, retirée ou réputée retirée avant le début des préparatifs techniques entrepris en vue de la publication à moins qu'il ne s'agisse d'une demande ayant donné lieu à une division.

Toute demande dont le bénéfice de la date de dépôt a été requis dans une demande ultérieure est rendue publique même si elle est rejetée, retirée ou réputée retirée avant le début des préparatifs techniques à moins qu'il n'ait été renoncé, dans le même délai, à ce bénéfice.

**Art. R612-39-1**

Lorsque la demande de brevet a été déposée sous la forme d'une demande provisoire, la requête écrite mentionnée au premier alinéa de l'article R. 612-39 doit être accompagnée, sous peine d'irrecevabilité, de la requête de mise en conformité ou de la requête en transformation en demande de certificat d'utilité, mentionnées au premier alinéa de l'article R. 612-3-2.

**Art. R612-40**

La durée des préparatifs techniques prévue à l'article R. 612-39 est fixée par décision du directeur général de l'Institut national de la propriété industrielle. Cette décision est publiée au Bulletin officiel de la propriété industrielle.

**Art. R612-41**

Sont exclus de la communication au public :

— les projets de décision et d'avis, ainsi que les pièces non communiquées au demandeur servant à la préparation de ces décisions et avis ;

— les pièces relatives à la désignation de l'inventeur s'il a renoncé à être désigné en tant que tel dans les conditions prévues à l'article R. 611-16 ;

— les pièces comportant des données à caractère personnel ou relatives au secret des affaires ;

— toute autre pièce écartée de la consultation par décision du directeur général de l'Institut national de la propriété industrielle comme ne présentant pas d'intérêt pour l'information des tiers.

**Art. R612-42**

Lorsque l'invention concerne un micro-organisme, toute personne peut, soit à compter du jour de la publication prévue à l'article R. 612-39, soit avant cette date si une copie de la demande de brevet lui a été notifiée, demander à avoir accès à la culture déposée conformément aux articles R. 612-14 et R. 612-15.

La requête est présentée par écrit à l'Institut national de la propriété industrielle. Y figurent notamment le nom et l'adresse du requérant ainsi que son engagement :

1° De ne communiquer à quiconque la culture ou une culture qui en est dérivée, à moins que la demande de brevet n'ait été rejetée ou retirée ou que le brevet n'ait cessé de produire effet ;

2° De n'utiliser la culture ou une culture qui en est dérivée qu'à des fins expérimentales, à moins que la demande de brevet n'ait été rejetée ou retirée ou que n'ait été publiée la mention de la délivrance prévue à l'article R. 612-74 ; toutefois, ce dernier engagement ne fait pas obstacle à l'utilisation de la culture en vertu d'une licence obligatoire ou d'une licence d'office.

**Art. R612-43**

Pour l'application de l'article R. 612-42 (1° et 2°), on entend par culture dérivée toute culture qui présente encore les caractéristiques de la culture déposée essentielles à la mise en œuvre de l'invention. Les engagements prévus à l'article R. 612-42 (1° et 2°) ne font pas obstacle à un dépôt d'une culture dérivée aux fins d'une procédure en matière de brevets.

Le demandeur du brevet peut indiquer par une déclaration écrite faite avant le terme des préparatifs techniques en vue de la publication visée à l'article R. 612-39 que, jusqu'à la publication de la délivrance du brevet, du retrait ou du rejet de la demande, seul un expert désigné par le requérant peut avoir accès à la culture déposée.

Peut être désignée comme expert par le requérant :

1° Soit toute personne physique, à condition que le requérant fournisse la preuve, lors du dépôt de la requête, que le demandeur du brevet a donné son accord à cette désignation ;

2° Soit toute personne physique figurant sur une liste établie par le directeur général de l'Institut national de la propriété industrielle.

L'expert a accès à la culture déposée dans les conditions prévues à l'article R. 612-42 et doit souscrire aux engagements qui y sont prévus ; ceux-ci s'appliquent aussi à l'égard du requérant.

Mention est faite le cas échéant sur la requête, par l'Institut national de la propriété industrielle, qu'une demande de brevet se rapportant au micro-organisme a été déposée et que le requérant ou l'expert qu'il a désigné a le droit d'obtenir un échantillon de la culture. Copie de la requête ainsi complétée est communiquée à l'organisme auprès duquel la culture a été déposée ainsi qu'au demandeur ou au titulaire du brevet.

**Art. R612-44**

Sous réserve des empêchements résultant de l'application des dispositions des articles R. 612-27 et R. 612-28, le demandeur peut à tout moment obtenir à ses frais une copie officielle des documents de sa demande de brevet.

####### Sous-section 4 : Rejet de la demande

**Art. R612-45**

La demande de brevet est rejetée si :

1° Elle n'a pas été complétée dans les délais prévus aux articles R. 612-8 (cinquième alinéa), R. 612-11 (sixième alinéa), R. 612-21 et R. 612-35 (sixième alinéa) ;

2° Les redevances de dépôt et de rapport de recherche mentionnées aux articles R. 612-5 et R. 612-54 n'ont pas été acquittées dans le délai prescrit.

La décision de rejet est notifiée au demandeur qui dispose d'un délai de deux mois à compter de la date de réception de la notification pour présenter des observations ou payer les redevances exigibles visées au 2° du présent article en acquittant la redevance correspondante majorée du supplément prescrit. La décision de rejet est définitive si le demandeur n'a, dans le délai prescrit, ni contesté l'irrégularité ou le défaut de paiement ni acquitté la redevance majorée d'un supplément.

**Art. R612-46**

Si, en dehors des cas prévus aux articles R. 612-8 et R. 612-45, la demande de brevet n'est pas régulière en la forme au regard des dispositions du présent titre ou de l'arrêté pris pour leur application ou n'a pas donné lieu au paiement des redevances prescrites, notification en est faite au demandeur.

La notification indique le délai qui lui est imparti pour régulariser son dépôt ou payer les redevances exigibles. Elle peut être assortie d'une proposition de régularisation. Cette proposition est réputée acceptée si le demandeur ne la conteste pas dans le délai qui lui est imparti.

Si la régularisation du dépôt ou le paiement des redevances n'intervient pas dans le délai imparti, la demande de brevet est rejetée.

**Art. R612-47**

Si l'objet de la demande divisionnaire déposée en vertu de l'article R. 612-33 ou de l'article R. 612-34 s'étend au-delà du contenu de la description de la demande initiale, le demandeur est invité à modifier la demande divisionnaire dans le sens des indications qui lui sont données et dans le délai qui lui est imparti.

Dans ce délai, le demandeur peut présenter par écrit des observations dans lesquelles il réfute les indications données par l'Institut national de la propriété industrielle pour modifier sa demande divisionnaire.

Si le demandeur n'a pas présenté d'observations ou si la demande divisionnaire n'a pas été modifiée dans le sens des indications données, la demande est rejetée.

Si les observations présentées par le demandeur ne sont pas retenues, notification lui en est faite. Dans le cas où la modification de la demande divisionnaire n'est pas effectuée dans le nouveau délai qui lui est imparti, la demande est rejetée.

**Art. R612-48**

Lorsque le demandeur a été invité, en application de l'article R. 612-33, à diviser sa demande, il peut, dans le délai prévu à cet article, présenter par écrit des observations dans lesquelles il réfute l'objection faite par l'Institut national de la propriété industrielle.

Si le demandeur n'a pas présenté d'observations, ou s'il n'a pas limité ses revendications ou si la demande de brevet n'a pas été divisée, la demande est rejetée.

Si les observations présentées par le demandeur ne sont pas retenues, ou si les nouvelles revendications ne permettent pas de satisfaire aux dispositions de l'article L. 612-4, notification lui en est faite. Dans le cas où la division ou la limitation des revendications de la demande initiale n'est pas effectuée dans le nouveau délai qui lui est imparti, la demande est rejetée.

**Art. R612-49**

Si la demande de brevet est susceptible d'être rejetée pour l'un des cas prévus à l'article L. 612-12 (4°, 5°, 6° et 8°), notification motivée en est faite au demandeur. La notification précise le délai qui lui est imparti pour présenter ses observations ou de nouvelles revendications.

La demande de brevet est rejetée :

— si le demandeur n'a pas présenté d'observations ou de nouvelles revendications dans le délai imparti ;

— si les observations présentées ne sont pas retenues, ou si les nouvelles revendications ne permettent pas de remédier à l'irrégularité.

**Art. R612-50**

En cas de non-conformité partielle de la description ou des dessins aux dispositions des articles L. 611-17, L. 611-18, L. 611-19 (4°) ou L. 612-1, notification en est faite au demandeur.

La notification précise les suppressions envisagées ainsi que le délai imparti au demandeur pour présenter des observations.

Si le demandeur n'a pas présenté d'observations dans le délai imparti ou si ces observations ne sont pas retenues, les suppressions sont effectuées d'office.

**Art. R612-51**

Si la demande de brevet est susceptible d'être rejetée pour l'un des cas prévus à l'article L. 612-12 (7° et 9°), notification motivée en est faite au demandeur.

La notification contient mise en demeure d'avoir, selon le cas, soit à modifier la demande de brevet, soit à déposer de nouvelles revendications ou à présenter des observations à l'appui des revendications maintenues. La notification précise le délai qui lui est imparti à cet effet.

Si le demandeur ne défère pas à cette mise en demeure dans le délai imparti, la demande de brevet est rejetée.

**Art. R612-52**

Si une demande de brevet est rejetée ou susceptible de l'être en raison de l'inobservation d'un délai imparti par l'Institut national de la propriété industrielle, le rejet n'est pas prononcé ou ne produit pas effet si le demandeur présente une requête en poursuite de la procédure. La requête doit être présentée par écrit dans un délai de deux mois à compter de la notification de la décision de rejet. L'acte non accompli doit l'être dans ce délai. La requête n'est recevable que si elle est accompagnée du paiement de la redevance exigible.

####### Sous-section 5 : Etablissement du rapport de recherche

**Art. R612-53**

Sous réserve des dispositions de l'article R. 612-31, la requête en transformation de la demande de certificat d'utilité en demande de brevet est formulée par écrit à tout moment pendant le délai de dix-huit mois à compter du dépôt de la demande de certificat d'utilité ou de la date de priorité si une priorité a été revendiquée et, en tout état de cause, avant le début des préparatifs techniques, prévus à l'article R. 612-39, entrepris en vue de la publication de la demande de certificat d'utilité.

**Art. R612-54**

Lorsque la demande de brevet est issue de la transformation d'une demande de certificat d'utilité conformément aux dispositions du deuxième alinéa de l'article L. 612-15, la redevance de rapport de recherche doit être acquittée dans un délai d'un mois à compter de la date de réception de la requête en transformation.

**Art. R612-55**

La requête en transformation de la demande de brevet mentionnée à l'article R. 612-3 en demande de certificat d'utilité est formulée par écrit à tout moment pendant le délai de dix-huit mois à compter du dépôt ou de la date de priorité si une priorité a été revendiquée et, en tout état de cause, avant le début des préparatifs techniques, prévus à l'article R. 612-39, entrepris en vue de la publication de la demande de brevet.

**Art. R612-56-1**

Dans le cas où ont été déposées d'autres demandes de brevet portant sur la même invention que celle qui fait l'objet de la demande de brevet français, l'Institut national de la propriété industrielle peut inviter le demandeur, avant l'établissement du rapport de recherche préliminaire, à lui communiquer, dans un délai qu'il lui impartit, les informations dont il dispose, au jour de la notification, sur l'état de la technique qui a été pris en considération lors de l'examen de ces autres demandes par les offices compétents.

L'Institut national de la propriété industrielle peut, en outre, exiger la production des documents cités autres que les brevets et les demandes de brevets publiés ainsi que l'indication des passages pertinents, traduits en français.

Si, à l'expiration du délai imparti et renouvelable une fois, le demandeur n'a ni satisfait aux demandes de l'Institut national de la propriété industrielle ni justifié être dans l'impossibilité de produire ces documents, la demande de brevet est rejetée conformément aux dispositions du 9° de l'article L. 612-12.

**Art. R612-57**

Un rapport de recherche préliminaire est établi. Il cite les documents qui peuvent être pris en considération pour apprécier la brevetabilité de l'invention, objet de la demande de brevet. Il est assorti d'une opinion sur la brevetabilité de l'invention au regard des documents cités. Cette opinion est accessible aux tiers dans le dossier de la demande de brevet.

Le rapport de recherche préliminaire et l'opinion sont établis sur la base des revendications déposées, en tenant compte de la description et, le cas échéant, des dessins.

Chaque citation est faite en relation avec les revendications qu'elle concerne. Si nécessaire, les parties pertinentes du document cité sont identifiées en indiquant notamment la page, la colonne et les lignes ou les figures.

Le rapport de recherche préliminaire distingue entre les documents cités qui ont été publiés avant la date de priorité, entre la date de priorité et la date de dépôt, à la date de dépôt et postérieurement.

Tout document se référant à une divulgation orale, à un usage ou à toute autre divulgation ayant eu lieu antérieurement à la date du dépôt de la demande de brevet est cité dans le rapport de recherche préliminaire en précisant la date de publication du document et celle de la divulgation non écrite.

**Art. R612-58**

Le rapport de recherche préliminaire est immédiatement notifié au demandeur, qui, si des antériorités sont citées, doit, sous peine de rejet de la demande de brevet, déposer de nouvelles revendications ou présenter des observations à l'appui des revendications maintenues.

**Art. R612-59**

Le demandeur dispose d'un délai de trois mois, renouvelable une fois, à compter de la notification du rapport de recherche préliminaire, pour déposer de nouvelles revendications ou présenter des observations aux fins de discuter l'opposabilité des antériorités citées.

**Art. R612-60**

En cas de dépôt de nouvelles revendications, les changements apportés aux revendications sont signalés.

Sur requête, le demandeur peut, dans ce cas, être autorisé à éliminer de la description et des dessins les éléments qui ne seraient plus en concordance avec les nouvelles revendications. Cette requête est recevable jusqu'à la date du paiement de la redevance de délivrance et d'impression du fascicule.

**Art. R612-61**

Si l'objet des nouvelles revendications n'est pas couvert par les revendications sur la base desquelles la recherche a été effectuée, notification est faite au demandeur d'avoir à acquitter la redevance prescrite pour l'établissement d'un rapport de recherche préliminaire complémentaire. Si l'intéressé ne défère pas à cette invitation dans le délai qui lui est imparti, le dépôt des nouvelles revendications est déclaré irrecevable et le brevet est délivré avec les revendications sur la base desquelles la recherche a été effectuée.

**Art. R612-62**

Le rapport de recherche préliminaire est rendu public en même temps que la demande de brevet ou, s'il n'est pas encore établi, dès sa notification au demandeur. Sa mise à la disposition du public est mentionnée au Bulletin officiel de la propriété industrielle.

**Art. R612-63**

Le délai pendant lequel les tiers peuvent présenter des observations expire trois mois après la publication prévue à l'article R. 612-62.

Sous peine d'irrecevabilité, les observations des tiers sont présentées, en double exemplaire, dans les conditions prévues à l'article R. 612-57 et sont accompagnées des documents cités ou de leur reproduction et de tous renseignements ou justifications nécessaires. Cette dernière disposition ne s'applique pas aux brevets d'invention ; toutefois, sur demande expresse de l'Institut national de la propriété industrielle, les brevets étrangers sont fournis dans le délai de deux mois à compter de la date de réception de cette requête.

**Art. R612-64**

Le demandeur dispose d'un délai de trois mois à compter de la date de réception de la notification des observations des tiers pour déposer, par écrit, ses observations en réponse ou une nouvelle rédaction des revendications. Ce délai peut être renouvelé une fois sur requête du demandeur.

**Art. R612-65**

Le rapport de recherche préliminaire peut être complété à tout moment avant l'établissement du rapport de recherche.

Dans ce cas, il est fait à nouveau application des articles R. 612-57 à R. 612-64.

**Art. R612-66**

En cas de retrait de la demande de brevet ou de transformation de celle-ci en demande de certificat d'utilité, il est mis fin à la procédure d'établissement du rapport de recherche.

**Art. R612-67**

Le rapport de recherche est arrêté au vu du rapport de recherche préliminaire en tenant compte, le cas échéant, des revendications déposées en dernier lieu, des observations éventuelles du demandeur déposées à l'appui des revendications maintenues et des observations des tiers.

Il est établi à l'expiration des délais fixés aux articles R. 612-59, R. 612-61, R. 612-63 ou R. 612-64, le délai venant à expiration le plus tard étant pris en considération.

**Art. R612-68**

Nonobstant l'inscription au Registre national des brevets de droits réels, de gage ou de licence sur une demande de brevet, le demandeur peut modifier les revendications afférentes à cette demande sans le consentement des titulaires de ces droits.

**Art. R612-69**

Si le demandeur estime que l'un ou plusieurs des éléments de l'état de la technique cités n'ont pas à être pris en considération pour apprécier, au sens des articles L. 611-11 et L. 611-14, la brevetabilité de l'invention, objet de la demande, parce que leur divulgation résulte d'un abus caractérisé à son égard au sens de l'article L. 611-13, premier alinéa (2e tiret, a), il peut l'indiquer dans ses observations et en donner succinctement les motifs. Une telle indication ne peut modifier la teneur du rapport de recherche préliminaire ou du rapport de recherche.

Toute décision judiciaire définitive statuant sur l'application des dispositions de l'article L. 611-13, premier alinéa (2e tiret, a) est inscrite au Registre national des brevets sur requête du demandeur ou du propriétaire du brevet.

Cette inscription entraîne la modification corrélative du rapport de recherche préliminaire ou du rapport de recherche.

Si cette inscription est faite après la publication du brevet, les exemplaires du brevet dont dispose l'Institut national de la propriété industrielle pour la consultation publique et pour la vente sont revêtus des mentions nécessaires pour faire apparaître la modification du rapport de recherche.

####### Sous-section 6 : Délivrance et publication du brevet

**Art. R612-70**

Au terme de l'instruction de la demande de brevet, invitation est faite au demandeur d'acquitter, dans le délai qui lui est imparti par l'Institut national de la propriété industrielle, la redevance de délivrance et d'impression du fascicule.

**Art. R612-70-1**

Il est statué sur la demande de brevet dans un délai de quatre mois à compter du paiement de la redevance de délivrance et d'impression du fascicule mentionnée à l'article R. 612-70.

**Art. R612-70-2**

A défaut de décision expresse dans le délai mentionné à l'article R. 612-70-1, la demande est réputée acceptée.

**Art. R612-71**

Le brevet est délivré au nom du demandeur par décision du directeur général de l'Institut national de la propriété industrielle. Cette décision est notifiée au demandeur, accompagnée d'un exemplaire certifié conforme du brevet.

En cas de cession de la demande, le brevet est délivré au nom du dernier cessionnaire inscrit au Registre national des brevets jusqu'au paiement de la redevance de délivrance et d'impression du fascicule. Toutefois, mention est faite du nom du demandeur.

Le rapport de recherche inséré dans le brevet comporte, le cas échéant, une mention signalant que les revendications sur la base desquelles la recherche a été effectuée ont été modifiées ou que des observations ont été présentées par le demandeur ou par des tiers au cours de la procédure d'établissement du rapport de recherche.

Le brevet comporte notamment les indications relatives à la date de dépôt de la demande, à la date de la publication de celle-ci, à la date de la décision de délivrance et à celle de la publication de la délivrance du brevet au Bulletin officiel de la propriété industrielle ainsi que, le cas échéant, les mentions concernant les priorités revendiquées, le fait qu'il résulte d'une division, ou qu'au moment du dépôt la description ou les revendications étaient rédigées dans une langue étrangère dans les conditions fixées à l'article R. 612-21.

**Art. R612-72**

En cas de déchéance des droits attachés à la demande de brevet pour non-paiement des redevances prévues à l'article L. 612-19, il est mis fin à la procédure de délivrance du brevet.

**Art. R612-73**

La demande de modification du brevet après révocation ou annulation partielles mentionnées respectivement aux articles L. 613-23-6 et L. 613-27 est présentée par écrit.

Lorsque la modification du brevet est conforme à la décision de révocation ou d'annulation partielles, l'Institut national de la propriété industrielle publie un nouveau fascicule de ce brevet.

Lorsque cette modification n'est pas conforme à la décision de révocation partielle ou au dispositif du jugement d'annulation partielle, notification en est faite au titulaire du brevet. Cette notification précise les changements à apporter à la demande de modification du brevet ainsi que le délai imparti au titulaire pour y procéder.

La demande de modification est rejetée dans les deux cas suivants :

1° Si le titulaire du brevet ne défère pas à la notification mentionnée ci-dessus dans le délai imparti ou ne présente pas d'observations pour contester son bien-fondé dans le même délai ;

2° Si les observations présentées ne sont pas retenues et que le titulaire ne défère pas à la notification mentionnée au troisième alinéa dans le nouveau délai qui lui est imparti par l'Institut.

**Art. R612-73-1**

Il est statué sur la demande de modification du brevet dans un délai de douze mois à compter de son dépôt. Ce délai est interrompu, le cas échéant, par la notification prévue au troisième alinéa de l'article R. 612-73, jusqu'à la régularisation de la demande.

**Art. R*612-73-2**

A défaut de décision expresse dans le délai mentionné à l'article R. 612-73-1, la demande est réputée rejetée.

**Art. R612-73-3**

La décision du directeur général de l'Institut national de la propriété industrielle rejetant la demande de modification du brevet mentionnée à l'article R. 612-73 peut faire l'objet du recours en annulation mentionné au premier alinéa de l'article R. 411-19.

###### Section 3 : Diffusion légale des inventions

**Art. R612-74**

Mention de la délivrance du brevet est publiée au Bulletin officiel de la propriété industrielle.

Cette mention comporte l'indication de la référence au numéro du Bulletin officiel de la propriété industrielle dans lequel la demande de brevet a été rendue publique ainsi que l'existence de modifications des revendications.

**Art. R612-75**

Les textes des brevets sont publiés in extenso et conservés à l'Institut national de la propriété industrielle.

Les dossiers des demandes de brevet sont conservés par l'Institut national de la propriété industrielle jusqu'au terme d'un délai de dix ans après l'extinction des droits attachés aux brevets.

Les pièces originales des descriptions et des dessins des brevets non imprimés avant le 11 avril 1902 restent déposées à l'Institut national de la propriété industrielle.

##### Chapitre III : Droits attachés aux brevets

###### Section 1 : Droits d'exploitation

####### Sous-section 1 : Licences obligatoires

**Art. R613-4**

Les demandes tendant à obtenir une licence obligatoire en application des articles L. 613-11 à L. 613-15 sont soumises aux tribunaux désignés conformément aux dispositions de l'article L. 615-17. Elles sont formées, instruites et jugées conformément à la procédure de droit commun, sous réserve des dispositions prévues aux articles R. 613-5 à R. 613-44.

**Art. R613-5**

A peine d'irrecevabilité, l'assignation et les conclusions doivent être, dans les quinze jours de la signification ou de la notification, communiquées par lettre recommandée avec demande d'avis de réception à l'Institut national de la propriété industrielle par la partie qui a signifié ou notifié.

**Art. R613-6**

Le ministre chargé de la propriété industrielle peut présenter au tribunal ses observations sur la demande de licence par mémoire adressée au secrétariat-greffe.

Le directeur général de l'Institut national de la propriété industrielle ou un fonctionnaire de son service, délégué par le ministre chargé de la propriété industrielle, est entendu, s'il le désire, par le tribunal.

**Art. R613-7**

Les dispositions des articles R. 613-4 à R. 613-6 s'appliquent à la procédure devant la cour d'appel.

**Art. R613-8**

Toutes les décisions prises par les tribunaux, les cours d'appel et la Cour de cassation en matière de licences obligatoires sont notifiées immédiatement par le secrétaire-greffier au directeur général de l'Institut national de la propriété industrielle. Les décisions définitives sont inscrites d'office au Registre national des brevets.

**Art. R613-9**

Les demandes tendant à la cession de la licence obligatoire, à son retrait ou à la révision des conditions auxquelles elle a été accordée sont soumises aux dispositions des articles R. 613-4 à R. 613-8.

####### Sous-section 2 : Licences d'office dans l'intérêt de la santé publique

**Art. R613-10**

Les arrêtés du ministre chargé de la propriété industrielle prévus aux articles L. 613-16 et L. 613-17 sont pris sur avis motivé d'une commission composée comme suit :

1° Un conseiller d'Etat, président, nommé par arrêté conjoint des ministres chargés de la propriété industrielle et de la santé ;

2° Le directeur général de la santé ou son représentant ;

3° Le directeur de l'Institut national de la santé et de la recherche médicale ou son représentant ;

4° Le directeur général de l'Institut national de la propriété industrielle ou son représentant ;

5° Le directeur général des entreprises ou son représentant ;

6° Le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé ou son représentant ;

7° Deux médecins ou leurs suppléants désignés pour trois ans renouvelables par le ministre chargé de la santé, sur proposition de l'Académie nationale de médecine ;

8° Un pharmacien ou son suppléant désigné pour trois ans renouvelables par le ministre chargé de la santé, sur proposition de l'Académie nationale de pharmacie ;

9° Une personnalité qualifiée désignée pour trois ans renouvelables par le ministre chargé de la santé en raison de sa compétence en matière de droit pharmaceutique ;

10° Deux membres désignés pour trois ans renouvelables par le ministre chargé de la propriété industrielle.

Le secrétariat de la commission est assuré par l'Institut national de la propriété industrielle.

La commission ne peut valablement siéger, sur une première convocation, que si sept au moins de ses membres sont présents. Lorsque le quorum n'est pas atteint, le conseil délibère valablement sans condition de quorum après une nouvelle convocation portant sur le même ordre du jour et spécifiant qu'aucun quorum ne sera exigé.

La voix du président est prépondérante en cas de partage égal des voix.

**Art. R613-11**

Les rapports devant la commission sont confiés soit aux membres de celle-ci, soit à des membres du Conseil d'Etat, de la Cour des comptes, de l'inspection générale des finances et de l'inspection de la pharmacie, nommés par arrêté du ministre chargé de la propriété industrielle.

Le président désigne, pour chaque affaire, un ou, s'il y a lieu, plusieurs rapporteurs.

Les rapporteurs perçoivent une indemnité dont le montant est fixé par arrêté conjoint du ministre chargé de la propriété industrielle et du ministre de l'économie et des finances.

**Art. R613-12**

La commission peut désigner des experts dont la rémunération, assurée dans les mêmes conditions que celles des experts auprès des tribunaux, donne lieu à un arrêté de taxe du président de la commission.

**Art. R613-13**

Dans les cas prévus à l'article L. 613-16, la commission est saisie par décision motivée du ministre chargé de la propriété industrielle, prise sur requête du ministre chargé de la santé publique.

Cette décision est notifiée, dans les quarante-huit heures, avec ses motifs, au propriétaire du brevet et, le cas échéant, aux titulaires de licences sur ce brevet inscrites au Registre national des brevets, ou à leurs représentants en France.

Son dispositif est publié sans délai au Bulletin officiel de la propriété industrielle.

**Art. R613-14**

Le propriétaire du brevet et les titulaires de licences peuvent, dans les quinze jours suivant réception de la notification prévue à l'article précédent, ou, si la notification ne leur est pas parvenue, suivant la publication prévue au même article, adresser leurs observations à la commission.

**Art. R613-15**

Les propositions du rapporteur et le dossier constitué par lui sont communiqués aux propriétaires du brevet et, le cas échéant, aux titulaires de licences.

Le président fixe les conditions, la date et la forme de cette communication ainsi que le délai dans lequel les intéressés sont admis à présenter leurs observations.

**Art. R613-16**

La commission se prononce dans un délai de deux mois à compter du jour où la décision par laquelle elle est saisie est parvenue à son secrétariat.

**Art. R613-17**

L'arrêté prévu à l'article L. 613-16 est pris immédiatement après l'avis de la commission. Il est notifié au propriétaire du brevet, aux titulaires de licences et au directeur général de l'Institut national de la propriété industrielle. Il est inscrit d'office au Registre national des brevets.

**Art. R613-18**

La demande de licence d'exploitation prévue à l'article L. 613-17 est adressée au ministre chargé de la propriété industrielle.

Elle indique :

1° Les nom, prénoms, profession, adresse et nationalité du demandeur et, éventuellement, le nom de la personne chargée de le représenter ou de l'assister ;

2° Le brevet dont la licence est demandée ;

3° La justification de la qualification du demandeur notamment du point de vue légal, technique, industriel et financier.

Dans les quarante-huit heures de sa réception par le ministre, la demande est notifiée au propriétaire du brevet et, le cas échéant, aux titulaires de licences inscrites au Registre national des brevets.

**Art. R613-19**

Dans le délai maximum de deux mois à compter de la réception de la demande, la commission visée à l'article R. 613-10 donne son avis sur les conditions d'octroi de la licence d'exploitation, notamment quant à sa durée et à son champ d'application.

Cet avis est notifié au demandeur de licence ainsi qu'au propriétaire du brevet et, le cas échéant, aux titulaires de licences inscrites au Registre national des brevets. Le président de la commission fixe le délai qui est imparti au demandeur de licence, au propriétaire du brevet et aux titulaires de licences pour faire connaître leurs observations sur les conditions d'octroi de la licence envisagées par la commission.

Ces observations sont soumises à la commission.

**Art. R613-20**

Le ministre chargé de la propriété industrielle prend sa décision au vu de l'avis définitif émis par la commission, après examen des observations des intéressés.

**Art. R613-21**

L'arrêté d'octroi de la licence d'exploitation prévu à l'article L. 613-17 est notifié au propriétaire du brevet, aux titulaires de licences et au bénéficiaire de la licence sollicitée.

Il est inscrit d'office au Registre national des brevets.

**Art. R613-22**

Le demandeur de licence, le propriétaire du brevet et les titulaires de licences ou leurs représentants peuvent être entendus par la commission chargée d'émettre les avis prévus aux articles R. 613-10 et R. 613-19, soit sur leur demande, soit sur convocation d'office de la commission.

Les convocations leur sont adressées au moins huit jours à l'avance.

**Art. R613-23**

Au cas où les délais prévus aux articles R. 613-14, R. 613-15 et R. 613-19 (alinéa 2) ne sont pas observés, la commission passe outre sans rappel ni mise en demeure.

**Art. R613-24**

Dans les instances en fixation des redevances prévues à l'article L. 613-17 (alinéa 3), l'assignation est faite à jour fixe.

**Art. R613-25**

Les modifications des clauses de la licence d'exploitation demandées soit par le propriétaire du brevet, soit par le titulaire de cette licence sont décidées et publiées selon la procédure prescrite pour l'octroi de ladite licence. Si elles portent sur le montant des redevances, elles sont décidées selon la procédure prescrite pour la fixation initiale de ce montant.

La procédure d'octroi de la licence est également applicable au retrait de cette licence demandé par le propriétaire du brevet pour inexécution des obligations imposées au titulaire de la licence.

####### Sous-section 3 : Licences obligatoires pour des brevets visant la fabrication de produits pharmaceutiques destinés à l'exportation vers des pays connaissant des problèmes de santé publique

**Art. R613-25-1**

La demande de licence d'exploitation prévue à l'article L. 613-17-1 est adressée au ministre chargé de la propriété industrielle. Elle comporte les éléments mentionnés à l'article 6 du règlement (CE) n° 816/2006 du Parlement européen et du Conseil du 17 mai 2006 concernant l'octroi de licences obligatoires pour des brevets visant la fabrication de produits pharmaceutiques destinés à l'exportation vers des pays connaissant des problèmes de santé publique. La demande identifie les brevets et, lorsqu'ils existent, les certificats complémentaires de protection pour lesquels une licence d'exploitation est demandée.

Le ministre notifie sans délai la demande au titulaire du brevet d'invention et, le cas échéant, aux titulaires de licences inscrites au Registre national des brevets, qui disposent d'un délai de quinze jours à compter de la réception de cette notification pour présenter des observations.

**Art. R613-25-2**

L'arrêté portant octroi de la licence obligatoire d'exploitation est pris après avis motivé de la commission mentionnée à l'article R. 613-10 qui se prononce sur la conformité de la demande aux articles 6 à 10 du règlement (CE) n° 816/2006.

La procédure applicable est celle prévue aux articles R. 613-11, R. 613-12, R. 613-15 et R. 613-19 à R. 613-25.

Les arrêtés portant octroi ou résiliation de la licence obligatoire d'exploitation sont notifiés à la Commission européenne.

**Art. R613-25-3**

Le titulaire de la licence obligatoire d'exploitation peut demander au ministre chargé de la propriété industrielle de modifier les conditions de la licence afin de pouvoir fournir des quantités supplémentaires de produits, dans les conditions prévues à l'article 16-4 du règlement (CE) n° 816/2006.

**Art. R613-25-4**

Les modalités de l'identification des produits fabriqués sous licence obligatoire en application de l'article 10-5 du règlement (CE) n° 816/2006 sont établies par une décision du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé.

####### Sous-section 4 : Licences d'office dans l'intérêt du développement économique

**Art. R613-26**

La mise en demeure prévue à l'article L. 613-18 (alinéa 1er) fait l'objet d'une décision motivée du ministre chargé de la propriété industrielle, prise après consultation du ministre de l'économie et des finances et du ministre chargé de la recherche scientifique et des questions atomiques et spatiales. Cette décision précise les besoins de l'économie nationale qui n'ont pas été satisfaits.

La décision est notifiée, avec ses motifs, au propriétaire du brevet et, le cas échéant, aux titulaires de licences inscrites au Registre national des brevets ou à leurs représentants en France.

**Art. R613-27**

Le délai d'un an prévu à l'alinéa 2 de l'article L. 613-18 court du jour de la réception de la notification prévue à l'article R. 613-26. Les excuses légitimes prévues à l'alinéa 3 de l'article L. 613-18 doivent être présentées dans ce délai.

Le délai supplémentaire que le ministre chargé de la propriété industrielle peut accorder à l'intéressé en vertu du même alinéa 3 court à compter de la date d'expiration dudit délai d'un an.

La décision accordant ce délai supplémentaire est prise et notifiée selon la procédure et dans les formes prévues pour la décision de mise en demeure à l'article R. 613-26.

**Art. R613-28**

Le décret en Conseil d'Etat soumettant le brevet, objet de la mise en demeure, au régime de la licence d'office, est pris sur le rapport conjoint du ministre chargé de la propriété industrielle, du ministre de l'économie et des finances, du ministre chargé de la recherche scientifique et des questions atomiques et spatiales et, le cas échéant, du ministre directement intéressé compte tenu de l'objet du brevet.

Il fixe les conditions auxquelles devront satisfaire les demandeurs de licences d'office, en tenant compte des propositions d'exploitation éventuellement faites par le propriétaire du brevet.

Il est notifié au propriétaire du brevet et aux titulaires de licences. Il est inscrit d'office au Registre national des brevets et publié au Journal officiel.

**Art. R613-29**

La demande de licence d'exploitation prévue à l'article L. 613-18 (alinéa 4) est adressée au ministre chargé de la propriété industrielle.

Elle indique :

1° Les nom, prénom et profession du demandeur et, éventuellement, le nom de la personne chargée de le représenter ou de l'assister ;

2° Le brevet dont la licence est demandée ;

3° La justification de la qualification du demandeur, du point de vue technique, industriel et financier, pour l'exploitation du brevet en cause, au regard des conditions visées à l'alinéa 2 de l'article R. 613-28.

**Art. R613-30**

Copie de la demande de licence est notifiée par le ministre chargé de la propriété industrielle au propriétaire du brevet et, le cas échéant, aux titulaires de licences dudit brevet. Ceux-ci disposent d'un délai de deux mois à compter de la réception de la notification pour présenter leurs observations audit ministre.

**Art. R613-31**

L'arrêté prévu à l'article L. 613-18 (alinéa 5) est notifié au propriétaire du brevet, aux titulaires de licences et au bénéficiaire de la licence sollicitée. Il est inscrit d'office au Registre national des brevets.

**Art. R613-32**

Les instances tendant à la fixation des redevances prévues à l'article L. 613-18 sont portées devant le tribunal judiciaire de Paris.

Dans ces instances, l'assignation est faite à jour fixe.

**Art. R613-33**

Les modifications des clauses de la licence d'exploitation demandées soit par le titulaire du brevet, soit par le titulaire de cette licence sont décidées et publiées selon la procédure prescrite pour l'octroi de ladite licence. Si elles portent sur le montant des redevances, elles sont décidées selon la procédure prescrite pour la fixation initiale de ce montant.

La procédure d'octroi de la licence d'exploitation est également applicable au retrait de cette licence demandé par le propriétaire du brevet pour inexécution des obligations imposées au titulaire de la licence.

####### Sous-section 5 : Licences d'office et expropriation pour les besoins de la défense nationale

**Art. R613-34**

La demande adressée par le ministre de la défense au ministre chargé de la propriété industrielle en vue d'obtenir, en application de l'article L. 613-19, une licence d'office pour les besoins de la défense nationale, comporte toutes précisions utiles sur les conditions nécessaires à la satisfaction de ces besoins et se rapportant en particulier :

1° Au caractère total ou partiel de la licence en ce qui concerne les applications de l'invention, objet de la demande de brevet ou du brevet ;

2° A la durée de la licence ;

3° Aux droits et obligations respectifs de l'Etat et du propriétaire de la demande de brevet ou du brevet en ce qui concerne les perfectionnements ou modifications apportés par l'un d'eux à l'invention.

**Art. R613-35**

L'arrêté du ministre chargé de la propriété industrielle accordant la licence en fixe les conditions compte tenu des éléments de la demande ci-dessus précisés. Il est immédiatement notifié par le ministre chargé de la propriété industrielle au ministre de la défense et au propriétaire de la demande de brevet ou du brevet. Il est inscrit d'office au Registre national des brevets. S'il s'agit d'une demande de brevet, il n'est procédé à l'inscription qu'après que ladite demande a été rendue publique.

**Art. R613-36**

A la suite des notifications prévues à l'article précédent, le propriétaire de la demande de brevet ou du brevet fait connaître au ministre de la défense, par lettre recommandée avec demande d'avis de réception, ses prétentions quant à la rémunération de la licence accordée à l'Etat.

Le tribunal judiciaire ne peut être saisi en vue de la fixation du montant de la rémunération, en application de l'article L. 613-19 (quatrième alinéa), avant l'expiration d'un délai de quatre mois à compter de la date de réception de la lettre recommandée ci-dessus mentionnée.

**Art. R613-37**

Si la licence d'office a pour objet l'exploitation d'une invention couverte par une demande de brevet dont la divulgation et la libre exploitation sont interdites par application des articles L. 612-9 ou L. 612-10 (alinéas 1 et 2), la juridiction saisie en vue de la fixation de la rémunération de la licence d'office statue, tant au fond qu'avant-dire droit, par des décisions qui ne contiennent aucune analyse de l'invention de nature à en entraîner la divulgation.

Ces décisions sont rendues en chambre du conseil. Seuls le ministère public, les parties ou leurs mandataires peuvent en obtenir copie.

Au cas où la licence d'office a pour objet l'exploitation d'une invention couverte par un brevet ou par une demande de brevet autre que celle visée à l'alinéa 1 du présent article, si les applications de ladite invention déjà réalisées ou envisagées présentent un caractère secret, les décisions de la juridiction saisie ne contiennent aucune mention de nature à divulguer lesdites applications et sont soumises aux dispositions de l'alinéa 2 ci-dessus.

Si une expertise est ordonnée dans les cas visés aux alinéas 1 et 3 du présent article, elle ne peut être effectuée que par des personnes agréées par le ministre de la défense et, si besoin est, devant ses représentants.

**Art. R613-38**

Les dispositions de l'article R. 613-37 s'appliquent, indépendamment de l'action en fixation de la rémunération de la licence d'office, à l'occasion de toute instance relative à une contestation née de l'exécution de l'arrêté accordant une telle licence.

**Art. R613-39**

Le décret prononçant, dans les conditions prévues par l'article L. 613-20, l'expropriation d'une invention, objet d'une demande de brevet ou d'un brevet, est notifié par le ministre chargé de la propriété industrielle au propriétaire de la demande de brevet ou du brevet.

**Art. R613-40**

A la suite de la notification prévue à l'article précédent, il est procédé, pour la fixation de l'indemnité d'expropriation, comme il est prévu pour la rémunération de la licence d'office par les articles R. 613-36 et R. 613-37.

**Art. R613-41**

Lorsque l'action civile prévue à l'article L. 615-10 est intentée sur la base d'une demande de brevet faisant l'objet des interdictions prévues aux articles L. 612-9 ou L. 612-10 (premier et deuxième alinéas) ou lorsqu'elle concerne des études ou des fabrications telles que visées aux alinéas 2 et 3 dudit article L. 615-10, les décisions judiciaires auxquelles elle donne lieu sont soumises aux dispositions de l'article R. 613-37.

**Art. R613-42**

Lorsqu'un recours est formé contre une décision ou un arrêté pris en application de l'article L. 612-10 (premier et deuxième alinéas) ou contre un arrêté ou un décret pris en application de l'article L. 613-19 ou de l'article L. 613-20, dans le cas où cet arrêté ou ce décret concerne une invention dont la divulgation et la libre exploitation sont interdites, la juridiction administrative statue, tant au fond qu'avant-dire droit, par des décisions qui ne contiennent aucune analyse de l'invention de nature à en entraîner la divulgation.

Les débats ont lieu et les décisions sont rendues en séance non publique. Seuls les parties ou leurs mandataires peuvent recevoir communication de la décision intervenue.

Si une expertise est ordonnée, elle ne peut être effectuée que par des personnes agréées par le ministre de la défense et, si besoin est, devant ses représentants.

####### Sous-section 6 : Dispositions diverses

**Art. R613-43**

Les notifications et communications au propriétaire du brevet ou de la demande de brevet prévues par les dispositions des articles R. 613-10 à R. 613-42 sont valablement faites à l'adresse indiquée dans la demande de brevet ou à la dernière adresse que le propriétaire du brevet a notifiée à l'administration, soit à celle de son représentant ayant son domicile, son siège ou un établissement dans un Etat membre de la Communauté européenne ou dans un Etat partie à l'accord sur l'Espace économique européen. Est considéré comme tel le mandataire désigné par le demandeur du brevet au moment du dépôt de sa demande, à moins que la désignation d'un autre mandataire n'ait été notifiée à l'administration.

Toutes les notifications et communications adressées au propriétaire du brevet ou de la demande de brevet, à ses ayants cause ou aux demandeurs ou bénéficiaires de licences d'office en application des dispositions prévues aux articles R. 613-10 à R. 613-42 sont obligatoirement faites par lettre recommandée avec demande d'avis de réception.

**Art. R613-43-1**

Les dispositions prévues aux articles R. 613-4 à R. 613-43 et R. 613-51 s'appliquent aux certificats d'addition.

###### Section 2 : Transmission et perte des droits

####### Sous-section 1 : Opposition

**Art. R613-44**

L'opposition mentionnée à l'article L. 613-23 est formée dans le délai de neuf mois suivant la publication au Bulletin officiel de la propriété industrielle de la mention de la délivrance du brevet contesté.

Elle peut être présentée par une personne physique ou morale agissant personnellement ou par l'intermédiaire d'un mandataire remplissant les conditions prévues à l'article R. 612-2.

Les personnes physiques ou morales n'ayant pas leur domicile ou leur siège dans un Etat membre de l'Union européenne ou dans un Etat partie à l'accord sur l'Espace économique européen doivent constituer un mandataire.

Lorsque l'opposition est formée conjointement par plusieurs personnes, un mandataire commun satisfaisant aux mêmes conditions doit être constitué.

Lorsque dans le cadre de la procédure d'opposition le titulaire du brevet présente des observations ou des propositions de modification de ce brevet, les conditions de représentation mentionnées à l'article R. 612-2 s'appliquent.

**Art. R613-44-1**

La demande d'opposition est présentée par écrit selon les conditions et modalités précisées par décision du directeur général de l'Institut national de la propriété industrielle.

Elle comprend :

1° L'identité de l'opposant ;

2° Les références du brevet contre lequel est formée l'opposition ;

3° Une déclaration précisant la portée de l'opposition, les motifs sur lesquels celle-ci se fonde ainsi que les faits invoqués et les pièces produites à l'appui de ces motifs ;

4° La justification du paiement de la redevance due ;

5° Le cas échéant, la désignation du mandataire et, sauf s'il a la qualité de conseil en propriété industrielle ou d'avocat, son pouvoir.

Les pièces et informations mentionnées aux 1° à 5° doivent être fournies dans le délai mentionné à l'article R. 613-44. Le fondement et la portée de l'opposition ne peuvent être étendus après l'expiration de ce délai.

L'opposition est inscrite au Registre national des brevets.

**Art. R613-44-2**

Est déclarée irrecevable toute opposition formée par le titulaire du brevet contesté.

Est également irrecevable toute opposition qui n'est pas conforme aux dispositions des articles R. 613-44 ou R. 613-44-1.

Lorsqu'une opposition est fondée sur plusieurs motifs, elle n'est recevable que si la déclaration l'accompagnant satisfait, au moins pour l'un de ces motifs, aux dispositions du 3° de l'article R. 613-44-1. Elle est réputée non fondée pour les motifs qui ne satisfont pas à cette condition.

En cas d'irrecevabilité relevée d'office, le directeur général de l'Institut national de la propriété industrielle notifie les irrégularités à l'opposant. Un délai est alors imparti à ce dernier pour contester cette irrecevabilité ou, dans le cas du pouvoir du mandataire prévu au 5° de l'article R. 613-44-1, pour régulariser sa demande. A défaut d'observations fondées ou de régularisation, l'opposition est déclarée irrecevable.

La décision d'irrecevabilité est inscrite au Registre national des brevets.

**Art. R613-44-3**

Lorsque plusieurs demandes d'opposition portent sur un même brevet, le directeur général de l'Institut national de la propriété industrielle en ordonne la jonction, sous réserve de leur recevabilité. Cette jonction est notifiée aux parties.

**Art. R613-44-4**

L'Institut national de la propriété industrielle fait observer et observe lui-même le principe de la contradiction. Il ne peut fonder sa décision sur des moyens, explications et documents invoqués ou produits par les parties sans que celles-ci aient été mises à même d'en débattre contradictoirement. Toute observation ou pièce dont il est saisi par l'une des parties est notifiée sans délai aux autres.

Les parties sont tenues de formuler expressément leurs demandes et les moyens de fait et de droit fondant chacune de leurs prétentions. Tous les échanges entre l'Institut et les parties s'effectuent selon des modalités fixées par décision du directeur général de l'Institut national de la propriété industrielle.

**Art. R613-44-5**

Un agent de l'Institut national de la propriété industrielle ayant instruit une demande de brevet ne peut pas instruire l'opposition formée à l'encontre de ce brevet. Cet agent peut toutefois être entendu dans le cadre de la procédure d'opposition.

**Art. R613-44-6**

Sous réserve de l'irrecevabilité relevée d'office par l'Institut national de la propriété industrielle et des cas de suspension ou de clôture de la procédure mentionnés respectivement aux articles R. 613-44-10 et R. 613-44-12, l'instruction de l'opposition se déroule suivant les quatre phases suivantes :

1° Une phase d'information et de recueil de l'avis du titulaire du brevet.

Le directeur général de l'Institut notifie sans délai l'opposition au titulaire du brevet. Un délai est imparti à ce dernier pour présenter à l'Institut des observations en réponse ou proposer la modification du brevet et, le cas échéant, constituer un mandataire en application du cinquième alinéa de l'article R. 613-44 ;

2° Une phase d'élaboration de l'avis d'instruction par l'Institut.

Dans les trois mois au plus tard suivant l'expiration du délai mentionné au 1°, le directeur général de l'Institut notifie un avis d'instruction rédigé à partir des éléments fournis par les parties. Un délai est imparti à ces dernières pour présenter leurs observations ou, s'agissant du titulaire du brevet, proposer des modifications du brevet contesté. Cette notification est accompagnée, le cas échéant, des observations ou propositions de modification du brevet présentées par le titulaire du brevet en application du 1° ;

3° Une phase écrite.

A l'expiration du délai mentionné au 2°, dans le cas où au moins l'une des parties a produit des observations ou bien que le titulaire du brevet a présenté des propositions de modification du brevet en réponse à l'avis d'instruction, notification en est faite aux parties. Un délai est imparti à ces dernières pour présenter leurs observations en réponse ou, s'agissant du titulaire, pour proposer de nouvelles modifications du brevet. En cas de réponse par au moins l'une des parties, notification en est faite à ces dernières à l'expiration de ce délai ;

4° Une phase orale.

Dans le cadre de la présentation de ses observations écrites, chaque partie peut demander à présenter des observations orales. Le directeur général de l'Institut peut également inviter sans demande préalable les parties à présenter des observations orales s'il l'estime nécessaire pour les besoins de l'instruction. Les parties sont alors réunies à l'issue de la phase écrite de l'instruction afin de présenter leurs observations orales, selon des modalités fixées par décision du directeur général de l'Institut.

**Art. R613-44-7**

Le directeur général de l'Institut national de la propriété industrielle statue sur l'opposition au vu de l'ensemble des observations écrites et orales présentées par les parties ainsi que des dernières propositions de modification du brevet présentées par le titulaire du brevet. Le directeur général de l'Institut peut fonder sa décision sur des faits invoqués ou des pièces produites postérieurement à l'expiration des délais mentionnés aux articles R. 613-44, R. 613-44-1 et R. 613-44-6, sous réserve que les parties aient été à même d'en débattre contradictoirement.

La décision statuant sur l'opposition est notifiée aux parties. Elle est inscrite au Registre national des brevets.

**Art. R613-44-8**

Le délai mentionné au dernier alinéa de l'article L. 613-23-2 est de quatre mois.

La date de fin de la phase d'instruction mentionnée au même alinéa est notifiée sans délai aux parties par le directeur général de l'Institut national de la propriété industrielle. Cette date intervient dès lors qu'aucune partie n'a présenté d'observations à l'expiration des délais mentionnés aux 2° ou 3° de l'article R. 613-44-6 et, au plus tard, le jour de la présentation des observations orales.

**Art. R613-44-9**

L'Institut national de la propriété industrielle publie un nouveau fascicule de brevet lorsque la décision statuant sur l'opposition qui n'est plus susceptible de recours maintient le brevet sous une forme modifiée.

**Art. R613-44-10**

La phase d'instruction ou le délai fixé au premier alinéa de l'article R. 613-44-8 sont suspendus :

1° Sur requête écrite de toute personne établissant qu'une action en revendication de propriété du brevet a été intentée, ou, qu'à la date à laquelle la demande d'opposition est présentée conformément à l'article R. 613-44-1, une demande en nullité de ce même brevet a été formée ;

2° A l'initiative de l'Institut national de la propriété industrielle, dans l'attente d'informations ou d'éléments susceptibles d'avoir une incidence sur l'issue de l'opposition ou la situation des parties.

La phase d'instruction peut également être suspendue sur demande conjointe de toutes les parties, pendant une durée de quatre mois renouvelable deux fois.

La décision de suspension est notifiée aux parties.

**Art. R613-44-11**

Lorsque la procédure d'opposition est suspendue en application des dispositions du 1° de l'article R. 613-44-10, elle reprend à la demande de l'une des parties transmettant à l'Institut national de la propriété industrielle la décision statuant sur la revendication de propriété ou la nullité passée en force de chose jugée.

Lorsque la procédure d'opposition est suspendue en application des dispositions du quatrième alinéa de l'article R. 613-44-10, elle reprend sur demande de l'une des parties ou, le cas échéant, à l'expiration du délai prévu à ce même alinéa.

Lors de la reprise de la procédure d'opposition, si la portée du brevet a été modifiée, l'opposant est invité à présenter dans un délai imparti par l'Institut une nouvelle déclaration en application du 3° de l'article R. 613-44-1.

La reprise de la procédure est notifiée sans délai aux parties par l'Institut, avec indication d'une date de reprise.

**Art. R613-44-12**

La procédure d'opposition est clôturée :

1° Lorsque tous les opposants ont retiré leur opposition ;

2° Si le brevet est déclaré nul par une décision de justice passée en force de chose jugée ;

3° Si le titulaire du brevet renonce aux revendications visées par l'opposition ;

4° Lorsque les effets du brevet contre lequel l'opposition a été formée ont cessé, sauf si l'opposant justifie d'un intérêt légitime à l'obtention d'une décision d'opposition.

La décision de clôture est notifiée sans délai aux parties par l'Institut national de la propriété industrielle.

La clôture de la procédure d'opposition est inscrite au Registre national des brevets.

####### Sous-section 2 : Renonciation ou limitation

**Art. R613-45**

La requête en renonciation ou en limitation est faite par une déclaration écrite. Sous réserve de sa recevabilité, elle peut être présentée par le titulaire du brevet à tout moment, même lorsque les effets du brevet ont cessé.

La requête doit, pour être recevable :

1° Emaner du titulaire du brevet inscrit, au jour de la requête, sur le Registre national des brevets, ou de son mandataire, lequel, sauf s'il a la qualité de conseil en propriété industrielle ou d'avocat, doit joindre à la requête un pouvoir spécial de renonciation ou de limitation.

Si le brevet appartient à plusieurs personnes, la renonciation ou la limitation ne peut être effectuée que si elle est requise par l'ensemble de celles-ci ;

2° Etre accompagnée de la justification du paiement de la redevance prescrite ;

3° Ne viser qu'un seul brevet ;

4° Etre accompagnée, si des droits réels, de gage ou de licence ont été inscrits au Registre national des brevets, du consentement des titulaires de ces droits ;

5° Etre accompagnée, lorsque la limitation est requise, du texte complet des revendications modifiées et, le cas échéant, de la description et des dessins tels que modifiés.

6° Le cas échéant, être présentée, lorsque la limitation est requise, après la publication du nouveau fascicule de brevet attestant de la conformité à la décision de révocation ou d'annulation partielles en application de l'article R. 612-73.

Lorsque la limitation est demandée, si les revendications modifiées ne constituent pas une limitation par rapport aux revendications antérieures du brevet ou si elles ne sont pas conformes aux dispositions de l'article L. 612-6, notification motivée en est faite au demandeur. Un délai lui est imparti pour régulariser sa requête ou présenter des observations. A défaut de régularisation ou d'observations permettant de lever l'objection, la requête est rejetée par décision du directeur général de l'Institut national de la propriété industrielle.

Les renonciations et limitations sont inscrites au Registre national des brevets. Un avis d'inscription est adressé au demandeur de la renonciation ou de la limitation.

**Art. R613-45-1**

Il est statué sur la requête en renonciation ou en limitation prévue à l'article R. 613-45 dans un délai de douze mois. Ce délai est interrompu, le cas échéant, par la notification prévue au neuvième alinéa du même article jusqu'à la levée de l'objection.

**Art. R*613-45-2**

A défaut de décision expresse dans le délai mentionné à l'article R. 613-45-1, la demande est réputée rejetée.

**Art. R613-45-3**

Lorsqu'une procédure de limitation est clôturée en application du cinquième alinéa de l'article L. 613-24, l'Institut rembourse la redevance de requête en limitation.

La décision de clôture de la procédure de limitation est notifiée au titulaire du brevet.

####### Sous-section 3 : Maintien en vigueur ou déchéance du titre

**Art. R613-46**

La redevance annuelle pour le maintien en vigueur des demandes de brevet ou des brevets, prévue à l'article L. 612-19, est due pour chaque année de la durée des brevets. La redevance de dépôt couvre la première annuité. Le paiement des annuités vient à échéance le dernier jour du mois de la date anniversaire du dépôt de la demande. Il n'est pas accepté s'il est fait plus d'une année avant l'échéance de la redevance annuelle.

**Art. R613-47**

I. — Le délai de six mois prévu par le second alinéa de l'article L. 612-19, pendant lequel les paiements effectués après la date d'échéance sont validés moyennant le paiement d'une redevance de retard, est compté du lendemain du jour de l'échéance de la redevance annuelle.

Est considéré comme valable tout paiement effectué après la date d'échéance :

— lorsqu'il est relatif à une demande de brevet résultant de la division d'une demande de brevet, à condition qu'il ait lieu au plus tard le dernier jour du quatrième mois suivant la date de réception des pièces de la demande divisionnaire ;

— lorsqu'il complète un versement insuffisant effectué avant l'échéance, à condition qu'il ait lieu dans le délai de six mois susmentionné.

II. — Le paiement s'effectue au taux en vigueur au jour de paiement, sauf si un avertissement indiquant un taux précédent a déjà été adressé. Toutefois, en cas de restauration, le paiement des redevances échues qui n'ont pas été acquittées à la date de l'inscription de la décision au Registre national des brevets doit être effectué au taux en vigueur à cette date.

**Art. R613-48**

Lorsque le paiement d'une redevance annuelle n'est pas effectué à la date de l'échéance normale, un avertissement est adressé au propriétaire de la demande de brevet ou du brevet lui indiquant qu'il encourt la déchéance de ses droits si ce paiement, accompagné de celui de la redevance de retard, n'est pas effectué avant l'expiration du délai de six mois prévu au premier paragraphe de l'article R. 613-47.

L'absence d'avertissement n'engage pas la responsabilité de l'Institut national de la propriété industrielle et ne constitue pas une cause de restauration des droits du propriétaire du brevet.

**Art. R613-49**

La requête prévue à l'article L. 613-22, tendant à la constatation de la déchéance des droits attachés à une demande de brevet ou à un brevet, est présentée par écrit.

Il y est statué par décision motivée dans un délai de six mois. La décision est notifiée au requérant.

**Art. R*613-49-1**

A défaut de décision expresse dans le délai mentionné au deuxième alinéa de l'article R. 613-49, la demande est réputée rejetée.

**Art. R613-50**

Sont inscrites au Registre national des brevets :

La mention de la décision de constatation de déchéance prévue à l'article L. 613-22 ;

Les requêtes introductives des recours en restauration, des recours contre les décisions du directeur de l'institut et des pourvois en cassation, ainsi que les décisions rendues.

La décision qui restaure le breveté dans ses droits est sans effet si les redevances échues ne sont pas acquittées dans un délai de trois mois à compter de l'inscription de la décision au Registre national des brevets. Mention de la date du paiement est portée au registre.

**Art. R613-51**

Le délai prévu à l'alinéa 2 de l'article L. 613-21 est de quinze jours à compter de la date de la signification de la saisie prévue à l'alinéa premier dudit article.

###### Section 3 : Copropriété des brevets

###### Section 4 : Recours en restauration

**Art. R613-52**

Les recours en restauration prévus aux articles L. 612-16 et L. 612-16-1 sont présentés au directeur général de l'institut par le titulaire du dépôt, qui doit être le titulaire inscrit au Registre national des brevets si le dépôt est publié, ou son mandataire.

Le recours n'est recevable qu'après paiement de la redevance prescrite.

Le recours est écrit. Il indique les faits et justifications invoqués à son appui.

En cas de non-conformité du recours, notification motivée en est faite au demandeur. Un délai lui est imparti pour régulariser le recours ou contester les objections de l'institut. A défaut de régularisation ou d'observation permettant de lever l'objection, le recours est rejeté. La notification peut être assortie d'une proposition de régularisation. Cette proposition est réputée acceptée si le demandeur ne la conteste pas dans le délai qui lui est imparti.

La décision motivée est notifiée au requérant.

**Art. R613-52-1**

Il est statué sur le recours en restauration dans un délai de six mois à compter de son dépôt. Ce délai est interrompu, le cas échéant, par la notification prévue à l'article R. 613-52, jusqu'à la régularisation du recours ou la levée de l'objection.

**Art. R613-52-2**

A défaut de décision expresse dans le délai mentionné à l'article R. 613-52-1, le recours est réputé accepté.

###### Section 5 : Registre national des brevets

**Art. R613-53**

Le Registre national des brevets est tenu par l'Institut national de la propriété industrielle.

Y figurent, pour chaque demande de brevet ou brevet :

1° L'identification du demandeur, et les références de la demande de brevet ou du brevet, ainsi que les actes ultérieurs en affectant l'existence ou la portée ;

2° Les actes modifiant la propriété de la demande de brevet ou du brevet ou la jouissance des droits qui lui sont attachés ; en cas de revendication de propriété : l'assignation correspondante ainsi que la suspension et la reprise de la procédure de délivrance ;

3° Les changements de nom, de forme juridique ou d'adresse ainsi que les rectifications d'erreurs matérielles affectant les inscriptions.

Aucune inscription n'est portée au registre tant que la demande de brevet n'est pas rendue publique dans les conditions prévues à l'article R. 612-39.

**Art. R613-54**

Les indications mentionnées au 1° de l'article R. 613-53 sont inscrites à l'initiative de l'Institut national de la propriété industrielle ou, s'il s'agit d'une décision judiciaire, sur réquisition du greffier ou sur requête de l'une des parties.

Seules les décisions judiciaires définitives peuvent être inscrites au Registre national des brevets.

**Art. R613-55**

Les actes modifiant la propriété d'une demande de brevet ou d'un brevet ou la jouissance des droits qui lui sont attachés, tels que cession, concession d'un droit d'exploitation, constitution ou cession d'un droit de gage ou renonciation à ce droit, saisie, validation et mainlevée de saisie, sont inscrits à la demande de l'une des parties à l'acte, ou, s'il n'est pas partie à l'acte, du titulaire du dépôt au jour de cette demande.

Toutefois, un acte ne peut être inscrit que si la personne indiquée dans l'acte à inscrire comme étant le titulaire de la demande de brevet ou du brevet avant la modification résultant de l'acte est inscrite comme telle au Registre national des brevets.

La demande comprend :

1° Un bordereau de demande d'inscription ;

2° Une copie ou un extrait de l'acte constatant la modification de la propriété ou de la jouissance ;

3° La justification du paiement de la redevance prescrite ;

4° S'il y a lieu, le pouvoir du mandataire, à moins qu'il n'ait la qualité de conseil en propriété industrielle ou d'avocat.

**Art. R613-56**

Par dérogation au 2° de l'article R. 613-55, peut être produit avec la demande :

1° En cas de mutation par décès, copie de tout acte établissant le transfert, à la demande des héritiers ou légataires ;

2° En cas de transfert par suite de fusion, scission ou absorption : le numéro unique d'identification ou, pour les opérateurs situés hors de France, la copie d'un document équivalent à l'extrait d'immatriculation au registre du commerce et des sociétés à jour de la modification ;

3° Sur justification de l'impossibilité matérielle de produire une copie : tout document établissant la modification de la propriété ou de la jouissance.

**Art. R613-57**

Les changements de nom, de forme juridique, d'adresse et les rectifications d'erreurs matérielles sont inscrits à la demande du titulaire de la demande de brevet ou du brevet, qui doit être le titulaire inscrit au Registre national des brevets. Toutefois, lorsque ces changements et rectifications portent sur un acte précédemment inscrit, la demande peut être présentée par toute partie à l'acte.

La demande comprend :

1° Un bordereau de demande d'inscription ;

2° S'il y a lieu, le pouvoir du mandataire, à moins qu'il n'ait la qualité de conseil en propriété industrielle ou d'avocat ;

3° S'il s'agit d'une rectification d'erreur matérielle, la justification du paiement de la redevance prescrite.

L'institut peut exiger la justification de la réalité du changement dont l'inscription est sollicitée ou de l'erreur matérielle à rectifier.

**Art. R613-58**

En cas de non-conformité d'une demande d'inscription, notification motivée en est faite au demandeur. Un délai lui est imparti pour régulariser sa demande ou présenter des observations. A défaut de régularisation ou d'observation permettant de lever l'objection, la demande est rejetée par décision du directeur général de l'Institut national de la propriété industrielle.

La notification peut être assortie d'une proposition de régularisation. Dans ce cas, cette proposition est réputée acceptée si le demandeur ne la conteste pas dans le délai qui lui est imparti.

**Art. R613-58-1**

Il est statué sur la demande d'inscription mentionnée aux articles R. 613-55 et R. 613-57 dans un délai de six mois à compter de son dépôt. Ce délai est interrompu, le cas échéant, par la notification prévue à l'article R. 613-58, jusqu'à la régularisation de la demande ou la levée de l'objection.

**Art. R613-58-2**

A défaut de décision expresse dans le délai mentionné à l'article R. 613-58-1, la demande est réputée acceptée.

**Art. R613-59**

Toute inscription portée au Registre national des brevets fait l'objet d'une mention au Bulletin officiel de la propriété industrielle.

Toute personne intéressée peut obtenir de l'institut :

1° Une reproduction des inscriptions portées au Registre national des brevets ;

2° Un certificat constatant qu'il n'existe pas d'inscription.

###### Section 6 : Etablissement de l'avis documentaire

**Art. R613-60**

L'avis documentaire prévu à l'article L. 612-23 est établi sur la base du rapport de recherche à la demande écrite du titulaire du brevet, de toute autre personne intéressée ou de toute autorité administrative.

Peuvent être annexés à la demande des documents non cités dans le rapport de recherche que le demandeur souhaite voir pris en considération. S'ils sont rédigés en langue étrangère, une traduction peut être requise par l'Institut national de la propriété industrielle.

La demande est irrecevable si elle n'est pas accompagnée de la justification du paiement de la redevance prescrite.

**Art. R613-61**

L'avis documentaire est établi selon la procédure ci-après :

I. — Lorsqu'il est demandé par le titulaire du brevet :

1. Un projet est établi et notifié au titulaire du brevet. Un délai lui est imparti pour en discuter éventuellement le bien-fondé.

2. L'avis est établi au vu du projet et des observations le cas échéant formulées. Il est notifié au titulaire du brevet.

II. — Lorsqu'il n'est pas demandé par le titulaire du brevet :

1. La demande d'avis est notifiée sans délai au titulaire du brevet. Un délai lui est imparti pour présenter des observations et, le cas échéant, constituer un mandataire répondant aux conditions prévues à l'article R. 612-2.

2. Un projet est établi au vu des observations en réponse. Ce projet est notifié au titulaire du brevet et au demandeur. Un délai leur est imparti pour en discuter éventuellement le bien-fondé.

3. L'avis est établi au vu du projet d'avis et des observations le cas échéant formulées. Il est notifié au titulaire du brevet et au demandeur.

L'institut veille au respect du principe du contradictoire. Toute observation émanant du titulaire du brevet ou du demandeur est sans délai notifiée à l'autre.

**Art. R613-62**

L'avis documentaire est versé au dossier du brevet. Mention est faite de sa délivrance au Bulletin officiel de la propriété industrielle.

###### Section 7 : Réduction des redevances

**Art. R613-63**

La réduction des redevances prévue à l'article L. 612-20 est de droit pour les personnes physiques.

Si le déposant est une personne morale, la demande de réduction doit, à peine d'irrecevabilité, être présentée par écrit au directeur général de l'Institut national de la propriété industrielle dans le délai d'un mois à compter du dépôt de la demande de brevet. En outre, le déposant doit, dans le même délai, produire une déclaration attestant qu'il appartient à la catégorie des organismes à but non lucratif dans le domaine de l'enseignement ou de la recherche ou à celles des entreprises dont le nombre de salariés est inférieur à 1 000 et dont 25 % au plus du capital est détenu par une autre entité ne remplissant pas la même condition.

Une fois obtenu, le bénéfice de la réduction est définitivement acquis et s'applique à l'ensemble des redevances de procédures et de maintien en vigueur à l'exclusion des annuités au-delà de la septième, à la redevance de rapport de recherche concernant une demande sous priorité étrangère accompagnée d'un rapport de recherche reconnu équivalent au rapport de recherche national par décision du directeur général de l'Institut national de la propriété industrielle, aux redevances de recours en restauration, de rectification d'erreurs matérielles, d'inscription au registre national et de publication de traduction ou de traduction révisée d'un brevet européen ou des revendications d'une demande de brevet européen.

Lorsqu'un dépôt de demande de brevet est effectué en copropriété, tous les codéposants doivent appartenir aux catégories visées par l'article L. 612-20 pour pouvoir prétendre au bénéfice de la réduction.

Le montant de l'amende infligée en cas de fausse déclaration est de dix fois le montant des redevances qui étaient dues.

##### Chapitre IV : Application de conventions internationales et du droit de l’Union Européenne

###### Section 1 : Brevets européens

**Art. R614-1**

La demande de brevet européen peut être déposée au siège de l'Institut national de la propriété industrielle ou y être envoyée par pli postal ou par tout mode de télétransmission dans les conditions définies par décision de son directeur général. La date de dépôt est celle de la réception de la demande au siège de l'institut.

**Art. R614-4**

A l'exception de l'article R. 612-31, les dispositions des articles R. 612-26 à R. 612-32 sont applicables aux demandes de brevet européen déposées auprès de l'Institut national de la propriété industrielle, compte tenu des dispositions des articles L. 614-4 à L. 614-5.

**Art. R614-5**

La transformation de la demande de brevet européen en demande de brevet français a lieu dès la réception par l'Institut national de la propriété industrielle de la requête. Un numéro d'enregistrement national lui est attribué.

Sous réserve des dispositions des articles L. 614-4 et L. 614-5, mention de la transformation est publiée au Bulletin officiel de la propriété industrielle dans le délai d'un mois à compter de la réception de la requête. La mention comporte les indications nécessaires à l'identification de la demande de brevet.

Dans le délai de deux mois à compter de la date de la publication visée à l'alinéa précédent ou, dans le cas de demandes de brevet qui ne peuvent être rendues publiques, à compter de la date de réception de la requête en transformation, le demandeur doit fournir la justification du paiement des redevances prévues à l'article R. 614-17 et, s'il y a lieu, la traduction en français du texte original de la demande de brevet européen, ainsi que, le cas échéant, du texte modifié au cours de la procédure devant l'Office européen des brevets.

La procédure de délivrance du brevet se déroule sur la base du texte original de la demande de brevet ou de sa traduction ou, le cas échéant, du texte modifié au cours de la procédure devant l'Office européen des brevets ou de sa traduction.

Si le demandeur n'a pas son domicile ou son siège dans un Etat membre de la Communauté européenne ou dans un Etat partie à l'accord sur l'Espace économique européen, il doit, dans le même délai, constituer un mandataire satisfaisant aux conditions prévues au premier alinéa de l'article R. 612-2 et communiquer le nom et l'adresse de celui-ci à l'Institut national de la propriété industrielle.

**Art. R614-6**

Si, dans le délai prévu au troisième alinéa de l'article R. 614-5, l'une des conditions exigées audit alinéa n'est pas remplie, la demande de brevet est rejetée par décision motivée du directeur général de l'Institut national de la propriété industrielle et notifiée au demandeur. Les redevances payées sont remboursées.

**Art. R614-7**

Les dispositions des articles R. 614-5 et R. 614-6 sont applicables aux demandes de certificats d'utilité.

**Art. R614-11**

La traduction des revendications de la demande de brevet européen mentionnée à l'article L. 614-9 est établie par le demandeur. Son texte est remis à l'Institut national de la propriété industrielle par le demandeur, accompagné d'une réquisition de publication et de la justification du paiement de la redevance exigible.

La réquisition de publicité est déclarée irrecevable si elle n'est pas accompagnée de la justification du paiement de la redevance.

Mention de la remise de la traduction des revendications est publiée au Bulletin officiel de la propriété industrielle dans le délai d'un mois à compter de la date à laquelle elle a été fournie. Cette mention comporte les indications nécessaires à l'identification de la demande de brevet.

A compter du jour de la publication de la mention mentionnée à l'alinéa précédent, toute personne peut prendre connaissance gratuitement à l'Institut national de la propriété industrielle du texte de la traduction et en obtenir reproduction à ses frais.

**Art. R614-12**

Les dispositions de l'article R. 614-11 sont applicables à la production de la traduction révisée des revendications prévue au second alinéa de l'article L. 614-10.

**Art. R614-13**

Font l'objet d'une inscription d'office au Registre national des brevets :

1° La décision définitive mentionnée à l'article R. 614-6 ;

2° La remise de la traduction et celle de la traduction révisée des revendications de la demande de brevet ou des revendications du brevet européen mentionnées aux articles R. 614-11 et R. 614-12.

**Art. R614-14**

Font l'objet d'une inscription au Registre national des brevets, sans frais, sur réquisition du greffier du tribunal ou sur requête d'une des parties à l'instance, les décisions judiciaires passées en force de chose jugée prises en application des articles L. 614-12 et L. 615-17.

**Art. R614-15**

Les redevances annuelles prévues à l'article L. 612-19 pour la demande de brevet issue de la transformation d'une demande de brevet européen effectuée dans les conditions prévues par les articles R. 614-5 à R. 614-7 ne sont dues que pour les années qui suivent celle au cours de laquelle la demande de brevet européen est réputée transformée. L'annuité qui doit être acquittée est décomptée à partir de la date de dépôt de la demande de brevet européen.

**Art. R614-16**

Les redevances annuelles prévues à l'article L. 612-19 qui sont dues pour le brevet européen doivent être acquittées dans les conditions prévues par l'article 141 de la convention sur le brevet européen. Ces redevances sont décomptées à partir de la date de dépôt de la demande de brevet européen.

Lorsque le titulaire d’un brevet européen a déposé une demande d’effet unitaire, il peut s’acquitter dans un délai de trois mois à compter de la date de la signification de la décision de rejet de la demande d’effet unitaire qui n’est plus susceptible de recours :

1° Des redevances venues à échéance entre la date de la publication de la mention de la délivrance du brevet européen au registre européen des brevets et la date de signification mentionnée au deuxième alinéa ;

2° Des redevances venant à échéance dans les trois mois à compter de la date de signification mentionnée au deuxième alinéa.

Lorsque le paiement d’une redevance annuelle n’a pas été effectué à l’expiration du délai mentionné au paragraphe 2 de l’article 141 de la convention sur le brevet européen signée à Munich le 5 octobre 1973 ou à l’expiration du délai mentionné au deuxième alinéa du présent article, ladite redevance peut être valablement versée dans un délai supplémentaire de six mois, moyennant le paiement d’une redevance de retard dans le même délai.

**Art. R614-17**

Les redevances exigibles visées au troisième alinéa de l'article R. 614-5 sont la redevance de dépôt et, le cas échéant, la redevance d'établissement du rapport de recherche prévues à l'article R. 612-5.

Dans le cas prévu au troisième alinéa de l'article L. 614-6, la redevance prévue par l'article R. 612-5, 2°, n'est pas exigible.

**Art. R614-18**

La publication de chacune des traductions et des traductions révisées mentionnées aux articles R. 614-11 et R. 614-12 donne lieu au paiement d'une redevance exigible lors de la remise de la traduction.

**Art. R614-19**

Des redevances sont perçues pour l'établissement et la transmission des copies de la demande de brevet européen visées à l'article 136, paragraphe 2, de la convention sur le brevet européen.

**Art. R614-20**

Les dispositions des articles R. 411-19 à R. 411-26 et R. 618-1 à R. 618-3 sont applicables aux décisions, notification et délais prévus aux articles R. 614-1 à R. 614-19.

###### Section 2 : Demandes internationales

**Art. R614-21**

La demande internationale peut être déposée au siège de l'Institut national de la propriété industrielle ou y être envoyée par pli postal ou par tout mode de télétransmission dans les conditions définies par décision de son directeur général. La date de dépôt est celle de la réception de la demande au siège de l'institut.

Le dépôt peut être effectué par le déposant personnellement ou par un mandataire. Les dispositions de l'article R. 612-2 sont applicables.

Sous réserve de l'obligation prévue à l'article L. 614-18, la demande internationale peut également être déposée auprès de l'Office européen des brevets, agissant en qualité d'office récepteur.

**Art. R614-23**

La demande internationale est établie en langue française.

Si elle n'est pas déposée sous forme électronique, la demande est déposée en trois exemplaires, ainsi que chacun des documents mentionnés dans le bordereau visé à la règle 3, paragraphe 3, lettre a (ii) du règlement d'exécution du traité de coopération en matière de brevets. Toutefois, la requête visée à la règle 3 précitée, paragraphe 1, et les documents justifiant des taxes exigibles sont déposés en un seul exemplaire.

S'il n'est pas satisfait aux dispositions du précédent alinéa, les exemplaires manquants sont préparés d'office par l'Institut national de la propriété industrielle.

**Art. R614-24**

Un récépissé, indiquant au moins le numéro attribué à la demande internationale, la nature et le nombre des pièces de la demande, ainsi que de leur réception, est délivré au déposant.

**Art. R614-25**

A l'exception de l'article R. 612-31, les dispositions prévues aux articles R. 612-26 à R. 612-32 sont, compte tenu des dispositions des articles L. 614-20 à L. 614-22, applicables aux demandes internationales déposées auprès de l'Institut national de la propriété industrielle.

**Art. R614-26**

Le dépôt d'une demande internationale donne lieu au paiement de la taxe de transmission prévue par la règle 14 du règlement d'exécution du traité de coopération en matière de brevets. Cette taxe doit être acquittée avant l'expiration du délai d'un mois à compter de la date de réception de la demande internationale.

**Art. R614-27**

La taxe internationale de dépôt et la taxe de recherche prévues par les règles 15 et 16 du règlement d'exécution du traité de coopération en matière de brevets doivent être acquittées avant l'expiration d'un délai d'un mois à compter de la date de réception de la demande internationale.

La taxe internationale et la taxe de recherche sont acquittées en euros.

**Art. R614-29**

Lorsque le paiement de la taxe de transmission de la taxe de recherche et de la taxe internationale de dépôt n'a pas été effectué dans les délais fixés aux articles R. 614-26 et R. 614-27, le déposant est invité à acquitter dans un délai d'un mois le montant desdites taxes, majoré de la taxe pour paiement tardif prévue à la règle 16 bis 1 (a et b) du règlement d'exécution du traité de coopération en matière de brevets.

La taxe pour paiement tardif est acquittée en euros.

**Art. R614-31**

Si la demande internationale et les autres documents visés à l'article R. 614-23 sont déposés en un nombre d'exemplaires inférieur à celui fixé par ledit article, une redevance est perçue pour la préparation du nombre d'exemplaires requis. Son paiement doit avoir été fait avant l'expiration d'un délai d'un mois à compter de la date de la notification adressée à cet effet.

**Art. R614-32**

La taxe de transmission visée à l'article R. 614-26 est restituée au déposant lorsque la demande internationale n'a pas été transmise au bureau international dans le délai prescrit par la règle 22, paragraphe 3, du règlement d'exécution du traité de coopération en matière de brevets.

**Art. R614-33**

Le paiement des taxes et redevances prévues par les articles R. 614-26 à R. 614-32 est libératoire s'il est effectué au taux en vigueur au jour du paiement.

**Art. R614-34**

Les dispositions des articles R. 411-19 à R. 411-26 et R. 618-3 s'appliquent au contentieux visé à l'article L. 411-4.

**Art. R614-35**

Les modalités d'application des articles R. 614-21 à R. 614-24 sont fixées, en tant que de besoin, par arrêté du ministre chargé de la propriété industrielle.

##### Chapitre IV bis : La retenue

**Art. R614-36**

Sous réserve des dispositions prévues à l'article R. 614-37, le chapitre V bis du titre III du livre III est applicable à la retenue par l'administration des douanes des marchandises susceptibles de porter atteinte aux brevets d'invention, telle que prévue au chapitre IV bis du titre Ier du livre VI.

**Art. R614-37**

Lorsque l'administration des douanes décide de procéder à un prélèvement d'échantillon, deux exemplaires sont prélevés par les agents des douanes. L'un est remis au propriétaire de la marchandise ou à son détenteur ou au représentant de l'un d'entre eux et l'autre est conservé par l'administration des douanes.

Le propriétaire du brevet ou du certificat complémentaire de protection ou la personne habilitée à exploiter l'invention brevetée ou objet du certificat complémentaire de protection n'assiste pas au prélèvement d'échantillons et aucun échantillon ne lui est remis.

Lorsqu'une marchandise ou un objet, en raison de son poids, de ses dimensions, de sa valeur, de sa nature ou de la trop faible quantité de produit ne peut faire l'objet d'un prélèvement de deux échantillons, la marchandise ou l'objet est prélevé dans sa totalité et constitue un seul et unique échantillon, qui est conservé par l'administration des douanes.

##### Chapitre V : Actions en justice

###### Section 1 : Dispositions relatives à la compétence juridictionnelle 


**Art. R615-1**

Lorsque le juge estime, y compris en cours d’instance, que la demande relève de la compétence exclusive de la juridiction unifiée du brevet en application des articles L. 615-17 et L. 615-18, il relève d’office son incompétence et renvoie les parties à mieux se pourvoir.

Lorsqu’ en cours d’instance un effet unitaire est conféré au brevet européen objet du litige, la partie la plus diligente en informe le tribunal. Lorsque l’effet unitaire est octroyé en cours de délibéré, le tribunal ordonne la réouverture des débats.

**Art. R615-2**

Le tribunal, saisi d’une action en contrefaçon d’un brevet français, sursoit à statuer lorsque la juridiction unifiée du brevet est concomitamment saisie d’une demande fondée sur un brevet unitaire ou sur un brevet ne faisant pas l’objet d’une dérogation à sa compétence exclusive en application du paragraphe 3 de l’article 83 de l’Accord relatif à une juridiction unifiée du brevet et que le brevet objet du litige couvre la même invention, a été demandé par le même inventeur ou délivré à celui-ci ou à son ayant-cause avec la même date de priorité et porte sur les mêmes faits entre les mêmes parties. Le sursis à statuer se prolonge jusqu’à ce que ne soit plus susceptible de recours la décision de la juridiction unifiée du brevet sur cette demande.

Est irrecevable une demande formée dans le cadre de l’action mentionnée au premier alinéa lorsque la juridiction unifiée du brevet a statué sur la même demande fondée sur les mêmes faits entre les mêmes parties par une décision ayant autorité de la chose jugée.

###### Section 2 : Mesures provisoires et conservatoires

**Art. R615-3**

Le délai prévu au dernier alinéa de l'article L. 615-3 et imparti au demandeur pour se pourvoir au fond par la voie civile ou pénale, ou déposer une plainte auprès du procureur de la République, est de vingt jours ouvrables ou de trente et un jours civils si ce délai est plus long, à compter de la date de l'ordonnance.

###### Section 3 : Mesures probatoires

**Art. R615-4**

La saisie, descriptive ou réelle, prévue au deuxième alinéa de l'article L. 615-5 est ordonnée par le président d'un des tribunaux judiciaires mentionnés à l'article D. 631-2, dans le ressort duquel les opérations doivent être effectuées.

L'ordonnance est rendue sur simple requête et sur la représentation soit du brevet, du certificat complémentaire de protection, du certificat d'utilité ou du certificat d'addition, soit, dans le cas prévu au premier alinéa de l'article L. 615-4, d'une copie certifiée conforme de la demande de brevet, de certificat complémentaire de protection, de certificat d'utilité ou de certificat d'addition. Dans ce dernier cas, le requérant doit justifier en outre que les conditions prévues à cet article sont remplies.

Si la requête est présentée par le concessionnaire d'un droit exclusif d'exploitation ou par le titulaire d'une licence octroyée en vertu des articles L. 613-11, L. 613-15, L. 613-17, L. 613-17-1 et L. 613-19, le requérant doit justifier que les conditions prescrites, selon le cas, par le deuxième ou le quatrième alinéa de l'article L. 615-2 sont remplies.

Le président peut autoriser l'huissier à procéder à toute constatation utile en vue d'établir l'origine, la consistance et l'étendue de la contrefaçon.

Afin d'assurer la protection du secret des affaires, le président peut ordonner d'office le placement sous séquestre provisoire des pièces saisies, dans les conditions prévues à l'article R. 153-1 du code de commerce.

**Art. R615-5**

Lorsque le juge a subordonné la saisie à la constitution de garanties par le demandeur, celles-ci doivent être constituées avant qu'il soit procédé à la saisie.

A peine de nullité et de dommages-intérêts contre l'huissier, celui-ci doit, avant de procéder à la saisie, donner copie aux détenteurs des objets saisis ou décrits de l'ordonnance et, le cas échéant, de l'acte constatant la constitution de garanties. Copie doit être laissée aux mêmes détenteurs du procès-verbal de saisie.

**Art. R615-6**

Le délai prévu au dernier alinéa de l'article L. 615-5 et imparti au demandeur pour se pourvoir au fond est de vingt jours ouvrables ou de trente et un jours civils si ce délai est plus long, à compter du jour où est intervenue la saisie ou la description.

**Art. R615-7**

Le président du tribunal peut ordonner, au vu du procès-verbal de saisie, toute mesure de nature à compléter la preuve des actes de contrefaçon allégués.

**Art. R615-8**

Lorsque, dans un litige civil en matière de brevets d'invention, une expertise technique apparaît nécessaire, le président de la juridiction saisie peut consulter, sur le choix de l'expert, l'un des organismes désignés par arrêté conjoint du garde des sceaux et des ministres intéressés.

S'il a été procédé à cette consultation, il en est fait mention dans l'arrêt ou le jugement.

###### Section 4 : Commission paritaire de conciliation

**Art. R615-9**

Le président de la commission paritaire de conciliation prévue à l'article L. 615-21 est nommé pour une période de trois années renouvelable, par arrêté du garde des sceaux, ministre de la justice, et du ministre chargé de la propriété industrielle. La nomination peut porter sur un magistrat honoraire.

Un ou plusieurs suppléants peuvent être nommés dans les mêmes conditions. Ils remplacent le président en cas d'absence ou d'empêchement.

**Art. R615-10**

Le président est assisté de deux assesseurs, qu'il désigne pour chaque affaire sur une liste de personnes compétentes dans les matières dont connaît la commission.

La liste est établie et périodiquement mise à jour par le directeur général de l'Institut national de la propriété industrielle, sur proposition des organisations professionnelles et syndicales représentatives au plan national.

L'un des assesseurs est choisi parmi les personnes proposées par les organisations de salariés, l'autre parmi les personnes proposées par les organisations d'employeurs.

Si l'invention intéresse la défense nationale ou est issue d'un contrat d'étude ou de fabrication comportant une classification de sécurité de défense, les assesseurs doivent avoir fait l'objet d'une habilitation préalable par le ministre chargé de la défense. Il en est de même des experts commis ou des techniciens consultés.

**Art. R615-11**

Le secrétariat de la commission est assuré par l'Institut national de la propriété industrielle.

**Art. R615-12**

La commission se réunit à l'Institut national de la propriété industrielle ou, sur décision du président, dans un de ses centres de province lorsque les circonstances l'exigent.

**Art. R615-13**

Il est alloué aux membres de la commission une indemnité forfaitaire pour les affaires dont ils ont à connaître.

L'indemnité comprend le remboursement des frais divers de secrétariat, de correspondance ou de déplacement à l'extérieur de leur résidence, nécessités par l'accomplissement de leur mission.

Le taux et les conditions d'attribution de l'indemnité forfaitaire sont fixés par arrêté conjoint des ministres chargés des finances et de la propriété industrielle.

**Art. R615-14**

Les dépenses occasionnées par les déplacements que les membres de la commission peuvent être appelés à effectuer hors de leur résidence pour l'accomplissement de leur mission leur sont remboursées dans les conditions applicables aux fonctionnaires du groupe I.

**Art. R615-15**

La commission est saisie par une demande déposée au secrétariat soit par le requérant, soit par un mandataire justifiant d'un pouvoir. La demande peut être également adressée par lettre recommandée avec demande d'avis de réception.

**Art. R615-16**

La demande est signée du requérant ou de son mandataire.

Elle indique :

1° Les nom, prénoms, profession, adresse du requérant et des autres parties ;

2° L'objet du litige ;

3° Les moyens et conclusions du requérant ;

4° Tous les éléments en sa possession pouvant être utiles à la solution du litige.

Y est annexée une copie de la déclaration et des communications effectuées en application des articles R. 611-1 à R. 611-10 ainsi que des différentes pièces dont le requérant entend se prévaloir.

**Art. R615-17**

Si la demande n'est pas conforme aux dispositions de l'article précédent, le secrétariat invite le requérant à la compléter dans le délai d'un mois.

Faculté est ouverte, avant l'expiration de ce délai, de soumettre la conformité de la demande à l'appréciation du président. Le président, s'il confirme l'invitation du secrétariat, impartit à l'intéressé un nouveau délai pour y déférer.

Les délais prévus aux alinéas précédents sont prorogés, sur décision du président, si le requérant justifie d'une excuse légitime.

La date de saisine de la commission est celle à laquelle la demande a été complétée dans les conditions prévues au présent article.

**Art. R615-18**

La saisine de la commission est notifiée à l'autre partie par le secrétariat.

Invitation lui est faite en même temps de communiquer, dans le délai imparti par le président, ses observations écrites sur le mérite de la demande.

Le ministre de la défense est habilité à prendre connaissance auprès du secrétariat de la commission de toutes les contestations qui sont soumises à la commission.

**Art. R615-19**

Dans le délai fixé par le président, l'Institut national de la propriété industrielle communique à cette dernière ceux des éléments en sa possession qui peuvent être divulgués sans porter atteinte aux droits des tiers ou aux intérêts de la défense nationale.

Copie de cette communication est immédiatement adressée aux parties par le secrétariat.

**Art. R615-20**

Dès qu'il a été procédé à la désignation des assesseurs, le secrétariat notifie la composition de la commission aux parties et les convoque à une réunion préliminaire.

Chaque partie peut demander le changement des assesseurs pour un motif sérieux et légitime apprécié par le président.

Cette demande est présentée dans les quinze jours de la notification ou dès l'ouverture de la réunion préliminaire, si celle-ci a lieu avant l'expiration de ce délai.

**Art. R615-21**

La procédure devant la commission est contradictoire.

**Art. R615-22**

Au jour fixé, la commission entend les parties, elle s'efforce de rapprocher leurs points de vue et de parvenir à une conciliation.

Si l'une des parties ne comparaît pas, la commission constate sa défaillance et entend l'autre partie.

Il est dressé un procès-verbal.

En cas de conciliation totale ou partielle, le procès-verbal mentionne le contenu de l'accord. A défaut de conciliation totale, les points contestés sont consignés.

**Art. R615-23**

En cas de non-comparution de l'une des parties ou à défaut de conciliation totale, la commission entreprend l'établissement de la proposition de conciliation prévue à l'article L. 615-21.

**Art. R615-24**

Le président peut procéder à toute mesure d'instruction. Il peut constater à tout moment la conciliation des parties ou provoquer à cet effet une nouvelle réunion.

**Art. R615-25**

Sauf autorisation du président, seuls les membres de la commission et de l'Institut national de la propriété industrielle ainsi que les parties et les personnes qui les assistent ou les représentent sont présents aux réunions de conciliation.

**Art. R615-26**

En cas de demande émanant de la partie qui n'a pas saisi la commission ou de jonction de plusieurs demandes relatives à la même invention, le délai de six mois dans lequel est établie la proposition de conciliation court à compter de la date à laquelle la commission a été saisie en dernier lieu.

**Art. R615-27**

Lorsque l'invention intéresse la défense nationale, la proposition de conciliation ne contient aucune analyse de l'invention de nature à entraîner sa divulgation.

**Art. R615-28**

La proposition de conciliation est signée par le président et par le secrétaire.

Ce dernier la notifie aux parties.

**Art. R615-29**

La saisine de la commission suspend toute prescription.

**Art. R615-30**

Sur justification de la saisine de la commission, le tribunal de grande instance sursoit à statuer jusqu'à l'expiration du délai de six mois prévu à l'article L. 615-21 à moins que la commission n'ait déjà formulé sa proposition de conciliation.

**Art. R615-31**

A défaut d'accord entre les parties, seule la proposition de la commission est portée à la connaissance du tribunal.

**Art. R615-32**

L'accord entre les parties résultant de la proposition de conciliation dans le cas prévu à l'article L. 615-21 est rendu exécutoire par décision du président du tribunal de grande instance dans le ressort duquel la proposition de conciliation a été formulée.

**Art. R615-33**

Sous réserve des mesures prévues à l'article R. 615-34, les dispositions des articles R. 615-9 à R. 615-32 relatives à la commission paritaire de conciliation sont applicables aux contestations nées de l'application, dans les conditions prévues par les articles R. 611-11 à R. 611-14-1, des articles L. 611-7 et L. 611-7-1.

**Art. R615-34**

Pour ce qui concerne les litiges intéressant les fonctionnaires et agents visés à l'article R. 611-11 et les personnes physiques visées à l'article R. 611-22, il est établi une liste spéciale sur laquelle sont choisis pour chaque affaire les deux assesseurs du président de la commission paritaire de conciliation.

Sous réserve des dispositions du dernier alinéa du présent article, cette liste comprend des personnes inscrites sur proposition, d'une part, des ministres, d'autre part, des organisations représentant le personnel.

La liste de ces organisations est fixée par arrêté du Premier ministre sur proposition des différents ministres.

L'un des assesseurs est choisi parmi les personnes proposées par les organisations précitées, l'autre parmi les personnes proposées par les ministres.

Lorsque l'invention a été réalisée par un agent soumis au statut général des militaires, il est procédé à la désignation de l'assesseur représentant l'agent, par le président de la commission de conciliation, sur une liste de cinq membres du corps militaire du contrôle général des armées établie par le chef du contrôle général des armées et périodiquement mise à jour.

##### Chapitre VI : Le certificat d'utilité

**Art. R616-1**

A compter du jour de la publication, prévue à l'article R. 612-39, de la demande du certificat d'utilité mentionné à l'article L. 611-2, et jusqu'au paiement de la redevance de délivrance et d'impression du fascicule de ce certificat, toute personne peut adresser à l'Institut national de la propriété industrielle des observations sur la brevetabilité de l'invention, dans les formes prévues en matière de demande de brevet à l'article R. 612-63, alinéa 2.

La teneur de ces observations est notifiée, sans délai, au demandeur qui dispose d'un délai de trois mois pour y répondre.

**Art. R616-2**

Le rapport de recherche qui doit être produit dans toute instance en contrefaçon introduite en vertu d'une demande de certificat d'utilité ou d'un certificat d'utilité est établi sur requête écrite du demandeur.

La requête n'est recevable que si elle est accompagnée de la justification du paiement de la redevance prescrite.

**Art. R616-3**

Les dispositions des chapitres Ier, II, III, V, VI et VIII du présent titre sont applicables aux demandes de certificat d'utilité et aux certificats d'utilité, à l'exception des articles R. 612-56-1 à R. 612-69, du troisième alinéa de l'article R. 612-71 et des articles R. 613-60 à R. 613-62.

##### Chapitre VII : Le certificat complémentaire de protection

**Art. R617-1**

La redevance de dépôt d'un certificat complémentaire de protection ne couvre pas la première annuité. Le paiement des annuités vient à échéance le dernier jour du mois de la date anniversaire du dépôt de la demande de brevet de base. Le paiement global de toutes les annuités peut être accepté s'il est effectué dans l'année qui précède la prise d'effet du certificat.

**Art. R617-2**

Les articles R. 611-18 à R. 611-20, R. 612-1, R. 612-2, R. 612-5 (1°), R. 612-6, R. 612-7, R. 612-36, R. 612-38, R. 612-52, R. 612-71 (alinéas 1 et 2), R. 612-72, R. 613-45 à R. 613-59 et R. 618-1 à R. 618-3 sont applicables aux demandes de certificat complémentaire de protection et aux certificats complémentaires de protection.

**Art. R617-2-1**

Il est statué sur la demande de certificat complémentaire de protection dans un délai de douze mois à compter de son dépôt. Ce délai est interrompu en cas de notification d'irrégularité émise par l'Institut national de la propriété industrielle, jusqu'à la régularisation de la demande conformément aux règlements (CE) n° 1610/96 du Parlement européen et du Conseil du 23 juillet 1996 concernant la création d'un certificat complémentaire de protection pour les produits phytopharmaceutiques et (CE) n° 469/2009 du Parlement européen et du Conseil du 6 mai 2009 concernant le certificat complémentaire de protection pour les médicaments.

Les dispositions du premier alinéa sont applicables aux demandes de prorogation présentées conformément aux dispositions de l'article 36 du règlement (CE) n° 1901/2006 du 12 décembre 2006 relatif aux médicaments à usage pédiatrique, modifiant le règlement (CEE) n° 1768/92, les directives 2001/20/CE et 2011/83/CE ainsi que le règlement (CE) n° 726/2004.

**Art. R*617-2-2**

A défaut de décision expresse dans le délai mentionné à l'article R. 617-2-1, la demande est réputée rejetée.

##### Chapitre VIII : Dispositions communes

###### Section unique : Procédure

**Art. R618-1**

Toute notification est réputée régulière si elle est faite :

— soit au dernier propriétaire de la demande de brevet déclaré à l'Institut national de la propriété industrielle ou, après la publication prévue à l'article R. 612-39, au dernier propriétaire de la demande de brevet ou du brevet inscrit au Registre national des brevets ;

— soit au mandataire.

Si le titulaire n'est pas domicilié dans un Etat membre de la Communauté européenne ou dans un Etat partie à l'accord sur l'Espace économique européen, la notification est réputée régulière si elle est faite au dernier mandataire qu'il a constitué auprès de l'institut.

**Art. R618-2**

Les notifications prévues à l'article L. 613-22 et aux articles R. 612-3-2, R. 612-8, R. 612-9, R. 612-11, R. 612-46 à R. 612-49, R. 612-56, R. 612-73, R. 613-44 à R. 613-45, R. 613-45-3, R. 613-52 et R. 613-58 sont faites par lettre recommandée avec demande d'avis de réception.

L'envoi recommandé peut être remplacé par la remise de la lettre à son destinataire contre récépissé, dans les locaux de l'Institut national de la propriété industrielle, ou par un message sous forme électronique selon les modalités fixées par décision du directeur général de l'institut pour garantir notamment la sécurité de l'envoi.

Si l'adresse du destinataire est inconnue, la notification est faite par publication d'un avis au Bulletin officiel de la propriété industrielle.

**Art. R618-3**

Lorsqu'un délai est exprimé en jours, celui de l'acte, de l'événement, de la décision ou de la notification qui le fait courir ne compte pas.

Lorsqu'un délai est exprimé en mois ou en années, ce délai expire le jour du dernier mois ou de la dernière année qui porte le même quantième que le jour de l'acte, de l'événement, de la décision ou de la notification qui fait courir le délai. A défaut de quantième identique, le délai expire le dernier jour du mois.

Lorsqu'un délai est exprimé en mois et en jours, les mois sont d'abord décomptés puis les jours.

Tout délai expire le dernier jour à vingt-quatre heures.

Le délai qui expirerait normalement un samedi, un dimanche ou un jour férié ou chômé est prorogé jusqu'au premier jour ouvrable suivant.

**Art. R618-4**

Les délais impartis par l'Institut national de la propriété industrielle conformément au présent titre ne sont ni inférieurs à deux mois ni supérieurs à quatre mois.

**Art. R618-5**

Les modalités d'application des articles R. 612-1 à R. 612-25 et R. 613-53 à R. 613-59 sont fixées par décision du directeur général de l'Institut national de la propriété industrielle.

**Art. R618-6**

Toute correspondance ou toute pièce relatives à une procédure devant l'Institut national de la propriété industrielle prévue par le présent livre sont déposées au siège de l'institut ou y sont envoyées par pli postal ou par tout mode de télétransmission dans les conditions définies par décision de son directeur général. Leur date de dépôt est celle de la réception au siège de l'institut.

Le directeur général de l'Institut national de la propriété industrielle peut imposer un dépôt sous forme électronique lorsque cette modalité est de nature à faciliter l'examen et la publication de ces pièces.

L'institut apporte une assistance aux déposants par tout moyen approprié, précisé par décision de son directeur général.

#### Titre II : Protection des connaissances techniques

##### Chapitre Ier : Secret de fabrique

##### Chapitre II : Produits semi-conducteurs

**Art. R622-1**

Les topographies de produits semi-conducteurs sont déposées à l'Institut national de la propriété industrielle ou y sont envoyées par pli postal ou par tout mode de télétransmission dans les conditions définies par décision de son directeur général. Leur date de dépôt est celle de la réception au siège de l'institut.

Le directeur général de l'Institut national de la propriété industrielle peut imposer un dépôt sous forme électronique lorsque cette modalité est de nature à faciliter l'examen et la publication des topographies de produits semi-conducteurs.

L'institut apporte une assistance aux déposants par tout moyen approprié, précisé par décision de son directeur général.

**Art. R622-2**

Un dépôt ne peut porter que sur une seule topographie.

Il comprend :

1° Une déclaration de dépôt contenant des renseignements suffisants pour identifier le déposant, la topographie et la date et le lieu de sa première exploitation ou, à défaut, la date à laquelle elle a été fixée ou codée pour la première fois ;

2° Une représentation graphique de la topographie, insérée dans un pli, dans laquelle ont été masquées les parties dont le déposant entend qu'elles ne soient pas communiquées aux tiers ; cette représentation peut être accompagnée d'un support d'informations et de spécimens de produit incorporant la topographie ;

3° La justification du paiement de la redevance.

Le modèle de la déclaration de dépôt ainsi que les spécifications matérielles auxquelles doivent répondre la représentation de la topographie et le pli dans lequel elle est insérée sont fixés par décision du directeur général de l'Institut national de la propriété industrielle.

**Art. R622-3**

Le bénéfice de la date de dépôt est acquis au déposant à la date de remise des pièces prévues à l'article précédent. Ce bénéfice lui est acquis même si les pièces sont irrégulières en la forme, sous réserve que leur régularisation n'entraîne aucun changement dans la représentation de la topographie déposée.

En cas de non-conformité du dépôt ou d'irrégularité matérielle, notification est faite au déposant d'avoir à régulariser le dépôt dans un délai qui lui est imparti par le directeur général de l'Institut national de la propriété industrielle et qui ne saurait être inférieur à deux mois ou supérieur à quatre mois. A défaut de régularisation, le dépôt est rejeté.

Le dépôt, dès qu'il est reconnu conforme, est enregistré. L'enregistrement est notifié au déposant et mentionné au Bulletin officiel de la propriété industrielle.

**Art. R622-3-1**

Il est statué sur le dépôt de topographie de produit semi-conducteur dans un délai de six mois à compter du dépôt. Ce délai est interrompu par la notification prévue à l'article R. 622-3, jusqu'à la régularisation du dépôt.

**Art. R*622-3-2**

A défaut de décision expresse dans le délai mentionné à l'article R. 622-3-1, le dépôt est réputé rejeté.

**Art. R622-4**

Toute personne peut consulter au siège de l'Institut national de la propriété industrielle les dossiers de dépôt. Aucune copie de dossier ne peut en être établie sans l'autorisation du titulaire.

**Art. R622-5**

Le dépôt est inopposable aux tiers si le libellé de la déclaration complété par la représentation accessible au public ne permet pas d'identifier la topographie protégée.

**Art. R622-6**

Les articles R. 411-19 à R. 411-26, R. 612-1 (2e alinéa), R. 612-2, R. 612-38, R. 613-45, R. 613-53 à R. 613-59, R. 615-1 à R. 615-4, et R. 618-1 à R. 618-3 sont applicables aux conditions dans lesquelles sont reçus les dépôts, transmis ou modifiés les droits qui y sont attachés, émises les notifications de l'Institut national de la propriété industrielle et réglé le contentieux.

Pour l'application des articles R. 613-53 à R. 613-59, le Registre national visé auxdits articles comporte une section dite Registre national des dépôts de topographies de produits semi-conducteurs. La première inscription prévue à l'article R. 613-53 porte sur le contenu de la déclaration de dépôt, complétée par les dates et références du dépôt et de son enregistrement.

**Art. R622-7**

Dans les deux mois précédant l'expiration de la durée de protection, le titulaire du dépôt peut demander soit la restitution des pièces, soit leur conservation pendant une durée supplémentaire de dix ans renouvelable.

La demande de conservation n'est recevable que si elle est accompagnée du paiement de la redevance prescrite.

A défaut de demande de restitution ou de conservation, les pièces du dépôt peuvent être détruites.

**Art. R622-8**

La constatation de réciprocité prévue pour l'application de l'article L. 622-2 est prononcée par arrêté conjoint du ministre chargé des affaires étrangères et du ministre chargé de la propriété industrielle.

**Art. R622-9**

Le chapitre IV bis du titre Ier du présent livre est applicable au présent chapitre.

##### Chapitre III : Obtentions végétales

###### Section 1 : Délivrance et maintien en vigueur des certificats d'obtention végétale

####### Sous-section 1 : Dépôt des demandes de certificat d'obtention végétale.

**Art. R623-1**

La demande de certificat d'obtention végétale est déposée au siège de l'instance nationale des obtentions végétales. Le dépôt de la demande peut aussi résulter d'un envoi fait à l'instance nationale des obtentions végétales soit par pli postal recommandé avec demande d'avis de réception soit par un message utilisant tout mode de télétransmission, selon les modalités fixées par le responsable de l'instance nationale des obtentions végétales pour garantir notamment la sécurité de l'envoi.

**Art. R623-2**

Le dépôt peut être fait par le demandeur ou par un mandataire ayant son domicile, siège ou établissement dans un Etat membre de l'Union européenne.

**Art. R623-3**

Les personnes physiques ou morales n'ayant pas leur domicile, siège ou établissement dans un Etat membre de l'Union européenne et qui, en application de l'article L. 623-6, demandent des certificats d'obtention végétale, doivent, dans un délai de deux mois à compter de la réception de la notification qui leur est adressée à cet effet, constituer un mandataire ayant son domicile, siège ou établissement dans un Etat membre de l'Union européenne.

Sauf stipulation contraire, le pouvoir du mandataire désigné dans les conditions prévues à l'article R. 623-2 ainsi qu'à l'alinéa précédent s'étend à tous les actes et à la réception de toutes les notifications prévus à la présente section, à l'exception du retrait de la demande ou de la renonciation au certificat.

Le pouvoir est dispensé de légalisation.

**Art. R623-4**

La demande de certificat d'obtention végétale doit comporter notamment :

— une description de la manière selon laquelle la variété a été obtenue ou découverte ;

— une description complète de la variété avec mention des caractères permettant, selon le requérant, de la distinguer des variétés déjà connues. Pour les variétés dont la production commerciale nécessite l'emploi répété d'une autre variété, les caractères de cette autre variété doivent être également décrits ;

— la dénomination proposée par l'obtenteur ;

— l'indication, le cas échéant, des Etats dans lesquels une demande de protection a été déposée et l'autorisation pour le responsable des missions relevant de l'instance nationale des obtentions végétales d'échanger avec les autorités compétentes de tout Etat ou de toute organisation intergouvernementale membre ou non de l'Union internationale pour la protection des obtentions végétales tous les éléments d'information sur les résultats des examens qui sont en cours ou qui ont pu être effectués sur ladite variété.

Peuvent être annexés à la demande des dessins ou photographies et tous renseignements susceptibles d'éclairer l'instance nationale des obtentions végétales et concernant notamment des examens en culture, officiels ou privés, entrepris en France ou à l'étranger.

**Art. R623-5**

Le déposant doit joindre à la demande de certificat d'obtention végétale :

1° Une déclaration affirmant :

— que la variété pour laquelle la protection est demandée constitue à sa connaissance une obtention au sens de l'article L. 623-1 ;

— qu'elle n'a pas été offerte à la vente ou commercialisée en France ou sur le territoire de l'Espace économique européen avec l'accord de l'obtenteur ou de son ou de ses ayants cause depuis plus de douze mois à la date de la demande ;

— qu'elle n'a pas été offerte à la vente ou commercialisée avec l'accord de l'obtenteur sur le territoire de tout autre Etat depuis plus de six ans dans le cas de la vigne, des arbres forestiers, des arbres fruitiers et des arbres d'ornement, y compris dans chaque cas leurs porte-greffes, ou depuis plus de quatre ans dans le cas des autres genres ou espèces ;

2° Le cas échéant, si la demande porte sur une variété dont la production commerciale exige l'emploi répété d'une variété protégée, l'autorisation écrite du titulaire du certificat d'obtention végétale d'utiliser cette variété protégée ;

3° L'engagement de fournir à la requête du responsable des missions relevant de l'instance nationale des obtentions végétales dans les délais qu'il fixe, sous peine de rejet de la demande, le matériel de reproduction ou de multiplication végétative de la variété destiné à permettre un examen de ladite variété, y compris, le cas échéant, les différents composants héréditaires nécessaires à la reproduction de la variété ;

4° Eventuellement, le pouvoir du mandataire ;

5° La justification du paiement des redevances exigibles au moment du dépôt de la demande.

**Art. R623-6**

Sous réserve des dispositions prévues à l'article R. 623-7, la dénomination, pour pouvoir être enregistrée, doit permettre d'identifier la variété par rapport à toute autre variété et d'éviter tout risque de confusion avec toute autre variété de la même espèce botanique ou d'une espèce voisine, en France ou dans les Etats parties à la convention internationale pour la protection des obtentions végétales. Elle ne doit pas être susceptible d'induire en erreur ou de prêter confusion en ce qui concerne l'origine, la provenance, les caractéristiques ou la valeur de la variété ou la personne de l'obtenteur. Elle ne doit pas être contraire aux bonnes moeurs ou à l'ordre public.

Dans le cas où cette dénomination aurait fait l'objet par l'obtenteur, son ou ses ayants cause d'un dépôt de marque, au sens de la législation sur les marques de produits ou de services telle qu'elle résulte du livre VII du présent code, en France ou auprès d'une des parties à la convention susvisée pour des produits identiques ou similaires ou serait susceptible de créer une confusion avec une autre marque dont il a la jouissance, l'obtenteur doit souscrire un engagement pour lui et, éventuellement, tous ses ayants cause de renoncer définitivement, du jour de la délivrance du certificat d'obtention végétale, au bénéfice de la jouissance de ladite marque en France et auprès des membres de l'Union internationale pour la protection des obtentions végétales dans lesquels sa variété peut être protégée par une législation prise en application de la convention susvisée.

Sont assimilées aux marques déposées en application du livre VII du présent code, les marques de produits ou de services qui ont été internationalement enregistrées et étendues à la France, conformément à l'arrangement de Madrid du 14 avril 1891 concernant l'enregistrement international des marques de produits ou de services ou les marques de l'Union européenne enregistrées conformément au chapitre IV du règlement (UE) 2017/1001 du Parlement européen et du Conseil du 14 juin 2017 sur la marque de l'Union européenne et qui jouissent de la protection dans les territoires où la législation relative à la protection des obtentions végétales est applicable.

Cette renonciation ne porte pas atteinte à la validité du dépôt de la marque elle-même.

**Art. R623-7**

Dans le cas où la variété a déjà fait l'objet d'une demande de protection dans un autre Etat auprès d'un membre de l'Union internationale pour la protection des obtentions végétales et si une dénomination a été acceptée par ce membre, cette dénomination doit obligatoirement être utilisée en France pour désigner ladite variété, à moins qu'elle n'ait fait l'objet d'observations reconnues justifiées dans les conditions prévues par les articles R. 623-17 à R. 623-26 ou que soit constaté par le responsable des missions relevant de l'instance nationale des obtentions végétales sa non-convenance sur les territoires où la législation relative à la protection des obtentions végétales est applicable ou que la dénomination ne soit pas conforme aux prescriptions du premier alinéa de l'article R. 623-6.

**Art. R623-8**

La demande de certificat d'obtention végétale peut comporter dans les conditions prévues par l'article L. 623-6 une revendication de priorité attachée à un dépôt antérieur fait auprès d'un des membres de l'Union internationale pour la protection des obtentions végétales. Cette revendication doit être présentée par écrit en même temps que les pièces prévues à l'article R. 623-5. Elle doit mentionner la date et les références du dépôt antérieur, la dénomination sous laquelle la variété a été enregistrée ou, à défaut, la référence provisoire d'obtenteur, le membre de l'Union internationale pour la protection des obtentions végétales auprès duquel a été fait le dépôt et le nom du titulaire des droits attachés au dépôt. Elle doit être accompagnée de la justification de la redevance exigible.

**Art. R623-9**

Le bénéfice du droit de priorité ne peut être accordé que si :

1. Dans un délai de trois mois à dater du dépôt de la demande, le déposant remet au responsable des missions relevant de l'instance nationale des obtentions végétales une copie des documents constituant le dépôt antérieur auprès de tout autre membre de l'Union internationale pour la protection des obtentions végétales, certifiée conforme par l'administration qui l'aura reçue accompagnée d'une traduction ;

2. Dans un délai de deux ans après l'expiration du délai de priorité, il fournit les documents complémentaires ainsi que, s'il y a lieu, le matériel de multiplication ou de reproduction végétative nécessaire à l'examen préalable.

**Art. R623-10**

Les pièces dont la production est prévue aux articles R. 623-4 à R. 623-6 ainsi qu'aux articles R. 623-15, R. 623-17 et R. 623-36 doivent être rédigées en langue française.

Le responsable des missions relevant de l'instance nationale des obtentions végétales peut exiger que tout autre document à lui adresser soit établi en langue française ou accompagné d'une traduction.

**Art. R623-11**

Le bénéfice de la date de dépôt de la demande de certificat est acquis si sont produites lors de ce dépôt au moins les pièces visées à l'article R. 623-5, même si ces pièces ne sont pas régulières en la forme.

Si le dépôt ne comporte pas les pièces susvisées, la demande est déclarée irrecevable et renvoyée au déposant ; les redevances éventuellement versées lui sont remboursées.

En cas d'irrégularité de forme, celles-ci doivent être régularisées dans les deux mois de la notification qui est faite au déposant, faute de quoi la demande est rejetée et renvoyée au déposant.

**Art. R623-12**

Par dérogation aux dispositions de l'article R. 623-4, une référence provisoire peut être donnée à la place d'une dénomination pour désigner la variété qui fait l'objet de la demande au moment du dépôt de celle-ci. Dans ce cas, la dénomination doit être proposée sous peine d'irrecevabilité de la demande dans les deux mois de la notification qui est adressée au titulaire de la demande par le responsable des missions relevant de l'instance nationale des obtentions végétales.

**Art. R623-13**

Un exemplaire de la demande de certificat d'obtention végétale est remis au déposant lors du dépôt, revêtu d'un visa attestant le jour et l'heure du dépôt de la demande et comportant un numéro d'enregistrement.

Lorsque le dépôt est fait par voie postale ou télétransmis, l'exemplaire de la demande destiné au déposant peut lui être adressé par la même voie. La date et l'heure du dépôt sont alors celles de la réception au siège de l'instance nationale des obtentions végétales du pli ou du message contenant la demande ; si le versement des redevances exigibles au moment du dépôt n'est fait qu'ultérieurement, la date du dépôt de la demande transmise par voie postale ou télétransmise est celle de ce versement et l'heure du dépôt celle de la fermeture, ce jour-là, du siège de l'instance nationale des obtentions végétales. La demande est déclarée irrecevable si ce versement n'intervient pas dans les deux mois qui suivent la réception de la demande au siège de l'instance nationale des obtentions végétales.

**Art. R623-14**

La demande est inscrite au Registre des demandes de certificats d'obtention végétale prévu à l'article R. 623-38 dans l'ordre des dépôts sous le numéro qui a été indiqué au déposant.

Ce numéro est celui qui doit figurer sur toutes les notifications prévues par la présente section jusqu'à délivrance du certificat d'obtention végétale.

**Art. R623-15**

Jusqu'à la délivrance du certificat d'obtention végétale, le déposant peut demander la rectification des erreurs matérielles relevées dans les pièces déposées.

La requête doit être présentée par écrit et comporter le texte des modifications proposées par le déposant. Elle est inscrite sur le Registre des demandes de certificat d'obtention végétale et n'est recevable que si elle est accompagnée de la justification du paiement de la redevance exigible.

####### Sous-section 2 : Instruction des demandes de certificat d'obtention végétale.

**Art. R623-16**

Sous réserve des dispositions de l'article R. 623-44, toute demande de certificat d'obtention végétale régulièrement déposée fait l'objet d'une publication dans un bulletin officiel qui sera édité par l'instance nationale des obtentions végétales.

Cette publication a notamment pour objet de porter la demande de certificat d'obtention végétale à la connaissance de toute personne y ayant intérêt.

La publication mentionne la date de dépôt, le nom et l'adresse du déposant et celui de l'obtenteur lorsque ce dernier n'est pas le déposant, la dénomination proposée ou, à défaut, la référence d'obtenteur, l'indication du genre ou espèce auquel appartient la variété et ses caractéristiques sommaires.

A compter du jour de la publication prévue aux alinéas précédents, toute personne peut prendre connaissance de la demande telle qu'elle est inscrite au Registre des demandes de certificat d'obtention végétale.

**Art. R623-17**

Dans un délai de deux mois à compter de la date de la publication prévue à l'article précédent, toute personne y ayant intérêt peut présenter des observations au responsable des missions relevant de l'instance nationale des obtentions végétales.

**Art. R623-18**

Les contestations relatives au bien-fondé du droit de l'obtenteur sur la variété pour laquelle un certificat d'obtention végétale est demandé sont portées directement devant les tribunaux judiciaires et, dans les territoires d'outre-mer, les tribunaux de première instance.

Elles font l'objet d'une inscription au registre.

**Art. R623-19**

Lorsque la dénomination de la variété proposée par l'obtenteur ou son ayant cause n'a pas figuré dans la demande initiale ou lorsque l'obtenteur propose, à la demande du responsable des missions relevant de l'instance nationale des obtentions végétales, une nouvelle dénomination, il est procédé à une publication de cette dénomination dans le Bulletin officiel de l'instance nationale des obtentions végétales.

**Art. R623-20**

Les observations présentées sont notifiées au demandeur par le responsable des missions relevant de l'instance nationale des obtentions végétales, qui fixe le délai dans lequel il doit y être répondu.

**Art. R623-21**

Le responsable des missions relevant de l'instance nationale des obtentions végétales régulièrement saisi dans les conditions prévues ci-dessus procède à l'instruction de la demande de certificat d'obtention végétale et, le cas échéant, à l'examen des observations qui s'y rapportent.

Il arrête les modalités de l'instruction.

Par application des dispositions de l'article L. 623-12, il peut décider de ne pas procéder à un examen préalable s'il résulte des documents français ou étrangers en sa possession qu'un tel examen a déjà été effectué et que les renseignements qu'ils contiennent lui apparaissent suffisants pour lui permettre de prendre une décision.

Dans le cas où le responsable des missions relevant de l'instance nationale des obtentions végétales décide de faire procéder à un examen de la variété, il en fixe la durée et les modalités. Cet examen porte sur la distinction, l'homogénéité et la stabilité, à l'exclusion de toute appréciation sur la valeur culturale ; il n'est effectué que sur justification du paiement de la redevance exigible.

**Art. R623-22**

Dans le cas où la dénomination proposée est reconnue par le responsable des missions relevant de l'instance nationale des obtentions végétales comme n'étant pas conforme aux dispositions des articles R. 623-6 et R. 623-7 et des arrêtés pris pour l'application de la présente section, ou fait l'objet d'observations reconnues valables par le responsable des missions relevant de l'instance nationale des obtentions végétales, l'obtenteur est invité à présenter une nouvelle dénomination dans un délai de deux mois à compter de la notification qui lui est faite. Cette nouvelle dénomination donne lieu aux mêmes mesures d'instruction et de publication. Dans le cas où l'obtenteur ne propose pas une nouvelle dénomination dans ce délai, la demande de certificat est déclarée irrecevable. Les redevances déjà perçues ne sont pas restituées.

**Art. R623-23**

L'instruction est suspendue à la requête écrite de toute personne qui apporte la preuve qu'elle a intenté auprès du tribunal judiciaire ou, dans les territoires d'outre-mer, du tribunal de première instance une action en revendication de la propriété de la demande de certificat d'obtention végétale. Toutefois, les essais décidés par le responsable des missions relevant de l'instance nationale des obtentions végétales peuvent être effectués.

L'instruction est reprise dès que la décision du tribunal est passée en force de chose jugée. Elle peut être également reprise à tout moment sur le consentement écrit de la personne qui a intenté l'action en revendication. Ce consentement est alors irrévocable. Pendant cette période, le titulaire de la demande ne peut retirer celle-ci sans le consentement de l'auteur de l'action en revendication. De plus, celui-ci est appelé à participer à l'instruction au même titre que le titulaire de la demande.

**Art. R623-24**

Lorsque les différentes mesures d'instruction décidées par le responsable des missions relevant de l'instance nationale des obtentions végétales ont été accomplies, un rapport sommaire résumant les résultats de l'instruction est notifié au titulaire de la demande, celui-ci a deux mois pour présenter ses observations. Il peut, pendant ce délai, prendre connaissance de l'ensemble du dossier d'instruction auprès du responsable des missions relevant de l'instance nationale des obtentions végétales.

Toute personne ayant présenté des observations dans les conditions prescrites par la présente section et par les arrêtés du ministre de l'agriculture qui pourront être pris pour son application est informée des conclusions du rapport concernant son intervention. Sur sa requête, le responsable des missions relevant de l'instance nationale des obtentions végétales peut l'autoriser à prendre connaissance du dossier ayant trait à cette intervention. Elle peut présenter de nouvelles observations dans le même délai que ci-dessus.

####### Sous-section 3 : Délivrance des certificats d'obtention végétale

**Art. R623-25**

A l'expiration du délai prévu à l'article précédent, le responsable des missions relevant de l'instance nationale des obtentions végétales statue sur la demande. Il peut décider soit la délivrance du certificat d'obtention végétale, soit le rejet de la demande, soit un supplément d'enquête dans des conditions et délais qu'il doit fixer.

Sa décision est motivée. Elle est notifiée au déposant et, le cas échéant, aux auteurs des observations.

**Art. R623-26**

Le certificat d'obtention végétale est délivré par le responsable des missions relevant de l'instance nationale des obtentions végétales. Il est établi au nom du titulaire de la demande de certificat d'obtention végétale. Si le titulaire de la demande n'est pas l'obtenteur, le nom de ce dernier doit être mentionné sur le certificat d'obtention végétale.

Le certificat comporte notamment, en dehors de la dénomination de la variété et de sa description botanique, les indications relatives à la date du dépôt de la demande, de la délivrance, des différentes mesures de publicité, les mentions concernant les priorités dans le cas où il en serait revendiqué.

Dans le cas où, par application des dispositions des articles R. 623-4, R. 623-7 et R. 623-22, la variété est désignée par une ou plusieurs autres dénominations auprès des différents membres de l'Union internationale pour la protection des obtentions végétales, ces différentes dénominations sont mentionnées à titre indicatif sur le certificat d'obtention végétale.

**Art. R623-27**

Le certificat est inscrit au Registre national des certificats d'obtention végétale dans les conditions prévues à l'article R. 623-40.

**Art. R623-28**

La délivrance du certificat d'obtention végétale est publiée au Bulletin officiel de l'instance nationale des obtentions végétales dans un délai de trois mois à compter de la date de notification de délivrance faite au propriétaire du certificat d'obtention végétale.

**Art. R623-29**

A partir du jour de la publication au Bulletin officiel, toute personne peut prendre connaissance au siège de l'instance nationale des obtentions végétales du certificat d'obtention végétale tel qu'il est inscrit au Registre national des certificats d'obtention végétale. Elle peut se faire délivrer à ses frais des extraits de registre. Elle peut également prendre connaissance des pièces du dossier relatives au dépôt, à la procédure d'examen ou en obtenir reproduction à ses frais et, d'une manière générale, recevoir toutes informations sur l'obtention dont il s'agit, sous réserve des mesures particulières susceptibles d'être décidées par l'instance nationale des obtentions végétales pour sauvegarder le droit de l'obtenteur sur les variétés dont la production commerciale exige l'emploi répété d'une ou plusieurs autres variétés.

**Art. R623-30**

Le responsable des missions relevant de l'instance nationale des obtentions végétales n'est tenu de conserver les demandes de certificats d'obtention végétale que pendant une période de dix ans après l'extinction des droits attachés aux certificats correspondants.

####### Sous-section 4 : Redevances

**Art. D623-30-1**

Le barème des redevances pour service rendu prévues au premier alinéa de l'article L. 623-16 est fixé par arrêté des ministres chargés du budget et de l'agriculture.

Ce barème détermine le montant des redevances correspondant aux frais exposés par l'instance nationale des obtentions végétales pour :

— l'instruction de la demande, en fonction de l'espèce concernée si l'examen est réalisé en France ;

— la délivrance du titre ;

— le maintien de la validité des certificats ;

— les autres actes accomplis en vue de la tenue des registres.

Il peut prévoir le paiement d'un droit supplémentaire en cas de retard de paiement.

L'arrêté des ministres chargés du budget et de l'agriculture précise en outre les conditions dans lesquelles le demandeur s'acquitte des frais exposés par l'instance nationale des obtentions végétales lorsqu'elle confie l'examen d'une variété au service compétent d'un autre Etat ou d'une organisation intergouvernementale membre de l'Union internationale pour la protection des obtentions végétales.

**Art. R623-31**

La redevance annuelle prévue au deuxième alinéa de l'article L. 623-16 est exigible pour la première fois à la date de la délivrance du certificat d'obtention végétale. Elle doit être versée dans les deux mois de la notification qui est faite par l'instance nationale des obtentions végétales au propriétaire du certificat d'obtention végétale.

Pour les années suivantes, elle vient à échéance le dernier jour du mois de la date anniversaire de la délivrance du certificat d'obtention végétale.

Lorsqu'à partir de la deuxième année le paiement de la redevance annuelle n'a pas été effectué à l'échéance telle qu'elle est définie ci-dessus, ladite redevance peut encore valablement être versée dans un délai supplémentaire de six mois moyennant le paiement d'une redevance de retard.

**Art. R623-32**

Lorsque le paiement d'une redevance annuelle n'est pas effectué à la date de l'échéance normale, un avertissement est adressé au titulaire du certificat d'obtention végétale en lui indiquant qu'il encourt la déchéance de ses droits si ce paiement, accompagné de celui de la redevance de retard, n'est pas effectué avant l'expiration du délai prévu au troisième alinéa de l'article R. 623-31. L'absence d'avertissement ou toute erreur que celui-ci comporterait ne constitue pas une cause de restauration des droits du propriétaire du certificat d'obtention végétale.

**Art. R623-33**

Lorsque le paiement d'une redevance annuelle, accompagné, le cas échéant, de la redevance de retard, n'a pas été effectué dans les délais prescrits ci-dessus, le responsable des missions relevant de l'instance nationale des obtentions végétales constate la déchéance du droit de l'obtenteur.

Cette déchéance est inscrite au Registre national des certificats d'obtention végétale et publiée au Bulletin officiel de l'instance nationale des obtentions végétales. Elle est motivée et notifiée au propriétaire du certificat d'obtention végétale à la date de l'inscription au Registre national des certificats d'obtention végétale. L'intéressé est avisé qu'il dispose d'un délai de six mois à compter de l'expiration du dernier délai pour présenter au responsable des missions relevant de l'instance nationale des obtentions végétales un recours en vue d'être restauré dans ses droits, dans les conditions prévues par l'article L. 623-23.

Pour être valable, le recours doit être accompagné de la justification du versement de la redevance annuelle et d'une redevance pour inscription du recours au Registre national des certificats d'obtention végétale.

**Art. R623-34**

Le responsable des missions relevant de l'instance nationale des obtentions végétales statue dans un délai de deux mois. Dans le cas de rejet du recours, le montant de la dernière redevance annuelle est restitué.

La décision du responsable des missions relevant de l'instance nationale des obtentions végétales est notifiée au propriétaire du certificat d'obtention ; elle est inscrite au Registre national des certificats d'obtention végétale et publiée au Bulletin officiel de l'instance nationale des obtentions végétales.

**Art. R623-35**

Si le propriétaire du certificat d'obtention végétale a formé devant la cour d'appel de Paris un recours contre la décision du responsable des missions relevant de l'instance nationale des obtentions végétales prise en application de l'article L. 623-23, mention de l'introduction du recours est portée d'office au Registre national des certificats d'obtention végétale et les effets de la déchéance sont suspendus jusqu'à ce que l'arrêt de la cour soit devenu définitif.

La décision de la cour d'appel de Paris est inscrite au Registre national des certificats d'obtention végétale. Elle est accompagnée, le cas échéant, de la mention que le propriétaire du certificat d'obtention végétale s'est pourvu en cassation. En cas de pourvoi, l'arrêt de la Cour de cassation est inscrit au registre dans les mêmes conditions.

####### Sous-section 5 : Renonciation - Déchéance

**Art. R623-36**

La renonciation à un certificat d'obtention végétale est faite par une déclaration écrite. Elle est formulée au responsable des missions relevant de l'instance nationale des obtentions végétales par le propriétaire du certificat ou par un mandataire muni d'un pouvoir spécial. Si le certificat appartient à plusieurs personnes, la renonciation ne peut être effectuée que si elle est requise par l'ensemble de celles-ci.

Si les droits réels, de gage ou de licence ont été inscrits au Registre national des certificats d'obtention végétale, la renonciation n'est recevable que si elle est accompagnée du consentement des titulaires de ces droits.

La renonciation est inscrite après le versement de la redevance de radiation au Registre national des certificats d'obtention végétale. Elle prend effet à la date de cette inscription.

**Art. R623-37**

L'obtenteur susceptible d'être déchu de ses droits en application du 1° et du 2° du premier alinéa de l'article L. 623-23 est mis en demeure de faire cesser cette situation par une notification qui lui est adressée par le responsable des missions relevant de l'instance nationale des obtentions végétales. Si, à l'expiration d'un délai de deux mois à compter de la réception de la notification, cette mise en demeure est restée sans effet, le responsable des missions relevant de l'instance nationale des obtentions végétales constate la déchéance du droit de l'obtenteur.

La décision du responsable des missions relevant de l'instance nationale des obtentions végétales est notifiée au propriétaire du certificat d'obtention végétale. Elle est inscrite au Registre national des certificats d'obtention végétale et publiée au Bulletin officiel de l'instance nationale des obtentions végétales.

####### Sous-section 6 : Registres nationaux

**Art. R623-38**

Le responsable des missions relevant de l'instance nationale des obtentions végétales tient un Registre des demandes de certificat d'obtention végétale et un Registre national des certificats d'obtention végétale.

**Art. R623-39**

Au registre des demandes sont inscrites dans l'ordre chronologique les demandes de certificat d'obtention végétale, aussitôt après le dépôt de la demande.

Pour chaque demande, l'inscription comporte notamment :

— le numéro provisoire d'enregistrement ;

— la date de dépôt ;

— l'indication du genre ou espèce auquel appartient la variété ;

— les nom et adresse de l'obtenteur et, s'il y a lieu, de son mandataire ou ayant cause lorsque l'obtenteur n'est pas le déposant ;

— la dénomination proposée ou, à défaut, la référence d'obtenteur ainsi que, le cas échéant, la dénomination sous laquelle la variété a été désignée par les autres membres de l'Union internationale pour la protection des obtentions végétales ;

— la revendication de priorité dans le cas où il en a été formulé ;

— la mention des observations visées aux articles R. 623-17 à R. 623-26 ;

— la date de délivrance du certificat d'obtention végétale avec son numéro d'inscription au Registre national des certificats d'obtention végétale ou la mention du rejet définitif.

La description de la variété faite par le demandeur et celle du procédé d'obtention sont portées en annexe au registre, sous réserve des dispositions de l'article R. 623-44.

**Art. R623-40**

L'inscription des certificats d'obtention végétale au Registre national des certificats d'obtention végétale a lieu dans l'ordre de leur délivrance.

L'inscription comporte :

— le numéro d'ordre sous lequel le certificat a été délivré ;

— le genre ou espèce auquel appartient la variété ;

— la dénomination ainsi que, le cas échéant, toute autre dénomination sous laquelle elle est déjà désignée par les autres membres de l'Union internationale pour la protection des obtentions végétales ;

— une description botanique ;

— le nom et l'adresse du propriétaire du certificat d'obtention végétale ainsi que le nom et l'adresse de l'obtenteur si celui-ci n'est pas le propriétaire du certificat d'obtention végétale ;

— éventuellement, la revendication de priorité ;

— les dates auxquelles commence et expire la protection et, s'il y a lieu, la renonciation anticipée ou la décision constatant la déchéance du droit du propriétaire.

Cette inscription est complétée, s'il y a lieu, par la mention des décisions judiciaires déterminant le titulaire du droit.

Elle est également complétée par la mention de tous actes relatifs à la transmission de propriété du droit d'obtenteur, la cession ou la concession d'un droit d'exploitation, la licence d'office et tous actes transmettant ou modifiant les droits attachés à un certificat d'obtention végétale y compris, le cas échéant, ceux relatifs à la reconnaissance de variétés essentiellement dérivées au sens du IV de l'article L. 623-4. Ces différentes inscriptions complémentaires seront faites moyennant le versement de redevances.

**Art. R623-40-1**

La mention de variétés essentiellement dérivées au sens du IV de l'article L. 623-4, faisant ou non l'objet d'un certificat d'obtention végétale, identifiées par leur dénomination variétale, peut être inscrite en complément des mentions obligatoires relatives au certificat d'obtention végétale d'une variété initiale protégée.

Elle peut également être inscrite en complément des mentions obligatoires relatives au certificat d'une variété essentiellement dérivée.

Cette mention complémentaire est inscrite :

— sur notification au responsable des missions relevant de l'instance nationale des obtentions végétales d'une décision judiciaire passée en force de chose jugée ;

— sur production de l'un des originaux de l'acte sous seing privé portant reconnaissance par les parties concernées des qualifications de variété initiale et variété essentiellement dérivée ; ou

— sur production d'une déclaration du titulaire du certificat portant sur une variété initiale s'il est également obtenteur de variétés essentiellement dérivées au sens du IV de l'article L. 623-4.

L'inscription de mentions complémentaires n'engage pas la responsabilité de l'instance nationale des obtentions végétales.

Les mentions complémentaires relatives aux variétés essentiellement dérivées peuvent être publiées au Bulletin officiel de l'instance nationale des obtentions végétales.

**Art. R623-41**

L'inscription des mentions complémentaires pour les décisions judiciaires est faite à la requête du greffier du tribunal qui a rendu la décision, et pour les autres mentions à la requête de toute partie intéressée, sur production de l'un des originaux de l'acte si celui-ci est sous seing privé, ou d'une expédition s'il est authentique ou d'un document justifiant le transfert en cas de mutation par décès.

**Art. R623-42**

Il est délivré à tout requérant contre versement de la redevance exigible des reproductions des inscriptions complémentaires portées au Registre national des certificats d'obtention végétale ou des certificats constatant qu'il n'existe pas d'inscription.

####### Sous-section 7 : Demandes de certificats d'obtention végétale intéressant la défense nationale

**Art. R623-43**

Des délégués du ministre de la défense, spécialement habilités à cet effet et dont les noms et qualités ont été portés à la connaissance du ministre chargé de l'agriculture par le ministre de la défense, prennent connaissance, dans les locaux de l'instance nationale des obtentions végétales, des demandes de certificat d'obtention végétale déposées.

Celles-ci sont présentées, dans le délai de quinze jours à compter de la date de leur réception, par le responsable de l'instance nationale des obtentions végétales.

Lorsque la demande est formulée par les délégués du ministre de la défense, le responsable des missions relevant de l'instance nationale des obtentions végétales doit, s'il ne l'a déjà fait, inviter l'obtenteur ou son ayant cause à fournir dans les plus courts délais compatibles avec le mode de reproduction ou de multiplication végétative de la variété, le matériel visé au 3° de l'article R. 623-25 et le communiquer dès sa réception aux délégués du ministre de la défense.

**Art. R623-44**

En ce qui concerne les demandes de certificat d'obtention végétale de variétés appartenant aux espèces comprises dans la liste fixée par arrêté pris en application de l'article L. 623-9, les procédures prévues par les articles R. 623-16 à R. 623-30 ne peuvent, sauf intervention de l'autorisation spéciale prévue par l'article L. 623-9, être engagées pendant la durée des interdictions prescrites par ledit article. Elles ne peuvent l'être non plus pendant la durée des interdictions prorogées en application de l'article L. 623-10.

Pendant la durée des interdictions, il est en outre sursis à la mise en annexe au Registre des demandes de certificats d'obtention végétale, telle que prévue par l'article R. 623-39, de la description de variété faite par le demandeur et de son procédé d'obtention.

**Art. R623-45**

La demande d'autorisation de divulguer et d'exploiter librement une obtention appartenant à l'une des espèces visées à l'article ci-dessus avant le terme du délai prévu à l'article L. 623-9 doit être formulée auprès du responsable des missions relevant de l'instance nationale des obtentions végétales ; elle peut l'être dès le dépôt de la demande de certificat. L'autorisation est notifiée au déposant par le ministre chargé de l'agriculture sur avis du ministre de la défense.

En l'absence d'une telle autorisation et à tout moment, une demande d'autorisation particulière en vue d'accomplir des actes déterminés d'exploitation peut être adressée directement par le titulaire de la demande de certificat au ministre de la défense. Celui-ci, s'il accorde l'autorisation sollicitée, précise les conditions auxquelles ces actes d'exploitation sont soumis.

Si l'autorisation particulière porte sur la cession de la demande de certificat ou sur la concession d'une licence d'exploitation, le ministre de la défense notifie copie de sa décision au ministre chargé de l'agriculture.

**Art. R623-46**

La réquisition adressée au ministre chargé de l'agriculture par le ministre de la défense aux fins de prorogation des interdictions de divulgation et de libre exploitation d'une obtention, objet de la demande de certificat, doit parvenir au responsable des missions relevant de l'instance nationale des obtentions végétales au plus tard quinze jours avant le terme du délai de cinq mois prévu à l'article L. 623-9.

Toute réquisition aux fins de renouvellement d'une prorogation doit parvenir dans les mêmes conditions au plus tard quinze jours avant l'expiration de la période d'un an en cours.

La prorogation des interdictions de divulgation et de libre exploitation est prononcée par arrêté du ministre chargé de l'agriculture et notifiée au déposant avant le terme de la période d'interdiction en cours.

Des autorisations particulières en vue d'accomplir des actes déterminés d'exploitation peuvent être accordées dans les conditions prévues aux deuxième et troisième alinéas de l'article R. 623-45.

Le ministre de la défense peut faire connaître à tout moment au ministre de l'agriculture la levée des interdictions prorogées en application de l'article L. 623-10. Cette mesure fait l'objet d'un arrêté du ministre chargé de l'agriculture notifié au titulaire de la demande de certificat.

**Art. R623-47**

Les dispositions des articles R. 612-29, R. 612-30, R. 612-32 et R. 613-42 sont applicables aux requêtes formulées et aux instances introduites en application des articles L. 623-10 et L. 623-11.

####### Sous-section 8 : Dispositions diverses

**Art. R623-48**

Les notifications prévues par la présente section ainsi que par l'article L. 623-18 sont faites par lettre recommandée avec demande d'avis de réception.

L'envoi de la lettre recommandée avec demande d'avis de réception peut être remplacé par la remise de la lettre au destinataire contre récépissé, au siège de l'instance nationale des obtentions végétales, ou par un message sous forme électronique selon les modalités fixées par le responsable de l'instance nationale pour garantir notamment la sécurité de l'envoi.

Si l'adresse du destinataire est inconnue, la notification est faite par publication d'un avis au Bulletin officiel de l'instance nationale des obtentions végétales.

**Art. R623-49**

Toute notification est réputée régulière si elle est faite au dernier propriétaire de la demande de certificat d'obtention végétale, ou du certificat d'obtention végétale tel qu'il figure au Registre des demandes de certificats d'obtention végétale ou au Registre national des certificats d'obtention végétale.

Si le propriétaire est domicilié à l'étranger, la notification est faite au dernier mandataire et au dernier domicile élu qu'il a désigné au responsable des missions relevant de l'instance nationale des obtentions végétales.

**Art. R623-50**

Tous les délais fixés par la présente section sont francs. Le jour de l'acte ou de la décision qui le fait courir, d'une part, le dernier jour, d'autre part, ne sont pas comptés.

Tout délai qui expirerait normalement un samedi, un dimanche ou un jour férié sera prorogé jusqu'au premier jour ouvrable suivant.

**Art. R623-50-1**

Le délai prévu au dernier alinéa de l'article L. 623-27 et imparti au demandeur pour se pourvoir au fond par la voie civile ou pénale, ou déposer une plainte auprès du procureur de la République, est de vingt jours ouvrables ou de trente et un jours civils si ce délai est plus long, à compter de la date de l'ordonnance.

**Art. R623-51**

La saisie, descriptive ou réelle, prévue à l'article L. 623-27-1 est ordonnée par le président de l'un des tribunaux judiciaires mentionnés à l'article D. 631-1, dans le ressort duquel les opérations doivent être effectuées.

L'ordonnance est rendue sur simple requête et sur la présentation du certificat d'obtention végétale, soit dans le cas prévu à l'article L. 623-26, d'une copie certifiée conforme de la demande de certificat d'obtention végétale. Dans ce dernier cas, le demandeur doit justifier en outre que les conditions prévues audit article L. 623-26 sont remplies.

Si la requête est présentée par le concessionnaire d'un droit exclusif d'exploitation ou par le titulaire d'une licence octroyée en vertu des articles L. 623-17 ou L. 623-20, le requérant doit justifier que les conditions de l'article L. 623-25 sont remplies.

Le président peut autoriser l'huissier à procéder à toute constatation utile en vue d'établir l'origine, la consistance et l'étendue de la contrefaçon.

Afin d'assurer la protection du secret des affaires, le président peut ordonner d'office le placement sous séquestre provisoire des pièces saisies, dans les conditions prévues à l'article R. 153-1 du code de commerce.

**Art. R623-51-1**

Lorsque le juge a subordonné la saisie à la constitution de garanties par le demandeur, celles-ci doivent être constituées avant qu'il soit procédé à la saisie.

A peine de nullité et de dommages-intérêts contre l'huissier, celui-ci doit, avant de procéder à la saisie, donner copie aux détenteurs des objets saisis ou décrits de l'ordonnance et, le cas échéant, de l'acte constatant la constitution des garanties. Copie doit être laissée aux mêmes détenteurs du procès-verbal de saisie.

**Art. R623-52**

Lorsque la saisie réelle est ordonnée, le juge peut exiger du requérant un cautionnement qui doit être consigné avant qu'il soit procédé à la saisie. A peine de nullité et de dommages-intérêts contre l'huissier, celui-ci doit, avant de procéder à la saisie, donner aux détenteurs de plantes, parties de plantes ou éléments de reproduction ou de multiplication végétative de la variété considérée copie de l'ordonnance et, le cas échéant, de l'acte constatant le dépôt du cautionnement. Copie doit être laissée aux mêmes détenteurs du procès-verbal de saisie.

**Art. R623-53**

Le délai prévu au dernier alinéa de l'article L. 623-27-1 et imparti au demandeur pour se pourvoir au fond est de vingt jours ouvrables ou de trente et un jours civils si ce délai est plus long, à compter du jour où est intervenue la saisie ou la description.

**Art. R623-53-1**

Le président du tribunal judiciaire peut ordonner, au vu du procès-verbal de saisie, toute mesure pour compléter la preuve des actes de contrefaçon allégués.

**Art. R623-54**

Des arrêtés du ministre chargé de l'agriculture pris après avis du responsable des missions relevant de l'instance nationale des obtentions végétales préciseront, en tant que de besoin, les conditions d'application de la présente section.

###### Section 2 : Champ d'application des certificats d'obtention végétale, durée et portée du droit de l'obtenteur

**Art. R623-58**

Toute personne qui, à l'occasion de tous actes de cession, de concession ou de commercialisation d'une variété bénéficiant d'un certificat d'obtention végétale, désire user de la faculté qui lui est offerte par l'article L. 623-15 d'adjoindre à la dénomination variétale une marque de produits ou de services, que cette marque lui soit propre ou qu'elle lui soit concédée, doit prendre les précautions nécessaires notamment dans la correspondance, dans la publicité, dans l'établissement des catalogues commerciaux, sur les emballages ou étiquettes, afin que cette dénomination soit suffisamment apparente dans son contexte pour qu'aucune confusion ne soit susceptible de s'établir dans l'esprit de l'acheteur sur l'identité de la variété.

**Art. D623-58-1**

La composition et le fonctionnement de la commission paritaire de conciliation spécifique au domaine des obtentions végétales sont régis par les articles R. 615-9 à R. 615-11, R. 615-13 à R. 615-34, sous réserve des adaptations suivantes :

1° Les mots : " directeur général de l'Institut national de la propriété industrielle " sont remplacés par les mots : " responsable de l'instance nationale des obtentions végétales " et les mots : " Institut national de la propriété industrielle " sont remplacés par les mots : " instance nationale des obtentions végétales " ;

2° Les arrêtés mentionnés aux articles R. 615-6 et R. 615-10 sont pris conjointement par le ministre de la justice et le ministre chargé de l'agriculture.

La commission paritaire de conciliation se réunit au siège de l'instance nationale des obtentions végétales.

###### Section 2 bis : Semences de ferme

**Art. R623-59**

I. — Les espèces, autres que celles énumérées par le règlement (CE) n° 2100/94 du Conseil du 27 juillet 1994 instituant un régime de protection communautaire des obtentions végétales, pour lesquelles les agriculteurs ont le droit, en application de l'article L. 623-24-1, d'utiliser sur leur propre exploitation, sans l'autorisation de l'obtenteur, à des fins de reproduction ou de multiplication, le produit de la récolte qu'ils ont obtenu par la mise en culture d'une variété protégée, sont : 1° Plantes fourragères :

a) Trifolium pratense - Trèfle violet ;

b) Trifolium incarnatum - Trèfle incarnat ;

c) Lolium multiflorum - Ray Grass d'Italie ;

d) Lolium hybridum - Ray Grass hybride ;

e) Lathyrus spp. — Gesses ;

2° Plantes oléagineuses :

Glycine max - Soja ;

3° Plantes à usage de cultures intermédiaires piège à nitrates :

a) Sinapis alba - Moutarde blanche ;

b) Avena strigosa - Avoine rude ;

4° Plantes protéagineuses :

a) Pisum sativum - Pois protéagineux ;

b) Lupinus albus - Lupin blanc ;

c) Lupinus angustifolius - Lupin bleu ;

5° Plantes potagères :

a) Lens culinaris - Lentille ;

b) Phaseolus vulgaris - Haricot.

II. — Sauf en ce qui concerne les petits agriculteurs au sens de l'article L. 623-24-2, l'entrée en vigueur du I est subordonnée à la conclusion des contrats ou accords mentionnés à l'article L. 623-24-3 ou à défaut à l'entrée en vigueur du décret d'application mentionné au même article déterminant les modalités de fixation du montant de l'indemnité prévue à l'article L. 623-24-2.

###### Section 3 : La retenue

**Art. R623-60**

Le chapitre IV bis du titre Ier du présent livre est applicable au présent chapitre.

#### Titre III : Tribunaux compétents en matière d'actions relatives aux inventions et aux connaissances techniques

##### Chapitre unique

**Art. D631-1**

Ainsi qu'il est dit à l'article D. 211-5 du code de l'organisation judiciaire, le siège et le ressort des tribunaux judiciaires appelés à connaître des actions en matière d'obtentions végétales en application de l'article L. 623-31 du code de la propriété intellectuelle sont fixés conformément au tableau V annexé au code de l'organisation judiciaire, ci-après reproduit :

Siège et ressort des tribunaux judiciaires compétents pour connaître des actions

en matière d'obtentions végétales (annexe de l'article D. 211-5)

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" width="700"><tbody><tr><td><p align="center"><b>SIÈGE </b></p></td><td><p align="center"><b>RESSORT </b></p></td></tr><tr><td colspan="2"><p align="center"><b>Cour d'appel d'Aix-en-Provence </b></p></td></tr><tr><td><p align="center">Marseille </p></td><td><p align="left">Ressort des cours d'appel d'Aix-en-Provence, Bastia et Nîmes. </p></td></tr><tr><td colspan="2"><p align="center"><b>Cour d'appel de Bordeaux </b></p></td></tr><tr><td><p align="center">Bordeaux </p></td><td><p align="left">Ressort des cours d'appel d'Agen, Bordeaux et Poitiers. </p></td></tr><tr><td colspan="2"><p align="center"><b>Cour d'appel de Colmar </b></p></td></tr><tr><td><p align="center">Strasbourg </p></td><td><p align="left">Ressort des cours d'appel de Colmar et Metz. </p></td></tr><tr><td colspan="2"><p align="center"><b>Cour d'appel de Douai </b></p></td></tr><tr><td><p align="center">Lille </p></td><td><p align="left">Ressort des cours d'appel d'Amiens et Douai. </p></td></tr><tr><td colspan="2"><p align="center"><b>Cour d'appel de Limoges </b></p></td></tr><tr><td><p align="center">Limoges </p></td><td><p align="left">Ressort des cours d'appel de Bourges, Limoges et Riom. </p></td></tr><tr><td colspan="2"><p align="center"><b>Cour d'appel de Lyon </b></p></td></tr><tr><td><p align="center">Lyon </p></td><td><p align="left">Ressort des cours d'appel de Chambéry, Grenoble et Lyon. </p></td></tr><tr><td colspan="2"><p align="center"><b>Cour d'appel de Nancy </b></p></td></tr><tr><td><p align="center">Nancy </p></td><td><p align="left">Ressort des cours d'appel de Besançon, Dijon et Nancy. </p></td></tr><tr><td colspan="2"><p align="center"><b>Cour d'appel de Paris </b></p></td></tr><tr><td><p align="center">Paris </p></td><td><p align="left">Ressort des cours d'appel de Basse-Terre, Cayenne, Fort-de-France, Nouméa, Orléans, Papeete, Paris, Reims, Rouen, Saint-Denis et Versailles, et du tribunal supérieur d'appel de Saint-Pierre. </p></td></tr><tr><td colspan="2"><p align="center"><b>Cour d'appel de Rennes </b></p></td></tr><tr><td><p align="center">Rennes </p></td><td><p align="left">Ressort des cours d'appel d'Angers, Caen et Rennes. </p></td></tr><tr><td colspan="2"><p align="center"><b>Cour d'appel de Toulouse </b></p></td></tr><tr><td><p align="center">Toulouse </p></td><td><p align="left">Ressort des cours d'appel de Montpellier, Pau et Toulouse.</p></td></tr></tbody></table></div></div>

**Art. D631-2**

Le siège et le ressort des tribunaux judiciaires ayant compétence exclusive pour connaître des actions en matière de brevets d'invention, de certificats d'utilité, de certificats complémentaires de protection et de topographies de produits semi-conducteurs en application des articles L. 611-2, L. 615-17 et L. 622-7 du code de la propriété intellectuelle sont fixés conformément à l'article D. 211-6 du code de l'organisation judiciaire.

### Livre VII : Marques de produits ou de services et autres signes distinctifs

#### Titre Ier : Marques de produits ou de services

##### Chapitre Ier : Eléments constitutifs de la marque

**Art. R711-1**

La marque est représentée dans le registre national des marques sous une forme appropriée au moyen de la technologie communément disponible, sous réserve de pouvoir être représentée dans ce registre de façon claire, précise, distincte, facilement accessible, intelligible, durable et objective.

Cette représentation peut être accompagnée d'une description sous réserve que celle-ci corresponde à la représentation de la marque et n'étende pas la portée de la protection.

Lorsque la marque relève de l'un des types de marques définis par décision du directeur général de l'Institut national de la propriété industrielle, elle est accompagnée d'une indication qui correspond à la représentation de la marque.

La représentation de la marque ne peut pas être valablement assurée par le dépôt d'un échantillon ou d'un spécimen.

Les modalités de représentation de la marque sont précisées par décision du directeur général de l'Institut.

##### Chapitre II : Acquisition du droit sur la marque

**Art. R712-1**

La demande d'enregistrement de marque est déposée au siège de l'Institut national de la propriété industrielle ou y est envoyée par pli postal ou par tout mode de télétransmission dans les conditions définies par décision de son directeur général. La date de dépôt est celle de la réception de la demande au siège de l'institut.

Le directeur général de l'Institut national de la propriété industrielle peut imposer un dépôt sous forme électronique lorsque cette modalité est de nature à faciliter l'examen et la publication de la demande.

L'institut apporte une assistance aux déposants par tout moyen approprié, précisé par décision de son directeur général.

Le présent article est également applicable aux déclarations de renouvellement prévues à l'article R. 712-24.

**Art. R712-2**

Le dépôt peut être fait personnellement par le demandeur ou par un mandataire ayant son domicile, son siège ou son établissement dans un Etat membre de l'Union européenne ou dans un Etat partie à l'accord sur l'Espace économique européen.

Sous réserve des exceptions prévues aux articles L. 422-4 et L. 422-5, le mandataire constitué pour le dépôt d'une demande d'enregistrement de marque et tout acte subséquent relatif à la procédure d'enregistrement, à l'exception du simple paiement des redevances et des déclarations de renouvellement, doit avoir la qualité de conseil en propriété industrielle.

Les personnes n'ayant pas leur domicile ou leur siège dans un Etat membre de l'Union européenne ou dans un Etat partie à l'accord sur l'Espace économique européen doivent, dans le délai qui leur est imparti par l'institut, constituer un mandataire satisfaisant aux conditions prévues à l'alinéa précédent.

En cas de pluralité de déposants, un mandataire commun doit être constitué. Si celui-ci n'est pas l'un des déposants, il doit satisfaire aux conditions prévues par le deuxième alinéa.

Sauf lorsqu'il a la qualité de conseil en propriété industrielle ou d'avocat, le mandataire doit joindre un pouvoir qui s'étend, sous réserve des dispositions des articles R. 712-21 et R. 714-1 et sauf stipulation contraire, à tous les actes et à la réception de toutes les notifications prévues au présent titre. Le pouvoir est dispensé de légalisation.

**Art. R712-3**

Le dépôt comprend :

1° La demande d'enregistrement de la marque établie dans les conditions prévues par la décision mentionnée à l'article R. 712-26 et précisant notamment :

a) L'identification du déposant ;

b) La représentation de la marque établie conformément aux dispositions de l'article R. 711-1 ;

c) L'énumération des produits ou services auxquels elle s'applique, ainsi que l'énumération des classes correspondantes conformément aux dispositions de l'article R. 711-3-1 ;

d) Le cas échéant, l'indication qu'est revendiqué le droit de priorité attaché à un précédent dépôt étranger ou qu'un certificat de garantie a été délivré en application de la loi du 13 avril 1908.

2° Les pièces annexes ci-après :

a) La justification du paiement des redevances prescrites ;

b) S'il est constitué un mandataire, le pouvoir de ce dernier, à moins qu'il n'ait la qualité de conseil en propriété industrielle ou d'avocat ;

c) Si le caractère distinctif du signe déposé à titre de marque a été acquis par l'usage, la justification de cet usage ;

d) S'il s'agit d'une marque collective ou d'une marque de garantie, le règlement déterminant les conditions auxquelles est subordonné l'usage de la marque tel que défini aux articles R. 715-1 et R. 715-2 ;

e) Si le déposant est un étranger qui n'est ni domicilié, ni établi sur le territoire national, et sous réserve des conventions internationales, la justification qu'il a régulièrement déposé la marque dans le pays de son domicile ou de son établissement et que ce pays accorde la réciprocité de protection aux marques françaises.

Un même dépôt ne peut porter que sur une seule marque.

**Art. R712-3-1**

Les produits et les services sont désignés avec suffisamment de clarté et de précision pour permettre à toute personne de déterminer, sur cette seule base, l'étendue de la protection.

Les produits et les services sont classés conformément au système établi par l'arrangement de Nice concernant la classification internationale des produits et des services aux fins de l'enregistrement des marques du 15 juin 1957.

L'utilisation de termes généraux, y compris les indications générales figurant dans les intitulés de classe de la classification de Nice, est interprétée comme incluant tous les produits ou les services relevant clairement du sens littéral de l'indication ou du terme.

L'appartenance des produits ou services à une même classe ou à des classes différentes est sans incidence sur l'appréciation de leurs identité ou similarité.

Les modalités de désignation et de classification des produits ou services sont précisées par décision du directeur général de l'Institut national de la propriété industrielle.

**Art. R712-4**

La revendication, à l'occasion d'un dépôt effectué en France, d'un droit de priorité attaché à un précédent dépôt étranger emporte obligation de faire parvenir à l'Institut national de la propriété industrielle, dans les trois mois du dépôt en France, une copie officielle du dépôt antérieur et, s'il y a lieu, la justification du droit de revendiquer la priorité.

Si cette obligation n'est pas respectée, la priorité est réputée n'avoir pas été revendiquée.

**Art. R712-5**

A la réception du dépôt, sont mentionnés sur la demande d'enregistrement : la date, le lieu et le numéro d'ordre de dépôt ou le numéro national prévu à l'article R. 712-6.

Un récépissé du dépôt est remis au déposant.

**Art. R712-6**

Dès sa réception à l'Institut national de la propriété industrielle, le dépôt donne lieu à l'attribution d'un numéro national. Lorsqu'il n'a pu être mentionné sur le récépissé du dépôt, ce numéro est notifié au déposant.

Est déclaré irrecevable toute correspondance ou dépôt ultérieur de pièces qui ne rappelle pas le numéro national de la demande d'enregistrement, qui ne porte pas la signature du déposant ou de son mandataire ou qui, le cas échéant, n'est pas accompagné de la justification du paiement de la redevance prescrite.

**Art. R712-7**

Est déclaré irrecevable tout dépôt qui ne comporte pas les mentions prévues à l'article R. 712-3 (1° a, b et c) et qui n'est pas accompagné de la justification du paiement de la redevance de dépôt.

Toutefois, cette irrecevabilité ne peut être opposée par l'Institut national de la propriété industrielle qu'après que le déposant a été invité à compléter les mentions manquantes. La demande de régularisation mentionne qu'à défaut de régularisation dans le délai fixé le dépôt sera déclaré irrecevable.

Si la régularisation est effectuée dans le délai, la date de dépôt à prendre en compte est celle à laquelle les mentions manquantes ont été produites.

**Art. R712-8**

Tout dépôt reconnu recevable est publié au Bulletin officiel de la propriété industrielle, sauf s'il apparaît soit que sa présentation ne satisfait pas aux prescriptions techniques nécessaires pour permettre sa reproduction, soit que sa publication serait de nature à porter atteinte à l'ordre public ou aux bonnes mœurs.

La publication au Bulletin officiel intervient dans les six semaines qui suivent la réception du dépôt à l'Institut national de la propriété industrielle. Mention y est faite de la faculté ouverte à toute personne de formuler des observations dans un délai de deux mois et aux personnes mentionnées à l'article L. 712-4-1 de former dans ce même délai opposition à enregistrement.

**Art. R712-9**

Les observations formulées en application de l'article L. 712-3 sont communiquées sans délai au déposant par l'institut ou classées sans suite s'il apparaît qu'elles ont été formulées après l'expiration du délai prescrit ou que leur objet est manifestement étranger aux prévisions législatives en vigueur. L'auteur en est informé.

**Art. R712-10**

Tout dépôt donne lieu à vérification par l'institut :

1° Que la demande d'enregistrement et les pièces qui y sont annexées sont conformes aux prescriptions de la législation et de la réglementation en vigueur ;

2° Que la marque ne peut être valablement enregistrée en application des 1° à 10° de l'article L. 711-2 ;

3° Que, le cas échéant, la marque ne peut être refusée à l'enregistrement en application des articles L. 715-4 et L. 715-9.

**Art. R712-11**

1° En cas de non-conformité de la demande aux dispositions de l'article R. 712-10, notification motivée en est faite au déposant.

Un délai lui est imparti pour régulariser le dépôt ou contester les objections de l'institut. A défaut de régularisation ou d'observation permettant de lever l'objection, la demande est rejetée.

La notification peut être assortie d'une proposition de régularisation. Cette proposition est réputée acceptée si le déposant ne la conteste pas dans le délai qui lui est imparti.

2° Dans le cas prévu à l'article R. 712-10 (2°), la notification d'irrégularité ne peut être émise plus de quatre mois après la date de réception de la demande à l'institut. En l'absence d'observations ou si les observations formulées ne permettent pas de lever l'objection émise, un projet de décision est établi. Il est notifié au déposant auquel un délai est imparti pour en contester éventuellement le bien-fondé. Ce projet, s'il n'est pas contesté, vaut décision.

3° Aucune régularisation effectuée conformément aux dispositions du présent article ne peut avoir pour effet d'étendre la portée du dépôt.

**Art. R712-12**

Le relevé de déchéance prévu à l'article L. 712-10 est applicable aux délais prévus au présent titre, à l'exception de ceux mentionnées aux articles R. 712-15, R. 712-16-1 et R. 712-18, au 1° de l'article R. 712-24 ainsi qu'aux articles R. 716-5, R. 716-6, R. 716-11, R. 717-2, R. 717-5 et R. 717-8.

La demande doit être formée dans un délai de deux mois à compter de la cessation de l'empêchement et l'acte non accompli doit l'être dans le même délai. Elle n'est plus recevable après un délai préfix de six mois décompté à partir de l'expiration du délai non observé.

La demande est présentée au directeur général de l'institut par le titulaire du dépôt, qui doit être le titulaire inscrit au Registre national des marques si la demande d'enregistrement est publiée, ou son mandataire.

Elle n'est recevable qu'après paiement de la redevance prescrite.

La demande est écrite. Elle indique les faits et justifications invoqués à son appui.

En cas de non-conformité de la demande, notification motivée en est faite au demandeur. Un délai lui est imparti pour régulariser la demande ou contester les objections de l'institut. A défaut de régularisation ou d'observation permettant de lever l'objection, la demande est rejetée. La notification peut être assortie d'une proposition de régularisation. Cette proposition est réputée acceptée si le demandeur ne la conteste pas dans le délai qui lui est imparti.

La décision motivée est notifiée au demandeur.

**Art. R712-12-1**

Il est statué sur la demande de relevé de déchéance dans un délai de six mois à compter de son dépôt. Ce délai est interrompu, le cas échéant, par la notification prévue par l'article R. 712-12, jusqu'à la régularisation de la demande ou la levée de l'objection.

**Art. R712-12-2**

A défaut de décision expresse dans le délai mentionné à l'article R. 712-12-1, la demande est réputée acceptée.

**Art. R712-13**

L'opposition à enregistrement formée dans les conditions prévues aux articles L. 712-4 et L. 712-4-1 peut être présentée par l'opposant agissant personnellement ou par l'intermédiaire d'un mandataire remplissant les conditions prévues au deuxième alinéa de l'article R. 712-2. Ces modalités s'appliquent également aux observations présentées en réponse à cette demande.

Lorsqu'elle est présentée par plusieurs opposants, un mandataire commun satisfaisant aux mêmes conditions doit être constitué.

**Art. R712-14**

L'opposition est présentée par écrit suivant les modalités fixées par décision du directeur général de l'Institut national de la propriété industrielle.

Elle comprend :

1° L'identité de l'opposant, ainsi que les indications propres à établir l'existence, la nature, l'origine et la portée de ses droits ;

2° Les références de la demande d'enregistrement contre laquelle est formée l'opposition, ainsi que l'indication des produits ou services visés par l'opposition ;

3° L'exposé des moyens sur lesquels repose l'opposition ;

4° La justification du paiement de la redevance prescrite ;

5° Le cas échéant, sauf lorsqu'il a la qualité de conseil en propriété industrielle ou d'avocat, le pouvoir du mandataire.

Les pièces et informations susmentionnées doivent être fournies dans le délai prévu à l'article L. 712-4.

Toutefois, l'exposé des moyens mentionné au 3° et les pièces apportées au soutien des informations mentionnées aux 1°, 2° et 5° peuvent être fournis dans un délai supplémentaire d'un mois suivant l'expiration du délai susvisé, dans les conditions précisées par décision du directeur général de l'Institut national de la propriété industrielle, sous réserve que l'opposant n'étende pas la portée de l'opposition ni n'invoque d'autres droits antérieurs ou d'autres produits ou services que ceux invoqués à l'appui de l'opposition.

**Art. R712-15**

Est déclarée irrecevable toute opposition soit formée hors délai, soit présentée par une personne qui n'avait pas qualité, soit non conforme aux conditions prévues aux articles R. 712-13 et R. 712-14.

Lorsque l'opposition est fondée sur plusieurs droits antérieurs, elle n'est déclarée irrecevable que si l'ensemble de ces droits ne respecte pas les conditions énoncées aux articles R. 712-13 et R. 712-14. Sinon, l'opposition est déclarée recevable mais réputée non fondée à l'égard des seuls droits antérieurs ne respectant pas ces conditions.

En cas d'irrecevabilité relevée d'office, le directeur général de l'Institut national de la propriété industrielle notifie les motifs de cette irrecevabilité à l'opposant. Un délai est alors imparti à ce dernier par le directeur général pour contester ces motifs. A défaut d'observations fondées, l'opposition est déclarée irrecevable.

**Art. R712-16**

Lorsqu'il est saisi d'une opposition, l'Institut national de la propriété industrielle fait observer et observe lui-même le principe de la contradiction. Il ne peut fonder sa décision sur des moyens, explications et documents invoqués ou produits par les parties sans que celles-ci aient été mises à même d'en débattre contradictoirement. Toute observation ou pièce dont il est saisi par l'une des parties est notifiée sans délai à l'autre.

Les parties à l'opposition sont tenues de formuler expressément leurs demandes et les moyens de fait et de droit fondant chacune de leurs prétentions. Toutes les communications adressées à l'Institut s'effectuent, à peine d'irrecevabilité, selon les conditions et modalités fixées par décision du directeur général de l'Institut national de la propriété industrielle.

**Art. R712-16-1**

Sous réserve de l'irrecevabilité relevée d'office par l'Institut, la phase d'instruction mentionnée à l'article L. 712-5 commence à l'expiration du délai supplémentaire mentionné au dernier alinéa de l'article R. 712-14.

Sous réserve des cas de suspension ou de clôture de la procédure prévus aux articles R. 712-17 et R. 712-18, l'opposition est instruite selon la procédure suivante :

1° L'opposition est notifiée au titulaire de la demande d'enregistrement contestée, lequel dispose d'un délai de deux mois pour présenter des observations écrites en réponse et fournir toutes pièces qu'il estime utiles, personnellement ou par un mandataire répondant aux conditions prévues à l'article R. 712-2.

Dans le cadre de ces observations, le titulaire de la demande d'enregistrement contestée peut inviter l'opposant, qui invoque une marque antérieure, à produire les pièces propres à établir que cette marque a fait l'objet d'un usage sérieux au sens de l'article L. 714-5 ;

2° En cas de réponse du titulaire de la demande d'enregistrement, l'opposant dispose d'un délai d'un mois pour présenter des observations écrites en réplique ou toutes pièces qu'il estime utiles et, le cas échéant, produire les pièces propres à établir l'usage sérieux ou le juste motif de non-exploitation de la marque antérieure concernée, conformément aux dispositions de l'article L. 712-5-1 ;

3° En cas de réplique de l'opposant, le titulaire de la demande d'enregistrement dispose d'un délai d'un mois pour présenter de nouvelles observations écrites et produire de nouvelles pièces et, le cas échéant, contester les pièces produites ou le motif de non-exploitation ;

4° En cas de réponse du titulaire de la demande d'enregistrement, l'opposant dispose d'un nouveau délai d'un mois pour présenter ses dernières observations écrites en réplique ou produire de nouvelles pièces ;

5° En cas de réplique par l'opposant, le titulaire de la demande d'enregistrement dispose d'un dernier délai d'un mois pour présenter ses dernières observations écrites ou produire de nouvelles pièces sans pouvoir invoquer de nouveaux moyens.

Dans le cadre de la présentation de ses observations écrites, chaque partie peut demander à présenter des observations orales. Le directeur général de l'Institut peut également inviter sans demande préalable les parties à présenter des observations orales s'il l'estime nécessaire pour les besoins de l'instruction.

Dans ces cas, les parties sont réunies à l'issue de la phase écrite de l'instruction afin de présenter leurs observations orales, selon des modalités fixées par décision du directeur général de l'Institut.

Le directeur général de l'Institut statue sur l'opposition au vu de l'ensemble des observations écrites et orales présentées, le cas échéant, par les parties.

L'opposant peut, à tout moment de la procédure, renoncer à un ou plusieurs des droits antérieurs ou circonscrire la portée de sa demande à certains des produits ou services invoqués ou visés, par requête expresse.

**Art. R712-16-2**

Le délai mentionné au second alinéa de l'article L. 712-5 est de trois mois.

La date de fin de la phase d'instruction mentionnée au même article intervient dès lors qu'une partie n'a pas présenté d'observations à l'expiration des délais mentionnés aux 1° à 5° de l'article R. 712-16-1 et, au plus tard, le jour de la présentation des observations orales. Le directeur général de l'Institut notifie sans délai cette date aux parties.

**Art. R712-17**

La phase d'instruction ou le délai fixé au premier alinéa de l'article R. 712-16-2 sont suspendus :

1° Lorsque l'opposition est en tout ou partie fondée sur une demande d'enregistrement de marque, sur une demande d'indication géographique ou sur une indication géographique dont le cahier des charges fait l'objet d'une demande de modification ayant une incidence sur le fondement de l'opposition ;

2° En cas de demande en nullité, en déchéance, en revendication de propriété ou de cession au titre de l'article L. 712-6-1 de la marque ou de l'une des marques sur laquelle est fondée, en tout ou partie, l'opposition ;

3° En cas d'action à l'encontre de la dénomination ou de la raison sociale, du nom de domaine, du nom commercial ou de l'enseigne sur lequel est fondée, en tout ou partie, l'opposition ;

4° Sur demande conjointe des parties, pendant une durée de quatre mois renouvelable deux fois ;

5° A l'initiative de l'Institut, dans l'attente d'informations et d'éléments susceptibles d'avoir une incidence sur l'issue du litige ou la situation des parties.

**Art. R712-18**

La procédure d'opposition est clôturée :

1° Lorsque l'opposant a retiré son opposition ou a perdu qualité pour agir ;

2° Lorsque l'opposition est devenue sans objet par suite soit d'un accord entre les parties, soit de la cessation des effets de la demande d'enregistrement de marque contre laquelle l'opposition a été formée ;

3° Lorsque les effets de tous les droits antérieurs ont cessé ;

4° Lorsque, après suspension de la procédure d'opposition dans les cas prévus aux 2° et 3° de l'article R. 712-17, l'opposant n'a pas répondu, dans le délai imparti par l'Institut, à la demande de ce dernier l'invitant à lui faire connaître l'issue des procédures engagées.

La décision de clôture de la procédure est notifiée sans délai aux parties.

**Art. R712-19**

Lorsque la procédure d'opposition est suspendue en application des dispositions du 1° de l'article R. 712-17, elle reprend, à la requête de l'une des parties ou, le cas échéant, à l'initiative de l'Institut, dès lors que l'enregistrement de la marque, de l'indication géographique ou l'homologation ou la modification du cahier des charges de l'indication géographique a été constaté.

Lorsque la procédure d'opposition est suspendue en application des dispositions des 2° et 3° de l'article R. 712-17, elle reprend à la demande de l'une des parties transmettant à l'Institut la décision qui n'est plus susceptible de recours.

La reprise de la procédure est notifiée sans délai aux parties par l'Institut, avec indication d'une date de reprise.

Lorsque l'opposition est fondée sur plusieurs droits antérieurs et que l'un d'entre eux relève du cas cité au 4° de l'article R. 712-18 ou que les effets de l'un d'entre eux ont cessé, la procédure d'opposition est réputée non fondée sur ce droit et reprend sur le fondement des seuls droits restants.

**Art. R712-20**

Jusqu'au début des préparatifs techniques relatifs à l'enregistrement, le déposant peut être autorisé, sur requête écrite adressée au directeur de l'Institut national de la propriété industrielle, à rectifier les erreurs matérielles relevées dans les pièces déposées.

L'institut peut exiger la justification de la réalité de l'erreur matérielle à rectifier et le sens de la correction demandée.

**Art. R712-21**

La demande d'enregistrement peut être retirée jusqu'au début des préparatifs techniques relatifs à l'enregistrement. Le retrait peut être limité à une partie du dépôt. Il s'effectue par une déclaration transmise à l'Institut national de la propriété industrielle dans les conditions prévues par décision de son directeur général.

Une déclaration de retrait ne peut viser qu'une seule marque. Elle est formulée par le demandeur ou par son mandataire lequel, sauf s'il a la qualité de conseil en propriété industrielle ou d'avocat, doit joindre un pouvoir spécial.

Elle indique s'il a été ou non concédé des droits d'exploitation ou constitué un nantissement. Dans l'affirmative, elle doit être accompagnée du consentement écrit du bénéficiaire de ce droit ou du créancier nanti.

Si la demande d'enregistrement a été formulée par plusieurs personnes, son retrait ne peut être effectué que s'il est requis par l'ensemble de celles-ci.

Le retrait ne fait pas obstacle à la publication prévue au premier alinéa de l'article R. 712-8.

**Art. R712-23**

La marque est enregistrée, à moins que la demande n'ait été rejetée ou retirée. Un certificat est adressé au déposant.

L'enregistrement est publié au Bulletin officiel de la propriété industrielle.

La date à laquelle une marque est réputée enregistrée, notamment pour l'application des articles L. 712-4 et L. 714-5, est :

1° Pour les marques françaises, celle du Bulletin officiel de la propriété industrielle dans lequel l'enregistrement est publié ;

2° Pour les marques internationales n'ayant pas fait l'objet d'une notification d'irrégularité fondée sur le 2° de l'article R. 712-11 ou d'une opposition, celle de l'expiration du délai prévu à l'article R. 717-4 ou, si elle est postérieure, celle de l'expiration du délai pour former opposition ;

3° Pour les marques internationales ayant fait l'objet d'une notification d'irrégularité fondée sur le 2° de l'article R. 712-11 ou d'une opposition, celle, le cas échéant, de l'inscription au Registre international des marques de la levée totale ou partielle du refus.

**Art. R712-23-1**

Il est statué sur la demande d'enregistrement de marque dans un délai de six mois à compter de la demande. Ce délai est interrompu, le cas échéant, par la demande d'opposition prévue à l'article L. 712-4 jusqu'à la décision statuant sur cette dernière ou par la notification prévue à l'article R. 712-11 jusqu'à la régularisation de la demande.

**Art. R*712-23-2**

A défaut de décision expresse dans le délai mentionné à l'article R. 712-23-1, la demande est réputée rejetée.

**Art. R712-24**

Le titulaire de la marque est informé par l'Institut national de la propriété industrielle de l'expiration de l'enregistrement, au plus tard six mois avant cette expiration. L'absence d'information est sans effet sur l'expiration de l'enregistrement.

L'enregistrement peut être renouvelé pour une nouvelle période de dix ans par déclaration du titulaire de la marque ou de toute personne autorisée, établie dans les conditions prévues par la décision mentionnée à l'article R. 712-26. Il peut être précisé que le renouvellement ne vaut que pour certains produits ou services désignés dans l'acte d'enregistrement.

Le renouvellement prend effet le jour suivant la date d'expiration de l'enregistrement.

La déclaration doit à peine d'irrecevabilité :

1° Etre présentée au cours d'un délai d'un an précédant immédiatement le jour d'expiration de l'enregistrement et être accompagnée de la justification du paiement de la redevance prescrite.

Toutefois, la déclaration peut encore être présentée et la redevance acquittée dans un délai supplémentaire de six mois à compter du lendemain du jour d'expiration de l'enregistrement, moyennant le paiement d'un supplément de redevance dans le même délai.

2° Comporter la désignation de la marque à renouveler et émaner du titulaire inscrit, au jour de la déclaration, au Registre national des marques ou de la personne autorisée.

Si la déclaration ne satisfait pas à ces conditions, il est fait application de la procédure prévue au 1° de l'article R. 712-11.

L'irrecevabilité ne peut être prononcée sans que le déposant ait été mis en mesure de présenter des observations.

**Art. R712-24-1**

Il est statué sur la déclaration de renouvellement dans un délai de six mois à compter de son dépôt. Ce délai est interrompu, le cas échéant, par la notification prévue à l'article R. 712-11 jusqu'à la régularisation de la déclaration.

**Art. R*712-24-2**

A défaut de décision expresse dans le délai mentionné à l'article R. 712-24-1, la déclaration de renouvellement est réputée rejetée.

**Art. R712-26**

Les conditions de présentation de la demande et le contenu du dossier sont précisés par décision du directeur général de l'Institut national de la propriété industrielle, notamment en ce qui concerne :

1° La demande d'enregistrement prévue à l'article R. 712-3 ;

2° L'opposition prévue à l'article R. 712-14 ;

3° La déclaration de retrait prévue à l'article R. 712-21 ou de renonciation prévue à l'article R. 714-1 ;

4° La déclaration de renouvellement prévue à l'article R. 712-24 ;

5° La demande d'inscription au Registre national des marques prévue aux articles R. 714-4, R. 714-4-1 et R. 714-6 ;

6° Les demandes d'enregistrement international de marque et d'inscription postérieure au registre international soumises au visa de l'institut.

**Art. R712-27**

Jusqu'au début des préparatifs techniques relatifs à l'enregistrement ou après l'enregistrement de la marque, le titulaire ou son mandataire peut procéder à la division de sa demande d'enregistrement initiale ou de son enregistrement initial.

La déclaration de division établie à cette fin ne peut être effectuée qu'à l'expiration du délai prévu à l'article L. 712-4. Elle ne peut porter que sur la liste des produits et services désignés dans la demande ou l'enregistrement de la marque. Les produits ou services de la demande divisionnaire ou de l'enregistrement divisionnaire ne peuvent recouvrir les produits ou services demeurant dans la demande ou l'enregistrement d'origine ou figurant dans d'autres demandes ou enregistrements divisionnaires.

Dans le cas où une opposition a été formée ou une demande en déchéance ou en nullité a été présentée à l'encontre de la demande ou de l'enregistrement initial, la déclaration de division ne peut pas porter sur les produits ou services qui font l'objet de cette opposition ou de cette demande en déchéance ou en nullité. Et ce, jusqu'à ce que la décision statuant sur l'opposition, la déchéance ou la nullité soit devenue définitive ou jusqu'à l'abandon de la procédure.

Les demandes ou enregistrements divisionnaires bénéficient de la date de dépôt et, le cas échéant, de la date de priorité de la demande initiale ou de l'enregistrement initial.

**Art. R712-28**

La déclaration de division mentionnée à l'article R. 712-27 est accompagnée de la justification du paiement de la redevance prescrite.

Les conditions de présentation et le contenu de la déclaration de la division sont définis par décision du directeur général de l'Institut national de la propriété industrielle.

Si la déclaration ne satisfait pas à ces conditions, il est fait application de la procédure prévue au 1° de l'article R. 712-11.

**Art. R712-28-1**

Le directeur général de l'Institut national de la propriété industrielle statue sur la déclaration de division mentionnée à l'article R. 712-27 dans un délai de six mois à compter de son dépôt. Ce délai est interrompu, le cas échéant, par la notification prévue au 1° de l'article R. 712-11 jusqu'à régularisation de la déclaration.

**Art. R712-28-2**

A défaut de décision expresse dans le délai mentionné à l'article R. 712-28-1, la déclaration de division est réputée rejetée.

**Art. D712-29**

Pour bénéficier du droit d'alerte gratuit prévu par l'article L. 712-2-1, les collectivités territoriales et les établissements publics mentionnés à l'article L. 712-2-1 adressent à l'Institut national de la propriété industrielle une demande par voie électronique selon les modalités fixées par décision du directeur général de l'institut.

Cette demande comprend :

1° La dénomination ou le nom de pays pour lequel l'alerte est demandée ;

2° L'adresse électronique à laquelle l'alerte doit être envoyée ;

3° L'identification de la collectivité ou de l'établissement demandeur ainsi que son numéro d'identification Siren.

La demande donne lieu à la délivrance d'un récépissé par voie électronique. La date d'enregistrement de la demande d'alerte est celle du récépissé.

**Art. D712-30**

L'alerte est adressée par l'Institut national de la propriété industrielle par voie électronique dans les cinq jours ouvrables suivant la publication du dépôt d'une demande d'enregistrement de la marque, contenant la dénomination de la collectivité ou le nom de pays concerné, au Bulletin officiel de la propriété industrielle.

Lorsque le dépôt de marque est effectué en application du règlement (UE) 2017/1001 du 14 juin 2017 sur la marque de l'Union européenne ou de l'arrangement de Madrid concernant l'enregistrement international des marques du 14 avril 1891 modifié et de son protocole du 27 juin 1989 modifié, l'institut adresse l'alerte par voie électronique dans les trois semaines qui suivent la publication de la demande de marque au Bulletin des marques de l'Union européenne ou à la Gazette des marques internationales.

L'alerte mentionne la faculté ouverte à toute personne intéressée de formuler des observations au titre de l'article L. 712-3 et aux collectivités territoriales de former opposition à enregistrement au titre des articles L. 712-4 et L. 712-4-1.

##### Chapitre III : Droits conférés par la marque

##### Chapitre IV : Transmission et perte du droit sur la marque

**Art. R714-1**

Le titulaire d'une marque enregistrée peut à tout moment y renoncer, pour tout ou partie des produits ou services.

La déclaration de renonciation doit, pour être recevable :

1° Emaner du titulaire de la marque inscrit, au jour de la déclaration, sur le Registre national des marques, ou de son mandataire ;

2° Etre accompagnée de la justification du paiement de la redevance prescrite.

Les dispositions de l'article R. 712-21 sont applicables à la renonciation.

En cas de non-conformité de la déclaration, notification motivée en est faite au demandeur. Un délai lui est imparti pour régulariser la déclaration ou contester les objections de l'institut. A défaut de régularisation ou d'observation permettant de lever l'objection, la déclaration est rejetée. La notification peut être assortie d'une proposition de régularisation. Cette proposition est réputée acceptée si le demandeur ne la conteste pas dans le délai qui lui est imparti.

**Art. R714-1-1**

Il est statué sur la déclaration de renonciation dans un délai de six mois à compter de son dépôt. Ce délai est interrompu, le cas échéant, par la notification prévue par l'article R. 714-1, jusqu'à la régularisation de la demande ou la levée de l'objection.

**Art. R714-1-2**

A défaut de décision expresse dans le délai mentionné à l'article R. 714-1-1, la demande est réputée acceptée.

**Art. R714-2**

Le Registre national des marques est tenu par l'Institut national de la propriété industrielle.

Y figurent pour chaque marque :

1° L'identification du demandeur et les références du dépôt, ainsi que les actes ultérieurs en affectant l'existence ou la portée et, s'il s'agit d'une marque collective ou d'une marque de garantie, le règlement déterminant les conditions auxquelles est subordonné l'usage de la marque ;

2° Les actes modifiant la propriété de la marque ou la jouissance des droits qui lui sont attachés ; en cas de revendication de propriété, l'assignation correspondante ;

3° Le cas échéant, l'identification, le changement ou la radiation du mandataire ;

4° Les changements de nom, de forme juridique ou d'adresse ainsi que les rectifications d'erreurs matérielles affectant les inscriptions.

Aucune inscription n'est portée au registre tant que le dépôt n'est pas publié dans les conditions prévues à l'article R. 712-8.

**Art. R714-3**

Les indications mentionnées au 1° de l'article R. 714-2 sont inscrites à l'initiative de l'Institut national de la propriété industrielle ou, s'il s'agit d'une décision judiciaire, sur réquisition du greffier ou sur requête de l'une des parties.

Seules les décisions judiciaires définitives peuvent être inscrites au Registre national des marques.

**Art. R714-4**

Les actes modifiant la propriété d'une marque ou la jouissance des droits qui lui sont attachés, tels que cession, concession d'un droit d'exploitation, constitution ou cession d'un nantissement ou renonciation à celui-ci, saisie, validation et mainlevée de saisie, sont inscrits à la demande de l'une des parties à l'acte ou, s'il n'est pas partie à l'acte, du titulaire du dépôt au jour de la demande d'inscription.

Toutefois, un acte ne peut être inscrit que si la personne indiquée dans l'acte comme étant le titulaire de la demande d'enregistrement ou de la marque avant la notification résultant de l'acte est inscrite comme telle au Registre national des marques.

La demande comprend :

1° Un bordereau de demande d'inscription ;

2° Une copie ou un extrait de l'acte constatant la modification de la propriété ou de la jouissance ;

3° La justification du paiement de la redevance prescrite ;

4° S'il y a lieu, le pouvoir du mandataire, à moins que celui-ci n'ait la qualité de conseil en propriété industrielle ou d'avocat.

**Art. R714-4-1**

Les modifications du règlement déterminant les conditions auxquelles est subordonné l'usage de la marque sont inscrites à la demande du titulaire de la marque au jour de la demande d'inscription.

La demande comprend :

1° Un bordereau de demande d'inscription ;

2° Le règlement déterminant les conditions auxquelles est subordonné l'usage de la marque tel que modifié ;

3° La justification du paiement de la redevance prescrite ;

4° S'il y a lieu, le pouvoir du mandataire, à moins que celui-ci n'ait la qualité de conseil en propriété industrielle ou d'avocat.

**Art. R714-5**

Par dérogation au 2° de l'article R. 714-4, peut être produit avec la demande :

1° En cas de mutation par décès : copie de tout acte établissant le transfert, à la demande des héritiers ou légataires ;

2° En cas de transfert par suite de fusion, scission ou absorption : le numéro unique d'identification ou, pour les opérateurs situés hors de France, la copie d'un document équivalent à l'extrait d'immatriculation au registre du commerce et des sociétés à jour de la modification ;

3° Sur justification de l'impossibilité matérielle de produire une copie : tout document établissant la modification de la propriété ou de la jouissance.

**Art. R714-6**

L'identification d'un mandataire est inscrite à la demande de celui-ci ou du titulaire de la marque inscrit au registre national des marques.

Le changement ou la radiation d'un mandataire est inscrit à la demande de celui-ci, du nouveau mandataire ou du titulaire de la marque inscrit au registre national des marques.

Les changements de nom, de forme juridique et d'adresse du titulaire de la marque ou du mandataire ainsi que les rectifications d'erreurs matérielles sont inscrits à la demande du titulaire de la demande d'enregistrement ou de la marque, qui doit être le titulaire inscrit au Registre national des marques, ou de son mandataire. Toutefois, lorsque ces changements et rectifications portent sur un acte précédemment inscrit, la demande peut être présentée par toute partie à l'acte.

La demande comprend :

1° Un bordereau de demande d'inscription ;

2° S'il y a lieu, le pouvoir du mandataire, à moins qu'il n'ait la qualité de conseil en propriété industrielle ou d'avocat ;

3° S'il s'agit d'une rectification d'erreur matérielle, la justification du paiement de la redevance prescrite ;

L'Institut peut exiger la justification de la réalité de l'identification, de la radiation, du changement dont l'inscription est sollicitée ou de l'erreur matérielle à rectifier.

**Art. R714-7**

En cas de non-conformité d'une demande d'inscription, notification motivée en est faite au demandeur.

Un délai lui est imparti pour régulariser sa demande ou présenter des observations. A défaut de régularisation ou d'observations permettant de lever l'objection, la demande est rejetée par décision du directeur général de l'Institut national de la propriété industrielle.

La notification peut être assortie d'une proposition de régularisation. Cette proposition est réputée acceptée si le déposant ne la conteste pas dans le délai qui lui est imparti.

**Art. R714-7-1**

Il est statué sur la demande d'inscription mentionnée aux articles R. 714-4, R. 714-4-1 et R. 714-6 dans un délai de six mois à compter de son dépôt. Ce délai est interrompu, le cas échéant, par la notification prévue à l'article R. 714-7, jusqu'à la régularisation de la demande ou la levée de l'objection.

**Art. R714-7-2**

A défaut de décision expresse dans le délai mentionné à l'article R. 714-7-1, la demande est réputée acceptée.

**Art. R714-8**

Toute inscription portée au Registre national des marques fait l'objet d'une mention au Bulletin officiel de la propriété industrielle.

Toute personne intéressée peut obtenir de l'institut :

1° Un certificat d'identité comprenant le modèle de la marque, les indications relatives au dépôt et à l'enregistrement, et, s'il y a lieu, les limitations à la liste des produits ou services résultant d'un retrait, d'une renonciation, d'une division ou d'une décision ;

2° Une reproduction des inscriptions portées au Registre national des marques ;

3° Un certificat constatant qu'il n'existe pas d'inscription.

A compter du jour de la publication prévue au premier alinéa, toute personne intéressée peut demander à prendre connaissance d'un dossier de demande d'enregistrement de marque et obtenir à ses frais reproduction des pièces. L'institut peut subordonner l'usage de cette faculté à la justification d'un intérêt suffisant.

Toutefois, sont exclues de la communication au public les pièces non communiquées au déposant ainsi que celles qui comportent des données à caractère personnel ou qui sont relatives au secret des affaires.

**Art. R714-9**

Les dépôts irrecevables, rejetés, ou non renouvelés peuvent être restitués à leur propriétaire, sur sa demande et à ses frais.

S'ils n'ont pas été réclamés, ils peuvent être détruits par l'Institut national de la propriété industrielle, au terme d'un délai d'un an pour les dépôts irrecevables et rejetés, ou de dix ans pour les dépôts non renouvelés.

##### Chapitre V : Marques de garantie et marques collectives

###### Section 1 : Marques de garantie


**Art. R715-1**

Le règlement d'usage mentionné à l'article L. 715-2 comprend :

1° Le nom du titulaire de la marque ;

2° Une déclaration selon laquelle le titulaire de la marque se conforme aux exigences de l'article L. 715-2 ;

3° La représentation de la marque ;

4° Les produits ou services visés par la marque ;

5° Les caractéristiques des produits ou services que la marque garantit ;

6° Les personnes autorisées à utiliser la marque ;

7° Les conditions d'usage de la marque, y compris les sanctions ;

8° Le cas échéant, lorsque la législation l'impose, le nom, le numéro d'accréditation et l'attestation d'accréditation du ou des organismes de certification. L'accréditation doit être en lien avec l'objet du dépôt de la marque. Dans le cas où l'organisme de certification n'est pas encore accrédité, le document attestant de la recevabilité de la demande d'accréditation et de la portée d'accréditation demandée doit également être fourni ;

9° La manière dont la personne délivrant la garantie vérifie les caractéristiques des produits et services et surveille l'usage de la marque.

Le règlement d'usage est publié au Bulletin officiel de la propriété industrielle. Tout règlement d'usage modifié soumis par le titulaire de la marque à l'Institut national de la propriété industrielle est inscrit au registre national des marques après vérification de sa conformité aux dispositions du présent article.

###### Section 2 : Marques collectives


**Art. R715-2**

Le règlement d'usage mentionné à l'article L. 715-6 comprend :

1° Le nom du titulaire de la marque ;

2° L'objet de l'association, du groupement ou de la personne morale de droit public titulaire de la marque ;

3° Les organismes habilités à représenter l'association, le groupement ou la personne morale de droit public ;

4° Dans le cas d'une association ou d'un groupement, les conditions d'affiliation ;

5° La représentation de la marque ;

6° Les produits ou services visés par la marque ;

7° Les personnes autorisées à utiliser la marque ;

8° Les conditions d'usage de la marque, y compris les sanctions.

Le règlement d'usage est publié au Bulletin officiel de la propriété industrielle. Tout règlement d'usage modifié soumis par le titulaire de la marque à l'Institut national de la propriété industrielle est inscrit au registre national des marques après vérification de sa conformité aux dispositions du présent article.

##### Chapitre VI : Contentieux

###### Section 1 : Contentieux de la nullité et de la déchéance de la marque


####### Sous-section 1 : Demande en nullité ou en déchéance de la marque


**Art. R716-1**

La demande en nullité ou en déchéance mentionnée à l'article L. 716-1 est présentée par écrit selon les conditions et modalités fixées par décision du directeur général de l'Institut national de la propriété industrielle.

Elle comprend :

1° L'identité du demandeur ;

2° Le cas échéant, les indications propres à établir l'existence, la nature, l'origine et la portée des droits antérieurs invoqués ;

3° Les références de la marque contestée, ainsi que l'indication des produits ou services visés par la demande en nullité ou en déchéance ;

4° L'exposé des moyens sur lesquels repose la demande en nullité ou en déchéance, à l'exception de la demande fondée sur l'article L. 714-5 ;

5° La justification du paiement de la redevance prescrite ;

6° Le cas échéant, sauf lorsqu'il a la qualité de conseil en propriété industrielle ou d'avocat, le pouvoir du mandataire, ce pouvoir pouvant être adressé à l'Institut dans le délai d'un mois.

Après qu'elle a été formée, la demande en nullité ou en déchéance ne peut être étendue à d'autres motifs ou d'autres produits ou services que ceux invoqués ou visés dans la demande initiale.

**Art. R716-2**

La demande en nullité ou en déchéance formée dans les conditions prévues à l'article L. 716-2, au deuxième alinéa de l'article L. 716-2-1 et l'article L. 716-3 peut être présentée par une personne physique ou morale agissant personnellement ou par l'intermédiaire d'un mandataire remplissant les conditions prévues à l'article R. 712-2. Ces modalités s'appliquent aux observations présentées en réponse à cette demande.

En cas de demande conjointe formée par une pluralité de demandeurs, un mandataire commun satisfaisant aux mêmes conditions doit être constitué.

####### Sous-section 2 : Procédure administrative en nullité ou en déchéance de la marque


**Art. R716-3**

L'Institut national de la propriété industrielle fait observer et observe lui-même le principe de la contradiction. Il ne peut fonder sa décision sur des moyens, explications et documents invoqués ou produits par les parties sans que celles-ci aient été mises à même d'en débattre contradictoirement. Toute observation ou pièce dont il est saisi par l'une des parties est notifiée sans délai à l'autre.

Les parties sont tenues de formuler expressément leurs demandes et les moyens de fait et de droit fondant chacune de leurs prétentions. Tous les échanges entre les parties et l'Institut s'effectuent selon les modalités prévues par décision du directeur général de l'Institut national de la propriété industrielle.

**Art. R716-4**

Un agent de l'Institut national de la propriété industrielle ayant instruit la demande d'enregistrement d'une marque ou une opposition formée à l'encontre d'une demande d'enregistrement de marque ne peut pas instruire la demande en annulation ou en déchéance de cette même marque.

**Art. R716-5**

Est déclarée irrecevable toute demande en nullité ou en déchéance formée en violation de l'article L. 716-5 ou présentée par une personne qui n'a pas qualité ou qui ne satisfait pas aux conditions énoncées aux articles R. 716-1 et R. 716-2. Toutefois, cette irrecevabilité ne peut être opposée par l'Institut national de la propriété industrielle qu'après que le demandeur a été invité à compléter les mentions et pièces manquantes ou présenter des observations.

Sont déclarées irrecevables les observations ou pièces produites postérieurement à la présentation de la demande par une personne qui n'a pas qualité ou qui ne satisfait pas aux conditions énoncées à l'article R. 716-2 ou aux modalités mentionnées au deuxième alinéa de l'article R. 716-3.

**Art. R716-6**

Sous réserve de l'irrecevabilité relevée d'office par l'Institut et des cas de suspension ou de clôture de la procédure prévus respectivement aux articles R. 716-9 et R. 716-11, la demande en nullité ou en déchéance est instruite selon la procédure suivante :

1° La demande est notifiée au titulaire de la marque contestée. Un délai de deux mois, est imparti à celui-ci pour présenter des observations écrites en réponse et, le cas échéant, produire toutes pièces qu'il estime utiles.

Pour les demandes en déchéances fondées sur l'article L. 714-5, les pièces produites par le titulaire de la marque doivent établir que la marque contestée a fait l'objet d'un usage sérieux au cours des cinq années précédant la demande en déchéance ;

2° En cas de réponse, un délai d'un mois est imparti au demandeur pour présenter des observations écrites en réplique et produire toutes pièces qu'il estime utiles ;

3° En cas de réplique du demandeur, un nouveau délai d'un mois est imparti au titulaire de la marque contestée pour présenter de nouvelles observations ou produire de nouvelles pièces. Dans le cadre d'une demande en déchéance, fondée sur l'article L. 714-5, le titulaire de la marque contestée dispose de ce délai même en l'absence d'observations en réplique du demandeur ;

4° En cas de réponse, le demandeur dispose d'un nouveau délai d'un mois pour présenter ses dernières observations écrites ou produire de nouvelles pièces ;

5° En cas de réplique par le demandeur, le titulaire de la marque contestée dispose d'un dernier délai d'un mois pour présenter ses dernières observations écrites ou produire de nouvelles pièces, sans pouvoir invoquer de nouveaux moyens ou produire de nouvelles preuves d'usage.

Dans le cadre de la présentation de ses observations écrites, chaque partie peut demander à présenter des observations orales. Le directeur général de l'Institut peut également inviter sans demande préalable les parties à présenter des observations orales s'il l'estime nécessaire pour les besoins de l'instruction. Les parties sont alors réunies à l'issue de la phase écrite de l'instruction afin de présenter leurs observations orales, selon des modalités fixées par décision du directeur général de l'Institut national de la propriété industrielle.

**Art. R716-7**

Le directeur général de l'Institut statue sur la demande en nullité ou en déchéance au vu de l'ensemble des observations écrites et orales présentées, le cas échéant, par les parties.

A tout moment de la procédure, par requête expresse :

1° Le demandeur en nullité peut renoncer à un ou plusieurs des motifs invoqués ou circonscrire la portée de sa demande à certains des produits ou services invoqués ou visés ;

2° Le demandeur en déchéance peut circonscrire la portée de sa demande à certains produits ou services visés.

**Art. R716-8**

Le délai mentionné au dernier alinéa de l'article L. 716-1 est de trois mois.

La date de fin de la phase d'instruction mentionnée au même article est notifiée sans délai aux parties par le directeur général de l'Institut. Cette date intervient dès lors qu'une partie n'a pas présenté d'observations à l'expiration des délais mentionnés à l'article R. 716-6 et, au plus tard, le jour de la présentation des observations orales. Le directeur général de l'Institut notifie sans délai cette date aux parties.

**Art. R716-9**

La phase d'instruction et le délai mentionné au premier alinéa de l'article R. 716-8 peuvent être suspendus :

1° Lorsque la demande en nullité est fondée en tout ou partie sur une demande d'enregistrement de marque ou d'indication géographique ou sur une indication géographique dont le cahier des charges fait l'objet d'une modification ayant une incidence sur le fondement de la demande en nullité ;

2° En cas de demande en nullité, en déchéance, en revendication de propriété ou de cession au titre de l'article L. 712-6-1 de la marque ou de l'une des marques sur laquelle est fondée, en tout ou partie, la demande en nullité ;

3° En cas d'action à l'encontre de la dénomination ou raison sociale, du nom de domaine, du nom commercial ou de l'enseigne, sur lequel est fondée, en tout ou partie, la demande en nullité ;

4° Sur demande conjointe des parties, pendant une durée de quatre mois renouvelable deux fois ;

5° A l'initiative de l'Institut, notamment dans l'attente d'informations et d'éléments susceptibles d'avoir une incidence sur l'issue du litige ou la situation des parties.

**Art. R716-10**

Lorsque la procédure administrative en nullité est suspendue en application des dispositions du 1° de l'article R. 716-9, elle reprend à la requête de l'une des parties ou, le cas échéant, à l'initiative de l'Institut dès lors que l'enregistrement de la marque, de l'indication géographique ou l'homologation ou la modification du cahier des charges de l'indication géographique a été constaté.

Lorsque la procédure en nullité est suspendue en application des dispositions des 2° et 3° de l'article R. 716-9, elle reprend à la demande de l'une des parties transmettant à l'Institut la décision qui n'est plus susceptible de recours.

La reprise de la procédure est notifiée sans délai aux parties par l'Institut, avec indication d'une date de reprise.

Lorsque la procédure en nullité est fondée sur plusieurs droits antérieurs et que l'un d'entre eux relève du cas mentionné aux 6° de l'article R. 716-11, la procédure reprend sur le fondement des seuls droits restants.

**Art. R716-11**

La procédure en nullité ou en déchéance est clôturée :

1° Lorsque le demandeur a retiré sa demande ;

2° Lorsque le demandeur a perdu sa qualité pour agir ;

3° Lorsque la demande est sans objet par suite d'un accord entre les parties ;

4° Lorsque les effets de la marque contre laquelle la demande a été formée ont cessé, sauf si le demandeur justifie d'un intérêt légitime à obtenir une décision sur le fond ;

5° Lorsque les effets de tous les droits antérieurs invoqués ont cessé ;

6° Lorsque, après suspension de la procédure en nullité dans les cas prévus aux 2° et 3° de l'article R. 716-9, le demandeur n'a pas répondu, dans le délai imparti par l'Institut, à la demande de ce dernier l'invitant à lui faire connaître l'issue des procédures engagées. Toutefois lorsque l'opposition est fondée sur plusieurs droits antérieurs, la clôture ne porte que sur les droits antérieurs réputés non fondés en application de la disposition qui précède, le directeur général de l'Institut national de la propriété industrielle statuant sur les droits antérieurs restants.

La décision de clôture de la procédure est notifiée sans délai aux parties.

**Art. R716-12**

La notification mentionnée au dernier alinéa de l'article L. 411-5 indique le délai de recours, les modalités selon lesquelles celui-ci peut être exercé ainsi que les noms, et adresses des parties à la procédure devant l'Institut national de la propriété industrielle.

Les délais de recours ne sont pas opposables à l'auteur de celui-ci lorsque la lettre de notification ne comporte pas les indications prévues au premier alinéa.

####### Sous-section 3 : Articulation entre les procédures judiciaires et administratives


**Art. R716-13**

La demande en nullité ou déchéance d'une marque est irrecevable lorsqu'une décision relative à une demande ayant le même objet et la même cause a été rendue entre les mêmes parties ayant la même qualité par l'Institut national de la propriété industrielle ou par une juridiction et que cette décision n'est plus susceptible de recours.

Sans préjudice des dispositions du deuxième alinéa de l'article R. 411-19, la demande en nullité ou déchéance d'une marque présentée devant une juridiction en méconnaissance du I de l'article L. 716-5 est irrecevable. La juridiction relève d'office cette fin de non-recevoir.

**Art. R716-14**

Lorsqu'une juridiction est saisie d'une demande reconventionnelle en nullité ou en déchéance d'une marque, postérieurement à une demande formée entre les mêmes parties et pour les mêmes faits devant l'Institut national de la propriété industrielle, la juridiction peut surseoir à statuer jusqu'au jour où la décision sur la nullité ou la déchéance n'est plus susceptible de recours.

Pendant la durée de la suspension de l'instance, toute mesure provisoire et conservatoire peut être ordonnée.

###### Section 2 : Mesures provisoires et conservatoires

**Art. R716-15**

Le délai prévu au dernier alinéa de l'article L. 716-4-6 et imparti au demandeur pour se pourvoir au fond par la voie civile ou pénale, ou déposer une plainte auprès du procureur de la République, est de vingt jours ouvrables ou de trente et un jours civils si ce délai est plus long, à compter de la date de l'ordonnance.

###### Section 3 :  Mesures probatoires

**Art. R716-16**

La saisie, descriptive ou réelle, prévue à l'article L. 716-7 est ordonnée par le président du tribunal judiciaire compétent pour connaître du fond.

Le président peut autoriser l'huissier à procéder à toute constatation utile en vue d'établir l'origine, la consistance et l'étendue de la contrefaçon.

Afin d'assurer la protection du secret des affaires, le président peut ordonner d'office le placement sous séquestre provisoire des pièces saisies, dans les conditions prévues à l'article R. 153-1 du code de commerce.

**Art. R716-17**

Lorsque le juge a subordonné la saisie à la constitution de garanties par le demandeur, celles-ci doivent être constituées avant qu'il soit procédé à la saisie.

A peine de nullité et de dommages-intérêts contre l'huissier, celui-ci doit, avant de procéder à la saisie, donner copie aux détenteurs des objets saisis ou décrits de l'ordonnance et, le cas échéant, de l'acte constatant la constitution de garanties. Copie doit être laissée aux mêmes détenteurs du procès-verbal de saisie.

Toutefois, en matière de substitution de produits ou de services, l'huissier n'est tenu de donner copie de l'ordonnance et de l'acte constatant la constitution de garantie qu'après livraison des produits ou fourniture des services.

**Art. R716-18**

Le délai prévu au dernier alinéa de l'article L. 716-4-7 et imparti au demandeur pour se pourvoir au fond est de vingt jours ouvrables ou de trente et un jours civils si ce délai est plus long, à compter du jour où est intervenue la saisie ou la description.

**Art. R716-19**

Le président du tribunal peut ordonner, au vu du procès-verbal de saisie, toute mesure pour compléter la preuve des actes de contrefaçon allégués.

###### Section 4 : Retenue en douane

**Art. R716-20**

Le chapitre V bis du titre III du livre III est applicable à la retenue par l'administration des douanes des marchandises susceptibles de porter atteinte à une marque, telle que prévue au chapitre VI bis du titre Ier du livre VII.

###### Section 5 : Dispositions diverses

**Art. R716-21**

Le siège et le ressort des tribunaux judiciaires ayant compétence exclusive pour connaître des actions en matière de marques en application de l'article L. 716-5 du code de la propriété intellectuelle sont fixés conformément au tableau VI annexé à l'article D. 211-6-1 du code de l'organisation judiciaire.

**Art. R716-22**

La juridiction saisie d'une demande en nullité formée par le titulaire d'une demande d'enregistrement d'une marque sursoit à statuer jusqu'à la publication de l'enregistrement.

##### Chapitre VII : Marque internationale et marque de l'Union européenne

###### Section 1 : Marque internationale

**Art. R717-1**

Les articles R. 712-3 (2°, d), R. 712-9 à R. 712-11, R. 712-13 à R. 712-19, R. 712-23 et R. 712-23-1, R. 714-2 R. 714-4 à R. 714-8 et R. 716-1 à R. 716-14 sont applicables aux enregistrements internationaux de marque étendus à la France conformément à l'arrangement de Madrid du 14 avril 1891 et du Protocole de Madrid du 27 juin 1989, dans la limite et sous la réserve des dispositions prévues au présent chapitre.

**Art. R*717-1-1**

L'article R. * 712-23-2 est applicable aux enregistrements internationaux de marque mentionnés à l'article R. 717-1, dans la même limite et sous la même réserve.

**Art. R717-2**

Lorsque l'enregistrement international concerne une marque collective ou une marque de garantie, le règlement d'usage mentionné à l'article R. 712-3 (2°, d), accompagné, le cas échéant, de sa traduction en langue française, doit être fourni dans un délai de six mois à compter de l'inscription de la marque au Registre international.

Lorsque cette prescription n'est pas respectée, l'enregistrement international est rejeté.

**Art. R717-3**

Le délai de deux mois dans lequel les observations de tiers doivent être présentées en application de l'article L. 712-3 court à compter de la publication du bulletin La Gazette par l'Organisation mondiale de la propriété intellectuelle.

**Art. R717-4**

L'examen prévu à l'article R. 712-10 est limité à la vérification de l'aptitude du signe à constituer une marque ou à être adopté à titre de marque. Lorsque l'enregistrement international concerne une marque collective ou une marque de garantie, il est également vérifié que la marque ne peut être refusée en application des articles L. 715-4 et L. 715-9.

Le délai de quatre mois dans lequel doivent être émises les notifications d'irrégularité, conformément à l'article R. 712-11 (2°), court à compter de la notification à l'Institut national de la propriété industrielle de l'extension à la France de l'enregistrement international.

Les irrégularités sont notifiées au titulaire de l'enregistrement international par l'intermédiaire du bureau international de l'Organisation mondiale de la propriété intellectuelle.

**Art. R717-5**

Le délai pour former opposition, conformément à l'article L. 712-4, court à compter de la publication du bulletin La Gazette par l'Organisation mondiale de la propriété intellectuelle.

L'opposition est notifiée au titulaire de l'enregistrement international par l'intermédiaire du bureau international de l'Organisation mondiale de la propriété intellectuelle.

Le titulaire de l'enregistrement international est réputé avoir reçu la notification de l'opposition dans un délai de quinze jours à compter de la date d'émission de cette notification par l'Institut national de la propriété industrielle.

**Art. R717-6**

Toute décision de rejet est prononcée sous forme de refus de protection en France de l'enregistrement international.

Elle est notifiée au titulaire de l'enregistrement international par l'intermédiaire du bureau international de l'Organisation mondiale de la propriété intellectuelle.

**Art. R717-7**

Les actes relatifs aux enregistrements internationaux qui produisent effet en France peuvent être inscrits au Registre national des marques, dès lors qu'ils ne sont pas susceptibles d'être inscrits au Registre international.

**Art. R717-8**

Toute demande d'enregistrement international ou d'inscription postérieure à cet enregistrement soumise, en vertu de l'arrangement de Madrid du 14 avril 1891 et du Protocole de Madrid du 27 juin 1989, au visa de l'Institut national de la propriété industrielle pour transmission au bureau international, doit être présentée dans les conditions fixées par la décision mentionnée à l'article R. 712-26.

Les dispositions de l'article R. 712-11 sont applicables à toute demande ne répondant pas aux conditions prévues à l'alinéa précédent. La date de saisine de l'Institut national de la propriété industrielle est celle à laquelle la demande a, le cas échéant, été régularisée.

###### Section 2 : Marque de l'Union européenne

**Art. R717-9**

La marque de l'Union européenne ou la demande de marque de l'Union européenne est transformée en demande de marque française dès la réception par l'Institut national de la propriété industrielle de la requête en transformation adressée à l'Office de l'Union européenne pour la propriété intellectuelle. Un numéro national lui est attribué.

1° Un délai est imparti au demandeur pour fournir :

a) La demande d'enregistrement prévue au 1° de l'article R. 712-3 ;

b) La justification du paiement des redevances prévue au a du 2° de l'article R. 712-3 ;

c) La traduction en français, s'il y a lieu, de la requête en transformation et des pièces jointes à celle-ci ;

d) S'il s'agit d'une marque collective ou d'une marque de garantie, le règlement déterminant les conditions auxquelles est subordonné l'usage de la marque.

Si le demandeur n'a pas son domicile ou son siège dans un Etat membre de l'Union européenne ou dans un Etat partie à l'accord sur l'Espace économique européen, il doit, dans le même délai, constituer un mandataire satisfaisant aux conditions prévues à l'article R. 712-2 et communiquer le nom et l'adresse de celui-ci à l'Institut national de la propriété industrielle ;

2° La demande issue de la requête en transformation est rejetée si les pièces mentionnées au 1° ne sont pas produites dans le délai prescrit ;

3° Lorsque la demande issue de la requête en transformation est reconnue recevable, elle est publiée au Bulletin officiel de la propriété industrielle dans les six semaines qui suivent la réception par l'Institut national de la propriété industrielle des pièces visées au 1°. Sous réserve des dispositions du troisième alinéa de l'article L. 717-5, mention y est faite de la faculté ouverte à toute personne intéressée de formuler des observations dans le délai de deux mois et aux personnes mentionnées à l'article L. 712-4-1 de former dans ce même délai opposition à enregistrement.

**Art. R717-10**

La demande de marque nationale issue de la requête en transformation est examinée et enregistrée ou rejetée dans les conditions prévues aux articles R. 712-9 à R. 712-23-1.

**Art. R*717-10-1**

La demande de marque nationale issue de la requête en transformation est également examinée et enregistrée ou rejetée dans les conditions prévues à l'article R. * 712-23-2.

**Art. R717-11**

Les actions et demandes en matière de marques de l'Union européenne prévues par l'article L. 717-4 sont portées devant les tribunaux judiciaires mentionnés à l'article R. 211-7 du code de l'organisation judiciaire.

##### Chapitre VIII : Dispositions communes

###### Section unique

**Art. R718-1**

Les délais impartis par l'Institut national de la propriété industrielle ne sont ni inférieurs à un mois ni supérieurs à quatre mois.

**Art. R718-2**

Lorsqu'un délai est exprimé en jours, celui de l'acte, de l'événement, de la décision ou de la notification qui le fait courir ne compte pas.

Lorsqu'un délai est exprimé en mois ou en année, ce délai expire le jour du dernier mois ou de la dernière année qui porte le même quantième que le jour de l'acte, de l'événement, de la décision ou de la notification qui fait courir le délai. A défaut de quantième identique, le délai expire le dernier jour du mois.

Lorsqu'un délai est exprimé en mois et en jours, les mois sont d'abord décomptés, puis les jours.

Tout délai expire le dernier jour à vingt-quatre heures.

Le délai qui expirerait normalement un samedi, un dimanche ou un jour férié ou chômé est prorogé jusqu'au premier jour ouvrable suivant.

**Art. R718-3**

Toute notification est réputée régulière si elle est faite :

1° Au dernier titulaire de la demande d'enregistrement de marque déclaré à l'institut ou au dernier propriétaire inscrit au Registre national des marques ;

2° Aux collectivités territoriales et aux établissements publics mentionnés à l'article L. 712-2-1 ;

3° Au mandataire des personnes physiques ou morales susmentionnées.

Si la personne physique ou morale à qui la notification est adressée n'est pas domiciliée dans un Etat membre de l'Union européenne ou dans un Etat partie à l'accord sur l'Espace économique européen, la notification est réputée régulière si elle est faite au dernier mandataire qu'il a constitué auprès de l'institut.

**Art. R718-4**

Les notifications prévues par le présent titre sont faites par lettre recommandée avec demande d'avis de réception.

L'envoi recommandé peut être remplacé par la remise de la lettre au destinataire, contre récépissé, dans les locaux de l'Institut national de la propriété industrielle ou par un message sous forme électronique selon les modalités fixées par le directeur général de l'institut pour garantir notamment la sécurité de l'envoi.

Si l'adresse du destinataire est inconnue, la notification est faite par publication d'un avis au Bulletin officiel de la propriété industrielle.

**Art. R718-5**

Toute correspondance ou toute pièce relatives à une procédure devant l'Institut national de la propriété industrielle prévue par le présent titre sont déposées au siège de l'institut ou y sont envoyées par pli postal ou par tout mode de télétransmission dans les conditions définies par décision de son directeur général. Leur date de dépôt est celle de la réception au siège de l'institut.

Le directeur général de l'Institut national de la propriété industrielle peut imposer un dépôt sous forme électronique lorsque cette modalité est de nature à faciliter l'examen et la publication de ces pièces.

L'institut apporte une assistance aux déposants par tout moyen approprié, précisé par décision de son directeur général.

Toute correspondance ou pièce relatives à une procédure prévue par le présent titre déposée dans les conditions mentionnées au premier alinéa devant l'Institut par un mandataire autre que celui mentionné dans le registre national des marques, est régulière. A défaut de précision expresse, ce mandataire est substitué à celui mentionné au registre pour les notifications ultérieures dans le cadre de la procédure engagée.

###### Section 2 : Dispositions transitoires


**Art. R718-6**

Lorsqu'une marque a fait l'objet, avant l'entrée en vigueur du décret n° 2019-1316 du 9 décembre 2019 d'une déclaration de renouvellement anticipée en application de l'article R. 712-25, dans sa rédaction applicable avant cette entrée en vigueur, elle peut être renouvelée en même temps que son ou ses dépôts associés au moyen d'une déclaration unique accompagnée de la justification du paiement de la redevance prescrite pour chaque marque à renouveler.

**Art. R718-7**

Les marques collectives de certification déposées avant l'entrée en vigueur du décret n° 2019-1316 du 9 décembre 2019 demeurent régies par les dispositions des articles R. 715-1 et R. 715-2 dans leur rédaction antérieure à celle résultant de ce décret. Pendant un délai d'un an à compter de l'entrée en vigueur de ce dernier, le titulaire d'une telle marque peut demander à l'Institut national de la propriété industrielle de porter au registre national des marques la mention suivante : “ marque collective de certification ”.

Les marques collectives déposées avant l'entrée en vigueur du même décret, demeurent régies par les dispositions des articles R. 715-1 et R. 715-2 dans leur rédaction antérieure à celle résultant de ce décret. Pendant un délai d'un an à compter de l'entrée en vigueur de ce dernier, le titulaire d'une telle marque peut demander à l'Institut national de la propriété industrielle de porter au registre national des marques la mention suivante : “ marque collective simple ”.

#### Titre II : Indications géographiques

##### Chapitre Ier : Généralités

###### Section unique : Indications géographiques protégeant les produits industriels et artisanaux 

**Art. R721-1**

I. — La demande d'homologation ou de modification du cahier des charges homologué ainsi que l'ensemble des pièces afférentes à la demande sont adressées à l'Institut national de la propriété industrielle par voie électronique, selon les modalités fixées par décision du directeur général de l'institut, par l'organisme de défense et de gestion défini à l'article L. 721-4 ou par un mandataire remplissant les conditions prévues à l'article R. 712-2. La date de dépôt est celle de la réception de la demande par l'institut.

II. — Le dossier de demande d'homologation comprend :

1° La demande d'homologation établie dans les conditions fixées par décision du directeur général de l'institut ;

2° Le nom et les adresses postale et électronique de l'organisme de défense et de gestion ainsi que les nom et prénom de son représentant légal ;

3° Le projet de cahier des charges de l'indication géographique comportant l'ensemble des précisions prévues à l'article L. 721-7 ;

4° Les éléments d'information permettant d'apprécier, au regard notamment des règles prévues au troisième alinéa de l'article L. 721-4 et au 4° de l'article L. 721-6, la représentativité des opérateurs au sein de l'organisme de défense et de gestion ;

5° Le justificatif du paiement de la redevance prévue à l'article R. 411-17 ;

6° Le cas échéant, le pouvoir du mandataire.

III. — Le dossier de demande de modification du cahier des charges homologué comprend, outre les éléments mentionnés aux 2°, 5° et 6° du II :

1° La demande de modification établie dans les conditions fixées par décision du directeur général de l'institut ;

2° Les éléments modifiés du cahier des charges homologué de l'indication géographique concernée ;

3° Les éléments d'information permettant d'apprécier, au regard notamment des règles prévues au troisième alinéa de l'article L. 721-4 et au 4° de l'article L. 721-6, la représentativité des opérateurs au sein de l'organisme de défense et de gestion, si ces éléments sont modifiés.

IV. — Les pièces justificatives, devant être produites à l'appui des demandes prévues au présent article, sont précisées par décision du directeur général de l'institut.

V. — Toutes les correspondances échangées entre le demandeur et l'institut sont adressées par voie électronique.

**Art. R721-2**

I. — L'Institut national de la propriété industrielle, saisi d'une demande d'homologation d'un cahier des charges, transmet un récépissé de dépôt avec le numéro de la demande à l'organisme demandeur ou à son mandataire.

II. — L'institut notifie au déposant dans un délai de deux mois à compter du dépôt de la demande mentionnée au I :

1° Soit, lorsque le dossier est complet, la réception du dossier complet ;

2° Soit, lorsque le dossier est incomplet, la réception du dossier incomplet.

Dans ce dernier cas, il accompagne la notification d'une demande des pièces justificatives manquantes et, s'il y a lieu, d'une demande de compléments sur les éléments du dossier mentionnés à l'article R. 721-1.

Le déposant adresse, dans le mois qui suit la date de la notification, les pièces demandées, sous peine d'irrecevabilité de la demande, et les éventuels compléments demandés, sous peine de rejet de la demande.

Dans le mois suivant la réception de ces pièces et compléments, l'institut adresse au déposant une notification attestant de la réception du dossier complet.

III. — Le dossier complet dont la réception a été notifiée au déposant dans les conditions décrites au II fait l'objet d'une transmission concomitante au ministre chargé de la propriété industrielle pour notification à la Commission européenne en application des dispositions de la directive 98/34/ CE du Parlement européen et du Conseil du 22 juin 1998 prévoyant une procédure d'information dans le domaine des normes et réglementations techniques et des règles relatives aux services de la société de l'information.

IV. — L'institut publie la demande d'homologation du cahier des charges au Bulletin officiel de la propriété industrielle dans un délai d'un mois à compter de la notification du dossier complet prévue au II.

V. — Les dispositions des I, II et IV sont applicables aux demandes de modification du cahier des charges homologué. Celles du III ne sont applicables qu'aux demandes de modification portant sur les éléments mentionnés aux 1° à 5° et 11° de l'article L. 721-7.

**Art. R721-3**

I. — L'ouverture de l'enquête publique sur une demande d'homologation d'un cahier des charges prévue au 2° de l'article L. 721-3 fait l'objet d'un avis qui est publié, concomitamment à la publication mentionnée au IV de l'article R. 721-2, sous forme électronique sur le site internet de l'institut ainsi qu'au Bulletin officiel de la propriété industrielle et au Journal officiel de la République française.

Cet avis indique également :

1° Que l'enquête sera clôturée à l'issue d'un délai de deux mois à compter de la date de publication de l'avis au Journal officiel ;

2° Que le projet de cahier des charges est consultable, pendant ce délai, sous forme électronique sur le site internet de l'institut ;

3° Que toute personne peut adresser dans ce même délai des observations, selon les modalités fixées par décision du directeur général de l'institut.

II. — Une enquête publique est organisée dans les conditions prévues au I pour toute demande de modification du cahier des charges homologué. Cette enquête ne porte que sur les éléments du cahier des charges faisant l'objet de la demande de modification.

**Art. R721-4**

I. — L'Institut national de la propriété industrielle ouvre la consultation sur une demande d'homologation d'un cahier des charges prévue au 3° de l'article L. 721-3 concomitamment à la publication de l'avis d'ouverture de l'enquête publique prévue au I de l'article R. 721-3. Les modalités de cette consultation sont précisées par décision du directeur général de l'institut.

La consultation prend fin à l'issue d'un délai de deux mois à compter de la date de saisine des personnes physiques ou morales mentionnées au 3° de l'article L. 721-3.

Les groupements professionnels intéressés mentionnés à l'article L. 721-3 sont les organisations nationales représentatives des entreprises et des artisans ainsi que les organismes professionnels représentant les organismes d'évaluation de la conformité des produits industriels et artisanaux mentionnés à l'article R. 721-9.

II. — Une consultation est organisée dans les conditions prévues au I pour toute demande de modification du cahier des charges homologué. Cette consultation ne porte que sur les éléments du cahier des charges faisant l'objet de la demande de modification.

**Art. R721-5**

I. — L'Institut national de la propriété industrielle établit une synthèse de l'enquête publique et de la consultation, qu'il transmet au déposant, accompagnée de ses conclusions et recommandations éventuelles, dans un délai de deux mois suivant la fin de la consultation.

Le déposant dispose d'un délai de deux mois à compter de la réception de ces documents pour présenter des observations.

Il peut éventuellement, dans le même délai, faire part de son intention de réviser des dispositions du cahier des charges, dans le cadre d'une demande d'homologation de ce cahier, ou des modifications du cahier des charges homologué, dans le cadre d'une demande de modification de ce cahier.

II. — Dans le cas prévu au dernier alinéa du I, si les révisions envisagées portent sur les éléments mentionnés aux 1° à 6° de l'article L. 721-7, une nouvelle enquête publique et une nouvelle consultation, limitées aux seuls éléments du cahier des charges modifiés, sont organisées par l'institut.

Il est procédé, dans le délai de deux mois à compter de la réception de ces révisions, à la publication d'un avis d'ouverture de cette nouvelle enquête dans les formes prévues au I de l'article R. 721-3.

L'institut ouvre la nouvelle consultation sur les éléments du cahier des charges modifiés concomitamment à la publication de l'avis d'ouverture de la nouvelle enquête publique prévue à l'alinéa précédent. Les dispositions des deuxième et troisième alinéas du I de l'article R. 721-4 sont applicables à cette nouvelle consultation, dont les modalités sont précisées par décision du directeur général de l'institut.

L'institut établit une synthèse de la nouvelle enquête publique et de la nouvelle consultation qu'il transmet au déposant, accompagnée de ses conclusions, dans un délai de deux mois suivant la fin de la consultation. Le déposant dispose d'un délai d'un mois à compter de la réception de ces documents pour présenter des observations.

A l'issue de cette nouvelle enquête publique et de cette nouvelle consultation, le déposant ne peut plus réviser le projet de cahier des charges ou le projet de modification du cahier des charges homologué sauf si les révisions souhaitées ont pour objectif de revenir au projet initial.

III. — La synthèse de l'enquête publique et de la consultation, prévue au I, fait l'objet d'une publication sur le site internet de l'Institut national de la propriété industrielle à l'issue du délai imparti au déposant pour présenter des observations. Dans le cas où une nouvelle enquête publique et une nouvelle consultation ont été organisées dans les conditions prévues au II, la synthèse de celles-ci fait l'objet d'une publication sur le même site internet, à l'issue du délai imparti au déposant pour présenter des observations.

**Art. R721-6**

Les décisions d'homologation ou de rejet de l'homologation d'un cahier des charges ainsi que les décisions d'homologation ou de rejet de la modification d'un cahier des charges homologué sont notifiées par l'institut au déposant dans un délai de deux mois à compter de l'expiration des délais d'observations prévus au deuxième alinéa du I et au quatrième alinéa du II de l'article R. 721-5 ou dans un délai de deux mois à compter de l'expiration des délais de report prévus à l'article 9 de la directive 98/34/ CE du Parlement européen et du Conseil du 22 juin 1998, dans le cas où il a été procédé à la transmission prévue au III de l'article R. 721-2 et où la date d'expiration de ces délais de report est postérieure à la date d'expiration des délais d'observations. Ce délai de deux mois peut être prorogé pour une période maximale d'un mois, par une décision motivée du directeur général de l'institut, qui est notifiée au déposant.

Les décisions d'homologation d'un cahier des charges sont accompagnées, lors de leur notification, du numéro d'homologation.

**Art. R*721-6-1**

A défaut de décision expresse dans le délai mentionné à l'article R. 721-6, la demande d'homologation ou de modification du cahier des charges est réputée rejetée.

**Art. R721-7**

Avant toute décision de retrait d'homologation du cahier des charges, l'institut procède à la notification d'une mise en demeure à l'organisme de défense et de gestion lui demandant de se conformer à ses obligations dans un délai lui permettant l'organisation des opérations de contrôle prévues à l'article L. 721-9 ou la mise en œuvre des mesures correctives garantissant le respect du cahier des charges.

Les décisions de retrait de l'homologation sont notifiées par l'institut à l'organisme de défense et de gestion.

**Art. R721-8**

Un logo dédié aux indications géographiques, prévues à l'article L. 721-2, est défini par arrêté conjoint du ministre chargé de la propriété industrielle et du ministre chargé de l'artisanat. Lorsqu'un opérateur, membre de l'organisme de défense et de gestion, souhaite indiquer que le produit respecte le cahier des charges homologué d'une indication géographique, le logo, accompagné du nom de l'indication géographique et du numéro d'homologation, peut être apposé sur le produit, sur son emballage ou sur son étiquetage.

**Art. R721-9**

Les organismes accrédités, assurant les opérations de contrôle prévues à l'article L. 721-9 à la demande de l'organisme de défense et de gestion ou d'un opérateur, sont des organismes de tierce partie, indépendants des parties engagées. Leurs personnels ne doivent exercer aucune activité qui puisse, dans l'accomplissement de leur mission d'évaluation de la conformité, porter atteinte à leur indépendance de jugement, à leur impartialité et à leur intégrité.

Le contrôle du respect d'un cahier des charges homologué ne peut être réalisé que par un organisme d'inspection ou de certification ayant déposé une demande d'accréditation dont la recevabilité opérationnelle a fait l'objet d'une décision favorable par l'organisme d'accréditation, pour un champ de compétence couvrant le cahier des charges. L'accréditation doit être obtenue dans le délai maximal d'un an à compter de la notification de cette décision favorable de recevabilité opérationnelle.

L'organisme d'accréditation met à disposition sur son site internet une liste actualisée des organismes d'inspection ou de certification accrédités. Ces organismes doivent informer sans délai les organismes de défense et de gestion de toute modification de l'état de leur accréditation.

Ce rapport contient la marque d'accréditation ou une référence textuelle à l'accréditation.

**Art. R721-10**

I. — Les organismes d'inspection accrédités adressent à l'opérateur contrôlé et à l'organisme de défense et de gestion le rapport de contrôle dans le mois qui suit l'achèvement du contrôle.

Sur la base du rapport adressé par l'organisme d'inspection accrédité, ou de tout autre élément porté à sa connaissance permettant d'établir que l'opérateur ne respecte pas le cahier des charges, l'organisme de défense et de gestion invite l'opérateur à se mettre en conformité dans un délai déterminé. L'opérateur indique à l'organisme de défense et de gestion les mesures correctives prises à cette fin.

Avant l'exclusion d'un opérateur en application du 6° de l'article L. 721-6, l'organisme de défense et de gestion lui adresse une mise en demeure lui demandant de se conformer à ses obligations dans un délai déterminé qui ne peut être inférieur à un mois et l'informant de l'exclusion qu'il encourt s'il s'abstient de cette mise en conformité.

II. — Les organismes de certification accrédités adressent à l'opérateur contrôlé le rapport de contrôle dans le mois qui suit l'achèvement du contrôle.

La certification n'est octroyée par l'organisme de certification qu'après correction des manquements majeurs par l'opérateur dans le délai fixé par l'organisme de certification. La décision de certification est matérialisée par un certificat adressé à l'opérateur. L'organisme de certification transmet à l'organisme de défense et de gestion une copie de la décision de certification.

L'organisme de certification assure la surveillance de l'opérateur certifié. En cas de manquement majeur, l'organisme de certification lui adresse une mise en demeure de corriger ce manquement dans un délai déterminé.

L'organisme de certification informe l'organisme de défense et de gestion en cas de modification du certificat ou de réduction, résiliation, suspension ou retrait de la certification. En cas de non-octroi, résiliation, suspension ou retrait de la certification, l'organisme de défense et de gestion exclut l'opérateur sans délai conformément au 6° de l'article L. 721-6.

III. — Le rapport de contrôle mentionné aux I et II du présent article et, le cas échéant, le certificat émis par l'organisme de certification contiennent la marque d'accréditation ou une référence textuelle à l'accréditation.

IV. — Les informations sur les résultats des contrôles effectués par les organismes d'inspection ou de certification, sur les mesures correctives prises par les opérateurs, sur les décisions de certification, sur les modifications de certificat et sur les réductions, résiliations, suspensions ou retraits de certification sont transmises à l'Institut national de la propriété industrielle par l'organisme de défense et de gestion par voie électronique dans les délais et les conditions fixées par décision du directeur général de l'institut. L'institut vérifie la cohérence entre les rapports de contrôle et les mesures correctives demandées et appliquées.

**Art. R721-11**

Toute notification est réputée régulière si elle est faite :

1° Soit à l'organisme de défense et de gestion de l'indication géographique mentionné à l'article L. 721-4 ;

2° Soit au mandataire de la personne morale mentionnée au 1°.

Si la personne morale à qui la notification est adressée n'est pas domiciliée dans un Etat membre de l'Union européenne ou dans un Etat partie à l'accord sur l'Espace économique européen, la notification est réputée régulière si elle est faite au dernier mandataire qu'il a constitué auprès de l'institut.

**Art. R721-12**

Les dispositions prévues aux articles R. 718-2 et R. 718-4 sont applicables à la présente section.

##### Chapitre II : Contentieux

###### Section 1 : Actions civiles

**Art. R722-1**

Le délai prévu au dernier alinéa de l'article L. 722-3 et imparti au demandeur pour se pourvoir au fond par la voie civile ou pénale, ou déposer une plainte auprès du procureur de la République, est de vingt jours ouvrables ou de trente et un jours civils si ce délai est plus long, à compter de la date de l'ordonnance.

**Art. R722-2**

La saisie, descriptive ou réelle, prévue à l'article L. 722-4 est ordonnée par le président du tribunal judiciaire compétent pour connaître du fond.

Le président peut autoriser l'huissier à procéder à toute constatation utile en vue d'établir l'origine, la consistance et l'étendue de l'atteinte à une indication géographique.

Afin d'assurer la protection du secret des affaires, le président peut ordonner d'office le placement sous séquestre provisoire des pièces saisies, dans les conditions prévues à l'article R. 153-1 du code de commerce.

**Art. R722-3**

Lorsque le juge a subordonné la saisie à la constitution de garanties par le demandeur, celles-ci doivent être constituées avant qu'il soit procédé à la saisie.

A peine de nullité et de dommages-intérêts contre l'huissier, celui-ci doit, avant de procéder à la saisie, donner copie aux détenteurs des objets saisis ou décrits de l'ordonnance et, le cas échéant, de l'acte constatant la constitution de garanties. Copie doit être laissée aux mêmes détenteurs du procès-verbal de saisie.

**Art. R722-4**

Le délai prévu au dernier alinéa de l'article L. 722-4 et imparti au demandeur pour se pourvoir au fond est de vingt jours ouvrables ou de trente et un jours civils si ce délai est plus long, à compter du jour où est intervenue la saisie ou la description.

**Art. R722-5**

Le président du tribunal judiciaire peut ordonner, au vu du procès-verbal de saisie, toute mesure pour compléter la preuve des actes portant prétendument atteinte à une indication géographique.

**Art. D722-6**

Le siège et le ressort des tribunaux judiciaires ayant compétence exclusive pour connaître des actions en matière d'indications géographiques en application de l'article L. 722-8 du code de la propriété intellectuelle sont fixés conformément au tableau VI annexé à l'article D. 211-6-1 du code de l'organisation judiciaire.

###### Section 2 : La retenue

**Art. R722-7**

Le chapitre V bis du titre III du livre III est applicable à la retenue par l'administration des douanes des marchandises susceptibles de porter atteinte à une indication géographique, telle que prévue à la section II du chapitre II du titre II du livre VII.

### Livre VIII : Dispositions particulières à Mayotte, à Saint-Barthélemy, à Saint-Pierre-et-Miquelon,  aux îles Wallis et Futuna, à la Nouvelle-Calédonie et aux Terres australes et antarctiques françaises

#### Titre unique

##### Chapitre unique

**Art. R811-1**

Sous réserve des adaptations prévues par l'article R. 811-3 ci-après, sont applicables, en Nouvelle-Calédonie :

1° Les dispositions du livre Ier à l'exception des articles R. 133-1, R. 133-2 (4°) et R. 135-1 à R. 135-4 ;

2° Les dispositions du livre II dans leur rédaction, pour leur application , résultant du décret n° 2017-338 du 15 mars 2017 ;

3° Les dispositions du livre III à l'exception des articles R. 326-1 à R. 326-7 ;

L'article R. 321-47 est applicable à Wallis-et-Futuna dans sa rédaction issue du décret n° 2019-1333 du 11 décembre 2019 ;

4° Les dispositions du livre IV à l'exception des articles R. 421-1 à R. 421-12, R. 422-1 à R. 422-66, R. 423-1 et R. 423-2 ;

5° Les dispositions du livre V à l'exception des articles R. 522-1 et R. 717-11 ainsi que des articles R. 512-2, R. 512-3, R. 512-13, R. 512-15, R. 513-1 et R. 513-2 seulement en tant qu'ils concernent les conseils en propriété industrielle ;

6° Les dispositions du livre VI à l'exception des articles R. 612-2, R. 612-38, R. 613-25-1 à R. 613-25-4, R. 613-46, R. 613-56 et R. 613-58 seulement en tant qu'ils concernent les conseils en propriété industrielle ;

L'article R. 411-25 est applicable à Wallis-et-Futuna dans sa rédaction issue du décret n° 2019-1333 du 11 décembre 2019 ;

7° Les dispositions du livre VII à l'exception des articles R. 712-2, R. 712-13, R. 712-14, R. 712-21, R. 712-24, R. 714-4 et R. 714-6 seulement en tant qu'ils concernent les conseils en propriété industrielle.

Toutefois, l'article R. 613-63 est ainsi rédigé :

Art. R. 613-63. — La demande de réduction des redevances prévue à l'article L. 612-20, dans sa rédaction antérieure à la loi n° 2005-842 du 26 juillet 2005, est présentée par écrit au directeur général de l'Institut national de la propriété industrielle.

Elle est accompagnée d'un avis de non-imposition ou d'une justification équivalente. Il est statué par décision motivée. La décision est notifiée au requérant.

Si la demande est accueillie, le bénéfice de la rédaction est acquis au requérant sous réserve qu'il produise chaque année un avis de non-imposition ou une justification équivalente.

**Art. R811-1-1**

Sous réserve des adaptations prévues par l'article R. 811-3 ci-après, sont applicables dans les îles Wallis et Futuna :

1° Les dispositions du livre Ier à l'exception des articles R. 133-1, R. 133-2 (4°) et R. 135-1 à R. 135-4 ;

L'article R. 136-1 est applicable dans sa rédaction résultant du décret n° 2021-1369 du 20 octobre 2021 ;

Les articles R. 122-3, R. 122-6, R. 122-7, R. 122-8, R. 122-10, R. 122-11, R. 122-12, R. 122-23 à R. 122-32, R. 134-3 à R. 134-9, R. 137-1 et R. 138-1 sont applicables dans leur rédaction résultant du décret n° 2022-928 du 23 juin 2022.

2° Les dispositions du livre II dans leur rédaction, résultant du décret n° 2017-338 du 15 mars 2017 ;

Les articles R. 211-2 et R. 211-3 sont applicables dans leur rédaction résultant du décret n° 2022-928 du 23 juin 2022.

3° Les dispositions du livre III à l'exception des articles R. 326-1 à R. 326-7 ;

Les articles R. 331-88, R. 332-1 et R. 343-2 sont applicables dans leur rédaction issue du décret n° 2018-1126 du 11 décembre 2018 ;

Les dispositions du titre Ier bis sont applicables dans leur rédaction résultant du décret n° 2021-539 du 29 avril 2021 ;

Les articles R. 323-1, R. 323-5, R. 324-1, R. 331-56, R. 331-59, R. 331-60, R. 331-62 et R. 331-74-1 sont applicables dans leur rédaction résultant du décret n° 2021-1369 du 20 octobre 2021 ;

Les articles R. 331-2 à R. 331-53 sont applicables dans leur rédaction résultant du décret n° 2021-1853 du 27 décembre 2021 ;

Les articles R. 321-4-1, R. 321-29, R. 328-1 à R. 328-8, R. 329-13 à R. 329-20, R. 341-2 et R. 341-3 sont applicables dans leur rédaction résultant du décret n° 2022-928 23 juin 2022.

4° Les dispositions du livre IV mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th></th><th> Dans leur rédaction résultant de</th></tr><tr><td align="center">Article R. 411-1</td><td align="center"><p>Décret n° 2023-166 du 7 mars 2023</p></td></tr><tr><td align="center"> Articles R. 411-1-1 et R. 411-1-2</td><td align="center"> Décret n° 2007-280 du 1er mars 2007</td></tr><tr><td align="center"> Article R. 411-1-4</td><td align="center"> Décret n° 2015-595 du 2 juin 2015</td></tr><tr><td align="center"> Article R. 411-2</td><td align="center"> Décret n° 2004-199 du 25 février 2004</td></tr><tr><td align="center"> Article R. 411-3</td><td align="center"> Décret n° 2015-515 du 7 mai 2015</td></tr><tr><td align="center"> Article R. 411-4</td><td align="center"> Décret n° 2004-199 du 25 février 2004</td></tr><tr><td align="center"> Article R. 411-5</td><td align="center"> Décret n° 2007-280 du 1er mars 2007</td></tr><tr><td align="center"> Article R. 411-6</td><td align="center"> Décret n° 95-385 du 10 avril 1995</td></tr><tr><td align="center"> Articles R. 411-8 et R. 411-9</td><td align="center"> Décret n° 2012-1247 du 7 novembre 2012</td></tr><tr><td align="center"> Articles R. 411-10 à R. 411-13</td><td align="center"> Décret n° 95-385 du 10 avril 1995</td></tr><tr><td align="center"> Article R. 411-16</td><td align="center"> Décret n° 95-385 du 10 avril 1995</td></tr><tr><td align="center">Article R. 411-17</td><td align="center"><p>Décret n° 2023-166 du 7 mars 2023</p></td></tr><tr><td align="center"> Article R. 411-18</td><td align="center"> Décret n° 2023-166 du 7 mars 2023</td></tr><tr><td align="center"> Article R. 411-19</td><td align="center"> Décret n° 2019-1316 du 9 décembre 2019</td></tr><tr><td align="center"> Articles R. 411-20 à R. 411-43</td><td align="center"> Décret n° 2014-731 du 27 juin 2014</td></tr><tr><td align="center"> Article R. 412-17</td><td align="center"> Décret n° 2012-634 du 3 mai 2012</td></tr><tr><td align="center"> Articles R. 412-18 et R. 412-19</td><td align="center"> Décret n° 95-385 du 13 avril 1995</td></tr><tr><td align="center"> Articles R. 412-20 et R. 412-21</td><td align="center"> Décret n° 2014-731 du 27 juin 2014</td></tr></tbody></table></div>5° Les dispositions du livre V à l'exception de l' article R. 522-1 ainsi que des articles R. 512-2, R. 512-3, R. 512-13, R. 512-15, R. 513-1 et R. 513-2 seulement en tant qu'ils concernent les conseils en propriété industrielle ;</div>

Les articles R. 521-2 et R. 521-5 sont applicables dans leur rédaction issue du décret n° 2018-1126 du 11 décembre 2018 ;

6° Les dispositions du livre VI à l'exception des articles R. 612-2, R. 612-38, R. 613-25-1 à R. 613-25-4, R. 613-44, R. 613-44-1, R. 613-46, R. 613-56 et R. 613-58 seulement en tant qu'ils concernent les conseils en propriété industrielle dans les conditions suivantes :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR REDACTION RESULTANT DE</th></tr><tr><td align="left" colspan="2">Chapitre Ier : Champ d'application</td></tr><tr><td align="left"> Articles R. 611-1 à R. 611-14</td><td align="left">Décret n° 95-385 du 10 avril 1995</td></tr><tr><td align="left"> Article R. 611-14-1</td><td align="left"> Résultant du décret n° 2023-1321 du 27 décembre 2023</td></tr><tr><td align="left"> Articles R. 611-15 à R. 611-18</td><td align="left"> Décret n° 95-385 du 10 avril 1995</td></tr><tr><td align="left"> Article R. 611-19</td><td align="left">Décret n° 2008-1472 du 30 décembre 2008</td></tr><tr><td align="left"> Article R. 611-20</td><td align="left"> Décret n° 95-385 du 10 avril 1995</td></tr><tr><td align="left"> Articles R. 611-21 et R. 611-22</td><td align="left"> Décret n° 2023-770 du 11 août 2023</td></tr><tr><td align="left" colspan="2"> Chapitre II : Dépôt et instruction des demandes</td></tr><tr><td align="left">Article R. 612-1</td><td align="left">Décret n° 2014-650 du 20 juin 2014</td></tr><tr><td align="left"> Article R. 612-2</td><td align="left"><p>Décret n° 2020-225 du 6 mars 2020</p></td></tr><tr><td align="left"> Article R. 612-3</td><td align="left"> Décret n° 95-385 du 10 avril 1995</td></tr><tr><td align="left">Articles R. 612-3-1 et R. 612-3-2</td><td align="left"><p>Décret n° 2020-15 du 8 janvier 2020</p></td></tr><tr><td align="left">Article R. 612-4</td><td align="left"><p>Décret n° 95-385 du 10 avril 1995</p></td></tr><tr><td align="left"> Article R. 612-5</td><td align="left"> Décret n° 2020-15 du 8 janvier 2020</td></tr><tr><td align="left"> Article R. 612-6</td><td align="left">Décret n° 2007-280 du 1er mars 2007</td></tr><tr><td align="left"> Article R. 612-7</td><td align="left"> Décret n° 2014-650 du 20 juin 2014</td></tr><tr><td align="left"> Articles R. 612-8 et R. 612-9</td><td align="left">Décret n° 2008-1472 du 30 décembre 2008</td></tr><tr><td align="left">Article R. 612-10</td><td align="left">Décret n° 95-385 du 10 avril 1995</td></tr><tr><td align="left">Article R. 612-11</td><td align="left">Décret n° 2008-1472 du 30 décembre 2008</td></tr><tr><td align="left"> Articles R. 612-12 à R. 612-14</td><td align="left">Décret n° 95-385 du 10 avril 1995</td></tr><tr><td align="left">Article R. 612-15</td><td align="left">Décret n° 2004-199 du 25 février 2004</td></tr><tr><td align="left"> Articles R. 612-16 et R. 612-17</td><td align="left">Décret n° 95-385 du 10 avril 1995</td></tr><tr><td align="left">Article R. 612-17-1</td><td align="left">Décret n° 2007-280 du 1er mars 2007</td></tr><tr><td align="left"> Articles R. 612-18 à R. 612-20</td><td align="left">Décret n° 95-385 du 10 avril 1995</td></tr><tr><td align="left">Article R. 612-21</td><td align="left"> Décret n° 2020-15 du 8 janvier 2020</td></tr><tr><td align="left">Article R. 612-22</td><td align="left">Décret n° 95-385 du 10 avril 1995</td></tr><tr><td align="left">Article R. 612-24</td><td align="left"> Décret n° 2020-15 du 8 janvier 2020</td></tr><tr><td align="left"> Article R. 612-25</td><td align="left">Décret n° 95-385 du 10 avril 1995</td></tr><tr><td align="left"><p>Articles R. 612-26 à R. 612-28</p></td><td align="left">Décret n° 2022-196 du 17 février 2022</td></tr><tr><td align="left"><p>Article R. 612-29</p></td><td align="left">Décret n° 2020-15 du 8 janvier 2020</td></tr><tr><td align="left">Article R. 612-30</td><td align="left"><p>Décret n° 95-385 du 10 avril 1995</p></td></tr><tr><td align="left">Article R. 612-31</td><td align="left"><p>Décret n° 2020-15 du 8 janvier 2020</p></td></tr><tr><td align="left">Articles R. 612-32 à R. 612-34</td><td align="left"><p>Décret n° 95-385 du 10 avril 1995</p></td></tr><tr><td align="left"> Articles R. 612-35 et R. 612-36</td><td align="left">Décret n° 2004-199 du 25 février 2004</td></tr><tr><td align="left">Article R. 612-37</td><td align="left">Décret n° 95-385 du 10 avril 1995</td></tr><tr><td align="left">Article R. 612-37-1</td><td align="left"><p>Décret n° 2020-15 du 8 janvier 2020</p></td></tr><tr><td align="left">Article R. 612-38</td><td align="left"><p>Décret n° 95-385 du 10 avril 1995</p></td></tr><tr><td align="left">Article R. 612-39 et R. 612-39-1</td><td align="left">Décret n° 2020-15 du 8 janvier 2020</td></tr><tr><td align="left">Article R. 612-40</td><td align="left">Décret n° 95-385 du 10 avril 1995</td></tr><tr><td align="left">Article R. 612-41</td><td align="left">Décret n° 2004-199 du 25 février 2004</td></tr><tr><td align="left"> Articles R. 612-42 à R. 612-44</td><td align="left">Décret n° 95-385 du 10 avril 1995</td></tr><tr><td align="left">Article R. 612-45</td><td align="left"> Décret n° 2020-15 du 8 janvier 2020</td></tr><tr><td align="left">Article R. 612-46 à R. 612-49</td><td align="left">Décret n° 95-385 du 10 avril 1995</td></tr><tr><td align="left">Article R. 612-50</td><td align="left">Décret n° 2008-1472 du 30 décembre 2008</td></tr><tr><td align="left"> Articles R. 612-51 et R. 612-52</td><td align="left">Décret n° 95-385 du 10 avril 1995</td></tr><tr><td align="left"> Article R. 612-53 à Article R. 612-55</td><td align="left"> Décret n° 2020-15 du 8 janvier 2020</td></tr><tr><td align="left"> Articles R. 612-56-1 et R. 612-57</td><td align="left">Décret n° 2007-280 du 1er mars 2007</td></tr><tr><td align="left"> Articles R. 612-58 à R. 612-65</td><td align="left">Décret n° 95-385 du 10 avril 1995</td></tr><tr><td align="left">Article R. 612-66</td><td align="left">Décret n° 2004-199 du 25 février 2004</td></tr><tr><td align="left"> Articles R. 612-67 à R. 612-70</td><td align="left">Décret n° 95-385 du 10 avril 1995</td></tr><tr><td align="left"> Articles R. 612-70-1 et R. 612-70-2</td><td align="left">Décret n° 2015-1436 du 6 novembre 2015</td></tr><tr><td align="left">Article R. 612-71</td><td align="left">Décret n° 2004-199 du 25 février 2004</td></tr><tr><td align="left"> Articles R. 612-72</td><td align="left">Décret n° 95-385 du 10 avril 1995</td></tr><tr><td align="left">Articles R. 612-73 et R. 612-73-1</td><td align="left"><p>Décret n° 2020-225 du 6 mars 2020</p></td></tr><tr><td align="left">Article R. * 612-73-2</td><td align="left"><p>Décret n° 2015-1436 du 6 novembre 2015</p></td></tr><tr><td align="left"> Article R. 612-73-3</td><td align="left"> Décret n° 2020-225 du 6 mars 2020</td></tr><tr><td align="left">Article R. 612-74</td><td align="left">Décret n° 2004-199 du 25 février 2004</td></tr><tr><td align="left">Article R. 612-75</td><td align="left">Décret n° 95-385 du 10 avril 1995</td></tr><tr><td align="left" colspan="2">Chapitre III : Droits attachés aux brevets</td></tr><tr><td align="left"> Articles R. 613-4 à R. 613-9</td><td align="left">Décret n° 95-385 du 10 avril 1995</td></tr><tr><td align="left">Article R. 613-10</td><td align="left">Décret n° 2007-280 du 1er mars 2007</td></tr><tr><td align="left"> Articles R. 613-11 à R. 613-25</td><td align="left">Décret n° 95-385 du 10 avril 1995</td></tr><tr><td align="left"> Articles R. 613-25-1 à R. 613-25-4</td><td align="left">Décret n° 2008-625 du 27 juin 2008</td></tr><tr><td align="left"> Articles R. 613-26 à R. 613-33</td><td align="left">Décret n° 95-385 du 10 avril 1995</td></tr><tr><td align="left">Articles R. 613-34 à R. 613-37</td><td align="left"><p>Décret n° 2020-15 du 8 janvier 2020</p></td></tr><tr><td align="left">Articles R. 613-38 à R. 613-41</td><td align="left"><p>Décret n° 95-385 du 10 avril 1995</p></td></tr><tr><td align="left">Article R. 613-42</td><td align="left"><p>Décret n° 2022-196 du 17 février 2022</p></td></tr><tr><td align="left">Article R. 613-43</td><td align="left">Décret n° 2008-1472 du 30 décembre 2008</td></tr><tr><td align="left"> Article R. 613-43-1 à R. 613-45</td><td align="left"> Décret n° 2020-225 du 6 mars 2020</td></tr><tr><td align="left">Article R. 613-45-1</td><td align="left">Décret n° 2015-1436 du 6 novembre 2015</td></tr><tr><td align="left">Article R. 613-45-2</td><td align="left">Décret n° 2015-511 du 7 mai 2015</td></tr><tr><td align="left">Article R. 613-45-3</td><td align="left"><p>Décret n° 2020-225 du 6 mars 2020</p></td></tr><tr><td align="left">Article R. 613-46</td><td align="left">Décret n° 95-385 du 10 avril 1995</td></tr><tr><td align="left">Article R. 613-47</td><td align="left">Décret n° 2004-199 du 25 février 2004</td></tr><tr><td align="left">Article R. 613-48</td><td align="left">Décret n° 95-385 du 10 avril 1995</td></tr><tr><td align="left"> Articles R. 613-49 et R. 613-49-1</td><td align="left">Décret n° 2015-511 du 7 mai 2015</td></tr><tr><td align="left">Article R. 613-50</td><td align="left">Décret n° 2008-1472 du 30 décembre 2008</td></tr><tr><td align="left">Article R. 613-51</td><td align="left">Décret n° 2004-199 du 25 février 2004</td></tr><tr><td align="left"> Articles R. 613-52 à R. 613-52-2</td><td align="left">Décret n° 2015-1436 du 6 novembre 2015</td></tr><tr><td align="left">Article R. 613-53</td><td align="left">Décret n° 95-385 du 10 avril 1995</td></tr><tr><td align="left"> Articles R. 613-54 à R. 613-58</td><td align="left">Décret n° 2004-199 du 25 février 2004</td></tr><tr><td align="left"> Articles R. 613-58-1 et R. 613-58-2</td><td align="left">Décret n° 2015-1436 du 6 novembre 2015</td></tr><tr><td align="left"> Articles R. 613-59 à R. 613-63</td><td align="left">Décret n° 95-385 du 10 avril 1995</td></tr><tr><td align="left" colspan="2">Chapitre IV : Application de conventions internationales</td></tr><tr><td align="left">Article R. 614-1</td><td align="left">Décret n° 2014-650 du 20 juin 2014</td></tr><tr><td align="left">Article R. 614-4</td><td align="left">Décret n° 95-385 du 10 avril 1995</td></tr><tr><td align="left">Article R. 614-5</td><td align="left">Décret n° 2007-280 du 1er mars 2007</td></tr><tr><td align="left"> Articles R. 614-6 et R. 614-7</td><td align="left">Décret n° 95-385 du 10 avril 1995</td></tr><tr><td align="left"> Articles R. 614-11 à R. 614-13</td><td align="left">Décret n° 2008-625 du 27 juin 2008</td></tr><tr><td align="left"> Articles R. 614-14 et R. 614-15</td><td align="left">Décret n° 95-385 du 10 avril 1995</td></tr><tr><td align="left">Article R. 614-16</td><td align="left">Décret n° 2018-429 du 31 mai 2018</td></tr><tr><td align="left">Article R. 614-17</td><td align="left">Décret n° 95-385 du 10 avril 1995</td></tr><tr><td align="left">Article R. 614-18</td><td align="left">Décret n° 2008-625 du 27 juin 2008</td></tr><tr><td align="left"> Articles R. 614-19 et R. 614-20</td><td align="left">Décret n° 95-385 du 10 avril 1995</td></tr><tr><td align="left">Article R. 614-21</td><td align="left">Décret n° 2014-650 du 20 juin 2014</td></tr><tr><td align="left">Article R. 614-23</td><td align="left">Décret n° 2004-199 du 25 février 2004</td></tr><tr><td align="left">Article R. 614-24</td><td align="left">Décret n° 2014-650 du 20 juin 2014</td></tr><tr><td align="left"> Articles R. 614-25 et R. 614-26</td><td align="left">Décret n° 95-385 du 10 avril 1995</td></tr><tr><td align="left"> Articles R. 614-27 et R. 614-29</td><td align="left">Décret n° 2007-280 du 1er mars 2007</td></tr><tr><td align="left"> Articles R. 614-31 à R. 614-35</td><td align="left">Décret n° 95-385 du 10 avril 1995</td></tr><tr><td align="left" colspan="2">Chapitre IV bis : La retenue</td></tr><tr><td align="left"> Articles R. 614-36 et R. 614-37</td><td align="left">Décret n° 2015-427 du 15 avril 2015</td></tr><tr><td align="left" colspan="2">Chapitre V : Actions en justice</td></tr><tr><td align="left"> Articles R. 615-1 à R. 615-3</td><td align="left">Décret n° 2018-429 du 31 mai 2018</td></tr><tr><td align="left">Article R. 615-4</td><td align="left"><p>Décret n° 2019-966 du 18 septembre 2019</p></td></tr><tr><td align="left">Articles R. 615-5 et R. 615-6</td><td align="left"><p>Décret n° 2018-429 du 31 mai 2018</p></td></tr><tr><td align="left">Article R. 615-7</td><td align="left"><p>Décret n° 2018-1126 du 11 décembre 2018</p></td></tr><tr><td align="left">Articles R. 615-8 à R. 615-9</td><td align="left"><p>Décret n° 2018-429 du 31 mai 2018</p></td></tr><tr><td align="left">Article R. 615-10</td><td align="left"><p>Décret n° 2020-15 du 8 janvier 2020</p></td></tr><tr><td align="left">Articles R. 615-11 à R. 615-32</td><td align="left"><p>Décret n° 2018-429 du 31 mai 2018</p></td></tr><tr><td align="left"> Articles R. 615-33 et R. 615-34</td><td align="left"> Décret n° 2023-770 du 11 août 2023</td></tr><tr><td align="left" colspan="2">Chapitre VI : Le certificat d'utilité</td></tr><tr><td align="left">Article R. 616-1</td><td align="left">Décret n° 2007-280 du 1er mars 2007</td></tr><tr><td align="left">Article R. 616-2</td><td align="left">Décret n° 95-385 du 10 avril 1995</td></tr><tr><td align="left">Article R. 616-3</td><td align="left"> Décret n° 2020-15 du 8 janvier 2020</td></tr><tr><td align="left" colspan="2">Chapitre VII : Le certificat complémentaire de protection</td></tr><tr><td align="left">Article R. 617-1</td><td align="left">Décret n° 95-385 du 10 avril 1995</td></tr><tr><td align="left">Article R. 617-2</td><td align="left">Décret n° 2008-1472 du 30 décembre 2008</td></tr><tr><td align="left" colspan="2">Chapitre VIII : Dispositions communes</td></tr><tr><td align="left"> Articles R. 618-1</td><td align="left">Décret n° 2004-199 du 25 février 2004</td></tr><tr><td align="left">Article R. 618-2</td><td align="left"><p>Décret n° 2020-225 du 6 mars 2020</p></td></tr><tr><td align="left">Article R. 618-3</td><td align="left">Décret n° 2008-1472 du 30 décembre 2008</td></tr><tr><td align="left">Article R. 618-4</td><td align="left">Décret n° 95-385 du 10 avril 1995</td></tr><tr><td align="left"> Articles R. 618-5 et R. 618-6</td><td align="left">Décret n° 2014-650 du 20 juin 2014</td></tr></tbody></table></div>Toutefois, l'article R. 613-63 est ainsi rédigé :</div>

“ Art. R. 613-63. — La demande de réduction des redevances prévue à l'article L. 612-20, dans sa rédaction antérieure à la loi n° 2005-842 du 26 juillet 2005, est présentée par écrit au directeur général de l'Institut national de la propriété industrielle.

Elle est accompagnée d'un avis de non-imposition ou d'une justification équivalente. Il est statué par décision motivée. La décision est notifiée au requérant.

Si la demande est accueillie, le bénéfice de la réduction est acquis au requérant sous réserve qu'il produise chaque année un avis de non-imposition ou une justification équivalente ” ;

Les articles R. 623-51 et R. 623-53-1 sont applicables dans leur rédaction issue du décret n° 2019-966 du 18 septembre 2019.

Les articles R. 623-6 et R. 623-58 sont applicables dans leur rédaction issue du décret n° 2019-1316 du 9 décembre 2019.

Les articles R. 623-43, R. 623-45 et R. 623-46 sont applicables dans leur rédaction résultant du décret n° 2020-15 du 8 janvier 2020.

7° Les dispositions du titre Ier du livre VII à l'exception des articles R. 712-2, R. 712-3, R. 712-13, R. 712-14, R. 712-21, R. 714-4, R. 714-4-1, R. 714-6, R. 716-1 et R. 716-2 seulement en tant qu'ils concernent les conseils en propriété industrielle, dans les conditions suivantes :

a) Les dispositions du titre Ier mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Dispositions Applicables</th><th> Dans leur rédaction résultant de</th></tr><tr><td align="center"> R. 711-1</td><td align="center"> Décret n° 2019-1316 du 9 décembre 2019</td></tr><tr><td align="center"> R. 712-1</td><td align="center"> Décret n° 2014-650 du 20 juin 2014</td></tr><tr><td align="center"> R. 712-2 à R. 712-3-1</td><td align="center"> Décret n° 2019-1316 du 9 décembre 2019</td></tr><tr><td align="center"> R. 712-4</td><td align="center"> Décret n° 95-385 du 10 avril 1995</td></tr><tr><td align="center"> R. 712-5</td><td align="center"> Décret n° 2019-1316 du 9 décembre 2019</td></tr><tr><td align="center"> R. 712-6</td><td align="center"> Décret n° 2004-199 du 25 février 2004</td></tr><tr><td align="center"> R. 712-7</td><td align="center"> Décret n° 2007-280 du 1er mars 2007</td></tr><tr><td align="center"> R. 712-8</td><td align="center"> Décret n° 2019-1316 du 9 décembre 2019</td></tr><tr><td align="center"> R. 712-9</td><td align="center"> Décret n° 95-385 du 10 avril 1995</td></tr><tr><td align="center"> R. 712-10</td><td align="center"> Décret n° 2019-1316 du 9 décembre 2019</td></tr><tr><td align="center"> R. 712-11</td><td align="center"> Décret n° 2004-199 du 25 février 2004</td></tr><tr><td align="center"> R. 712-12 à R. 712-19</td><td align="center"> Décret n° 2019-1316 du 9 décembre 2019</td></tr><tr><td align="center"> R. 712-20</td><td align="center"> Décret n° 2004-199 du 25 février 2004</td></tr><tr><td align="center"> R. 712-21</td><td align="center"> Décret n° 2019-1316 du 9 décembre 2019</td></tr><tr><td align="center"> R. 712-23</td><td align="center"> Décret n° 2004-199 du 25 février 2004</td></tr><tr><td align="center"> R. 712-23-1</td><td align="center"> Décret n° 2015-1436 du 6 novembre 2015</td></tr><tr><td align="center"> R.* 712-23-2</td><td align="center"> Décret n° 2015-511 du 7 mai 2015</td></tr><tr><td align="center"> R. 712-24</td><td align="center"> Décret n° 2019-1316 du 9 décembre 2019</td></tr><tr><td align="center"> R. 712-24-1</td><td align="center"> Décret n° 2015-1436 du 6 novembre 2015</td></tr><tr><td align="center"> R.* 712-24-2</td><td align="center"> Décret n° 2015-511 du 7 mai 2015</td></tr><tr><td align="center"> R. 712-26 à R. 712-28-2</td><td align="center"> Décret n° 2019-1316 du 9 décembre 2019</td></tr><tr><td align="center"> R. 714-1 à R. 714-1-2</td><td align="center"> Décret n° 2015-1436 du 6 novembre 2015</td></tr><tr><td align="center"> R. 714-2</td><td align="center"> Décret n° 2019-1316 du 9 décembre 2019</td></tr><tr><td align="center"> R. 714-3</td><td align="center"> Décret n° 2004-199 du 25 février 2004</td></tr><tr><td align="center"> R. 714-4 et R. 714-4-1</td><td align="center"> Décret n° 2019-1316 du 9 décembre 2019</td></tr><tr><td align="center"> R. 714-5</td><td align="center"> Décret n° 2004-199 du 25 février 2004</td></tr><tr><td align="center"> R. 714-6</td><td align="center"> Décret n° 2019-1316 du 9 décembre 2019</td></tr><tr><td align="center"> R. 714-7</td><td align="center"> Décret n° 2004-199 du 25 février 2004</td></tr><tr><td align="center"> R. 714-7-1 et R. 714-7-2</td><td align="center"> Décret n° 2019-1316 du 9 décembre 2019</td></tr><tr><td align="center"> R. 714-8 et R. 714-9</td><td align="center"> Décret n° 2004-199 du 25 février 2004</td></tr><tr><td align="center"> R. 715-1 et R. 715-2</td><td align="center"> Décret n° 2019-1316 du 9 décembre 2019</td></tr><tr><td align="center"> R. 716-1 à R. 716-22</td><td align="center"> Décret n° 2019-1316 du 9 décembre 2019</td></tr><tr><td align="center"> R. 717-1</td><td align="center"> Décret n° 2019-1316 du 9 décembre 2019</td></tr><tr><td align="center"> R.* 717-1-1</td><td align="center"> Décret n° 2015-1436 du 6 novembre 2015</td></tr><tr><td align="center"> R. 717-2</td><td align="center"> Décret n° 2019-1316 du 9 décembre 2019</td></tr><tr><td align="center"> R. 717-3</td><td align="center"> Décret n° 2008-1472 du 30 décembre 2008</td></tr><tr><td align="center"> R. 717-4</td><td align="center"> Décret n° 2019-1316 du 9 décembre 2019</td></tr><tr><td align="center"> R. 717-5</td><td align="center"> Décret n° 2008-1472 du 30 décembre 2008</td></tr><tr><td align="center"> R. 717-6 et R. 717-7</td><td align="center"> Décret n° 2002-215 du 18 février 2002</td></tr><tr><td align="center"> R. 717-8</td><td align="center"> Décret n° 2014-650 du 20 juin 2014</td></tr><tr><td align="center"> R. 717-9</td><td align="center"> Décret n° 2002-215 du 18 février 2002</td></tr><tr><td align="center"> R. 717-10 et R.* 717-10-1</td><td align="center"> Décret n° 2015-1436 du 6 novembre 2015</td></tr><tr><td align="center"> R. 717-11</td><td align="center"> Décret n° 2019-1316 du 9 décembre 2019</td></tr><tr><td align="center"> R. 718-1</td><td align="center"> Décret n° 2019-1316 du 9 décembre 2019</td></tr><tr><td align="center"> R. 718-2</td><td align="center"> Décret n° 2008-1472 du 30 décembre 2008</td></tr><tr><td align="center"> R. 718-3</td><td align="center"> Décret n° 2015-595 du 2 juin 2015</td></tr><tr><td align="center"> R. 718-4</td><td align="center"> Décret n° 2004-199 du 25 février 2004</td></tr><tr><td align="center"> R. 718-5 à R. 718-7</td><td align="center"> Décret n° 2019-1316 du 9 décembre 2019</td></tr></tbody></table></div>;</div>

b) Les dispositions du titre II.

Les articles R. 722-2 et R. 722-5 sont applicables dans leur rédaction issue du décret n° 2018-1126 du 11 décembre 2018 relatif à la protection du secret des affaires.

**Art. D811-1-2**

Sous réserve des adaptations prévues dans le présent chapitre, sont applicables dans les îles Wallis et Futuna :

1° Les dispositions du livre IV mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Dispositions Applicables</th><th> Dans leur rédaction résultant de</th></tr><tr><td align="center">Article D. 411-1-3</td><td align="center"> Décret n° 2020-119 du 12 février 2020</td></tr><tr><td align="center">Article D. 411-19-2</td><td align="center"> Décret n° 2020-225 du 6 mars 2020</td></tr><tr><td align="center"> Articles D. 412-7 à D. 412-13</td><td align="center">Décret n° 2014-731 du 27 juin 2014</td></tr></tbody></table></div>2° Les dispositions du titre Ier du livre VII mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :</div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Dispositions Applicables</th><th> Dans leur rédaction résultant de</th></tr><tr><td align="center"> D. 712-29</td><td align="center">Décret n° 2015-671 du 15 juin 2015</td></tr><tr><td align="center"> D. 712-30</td><td align="center"> Décret n° 2019-1316 du 9 décembre 2019</td></tr></tbody></table></div></div>

**Art. R811-2**

Sous réserve des adaptations prévues par l'article R. 811-3 ci-après, sont applicables à Mayotte les dispositions du présent code à l'exception des articles R. 133-1, R. 133-2, R. 326-1, R. 326-2, R. 522-1 et R. 613-25-1 à R. 613-25-4.

Pour l'application du présent code à Mayotte les mots suivants énumérés ci-dessous sont respectivement remplacés par les mots suivants :

a) “région” et “département” par “Mayotte” ;

b) “Cour d'appel” par “chambre d'appel de Mamoudzou”.

**Art. R811-3**

Sous réserve des adaptations prévues par l'article R. 811-3, sont applicables dans les Terres australes et antarctiques françaises :

1° Les dispositions du livre Ier à l'exception de l'article R. 133-1, du 4° de l'article R. 133-2 et des articles R. 135-1 à R. 135-4 ;

L'article R. 136-1 est applicable dans sa rédaction résultant du décret n° 2021-1369 du 20 octobre 2021 ;

2° Les dispositions du livre II ;

3° Les dispositions du livre III à l'exception des articles R. 326-1 à R. 326-7 ;

Les articles R. 323-1, R. 323-5, R. 324-1, R. 331-32-1, R. 331-56, R. 331-59, R. 331-60, R. 331-62 et R. 331-74 bis sont applicables dans leur rédaction résultant du décret n° 2021-1369 du 20 octobre 2021 ;

4° Les dispositions du livre IV à l'exception des articles R. 421-1 à R. 421-12, R. 422-1 à R. 422-66, R. 423-1 et R. 423-2 ;

5° Les dispositions du livre V à l'exception de l'article R. 522-1 ainsi que des articles R. 512-2, R. 512-3, R. 512-13, R. 512-15, R. 513-1 et R. 513-2 seulement en tant qu'ils concernent les conseils en propriété industrielle ;

6° Les dispositions du livre VI à l'exception des articles R. 612-2, R. 612-38, R. 613-25-1 à R. 613-25-4, R. 613-44, R. 613-44-1, R. 613-46, R. 613-56 et R. 613-58 seulement en tant qu'ils concernent les conseils en propriété industrielle.

Toutefois, pour son application dans les Terres australes et antarctiques françaises, l'article R. 613-63 est ainsi rédigé :

“ Art. R. 613-63. — La demande de réduction des redevances prévue à l'article L. 612-20, dans sa rédaction antérieure à la loi n° 2005-842 du 26 juillet 2005, est présentée par écrit au directeur général de l'Institut national de la propriété industrielle.

“ Elle est accompagnée d'un avis de non-imposition ou d'une justification équivalente. Il est statué par décision motivée. La décision est notifiée au requérant.

“ Si la demande est accueillie, le bénéfice de la réduction est acquis au requérant sous réserve qu'il produise chaque année un avis de non-imposition ou une justification équivalente. ” ;

Les articles R. 612-26 à R. 612-28 et R. 613-42 sont applicables dans leur rédaction résultant du décret n° 2022-196 du 17 février 2022 ;

7° Les dispositions du livre VII à l'exception de l'article R. 717-11 ainsi que des articles R. 712-2, R. 712-3, R. 712-13, R. 712-14, R. 712-21, R. 714-4, R. 714-4-1, R. 714-6, R. 716-1 et R. 716-2 seulement en tant qu'ils concernent les conseils en propriété industrielle.

**Art. R811-4**

Pour application du présent code et des dispositions qu'il rend applicables aux territoires d'outre-mer, les mots suivants énumérés ci-dessous sont respectivement remplacés par les mots suivants :

— "tribunal de grande instance" par "tribunal de première instance" ;

— "région" par "territoire" et, en ce qui concerne Mayotte, par "collectivité départementale" ;

— "cour d'appel" par "tribunal supérieur d'appel" et "commissaire de police" par "officier de police judiciaire" en ce qui concerne Mayotte ;

— "tribunal de commerce" par "tribunal de première instance statuant en matière commerciale" en ce qui concerne Mayotte et "tribunal mixte de commerce" en ce qui concerne les territoires de la Nouvelle-Calédonie, de la Polynésie française et de Wallis-et-Futuna.

Pour l'application du présent code aux collectivités d'outre-mer, toute référence au code des douanes est remplacée par la référence aux codes des douanes applicables à ces collectivités, ayant le même objet.
