---
title: Code général de la propriété des personnes publiques
date: 2024-01-15
---

## Partie législative

### TITRE PRÉLIMINAIRE.

**Art. L1**

Le présent code s'applique aux biens et aux droits, à caractère mobilier ou immobilier, appartenant à l'Etat, aux collectivités territoriales et à leurs groupements, ainsi qu'aux établissements publics.

**Art. L2**

Le présent code s'applique également aux biens et aux droits, à caractère mobilier ou immobilier, appartenant aux autres personnes publiques dans les conditions fixées par les textes qui les régissent.

### PREMIÈRE PARTIE : ACQUISITION

#### LIVRE Ier : MODES D'ACQUISITION

##### TITRE Ier : ACQUISITIONS À TITRE ONÉREUX

###### Chapitre Ier : Acquisitions à l'amiable

####### Section 1 : Achat.

**Art. L1111-1**

Les personnes publiques mentionnées à l'article L. 1 acquièrent à l'amiable des biens et des droits, à caractère mobilier ou immobilier.

Les acquisitions de biens et droits à caractère immobilier s'opèrent suivant les règles du droit civil.

####### Section 2 : Echange

######## Sous-section 1 : Dispositions applicables à l'Etat et à ses établissements publics.

**Art. L1111-2**

L'échange des biens et des droits à caractère immobilier qui appartiennent à l'Etat est consenti dans les conditions fixées par décret en Conseil d'Etat.

L'échange des biens et des droits à caractère immobilier qui appartiennent aux établissements publics de l'Etat s'opère dans les conditions fixées par les textes qui les régissent.

**Art. L1111-3**

Lorsque le bien faisant l'objet du contrat d'échange est grevé d'inscriptions, la partie qui apporte le bien en échange est tenue d'en rapporter mainlevée et radiation dans un délai de trois mois à compter de la notification qui lui en aura été faite par l'autorité compétente, sauf clause contraire de ce contrat stipulant un délai plus long. A défaut, le contrat d'échange est résolu de plein droit.

######## Sous-section 2 : Dispositions applicables aux collectivités territoriales, à leurs groupements et à leurs établissements publics.

**Art. L1111-4**

Les collectivités territoriales, leurs groupements et leurs établissements publics peuvent acquérir des biens et des droits, à caractère mobilier ou immobilier, par voie d'échange. Ces opérations d'échange ont lieu dans les conditions fixées par le code général des collectivités territoriales ou par le code de la santé publique.

####### Section 3 : Dation en paiement.

**Art. L1111-5**

Les biens mobiliers ou les immeubles dont la remise à l'Etat peut être effectuée à titre de dation en paiement sont énumérés au premier alinéa de l'article 1716 bis du code général des impôts.

###### Chapitre II : Acquisitions selon des procédés de contrainte

####### Section 1 : Nationalisation.

**Art. L1112-1**

Le transfert à l'Etat de biens et de droits, à caractère mobilier ou immobilier, par voie de nationalisation d'entreprises est réalisé dans les conditions fixées par les dispositions législatives qui prononcent la nationalisation.

####### Section 2 : Expropriation.

**Art. L1112-2**

Les personnes publiques mentionnées à l'article L. 1 peuvent acquérir des immeubles et des droits réels immobiliers par expropriation. Cette procédure est conduite dans les conditions fixées par le code de l'expropriation pour cause d'utilité publique.

####### Section 3 : Droit de préemption.

**Art. L1112-3**

Les personnes publiques mentionnées à l'article L. 1 peuvent, selon les modalités précisées dans la présente section, acquérir par l'exercice du droit de préemption des biens à caractère mobilier ou immobilier.

######## Sous-section 1 : Droit de préemption immobilier.

**Art. L1112-4**

Le droit de préemption de l'Etat est exercé dans les conditions fixées :

1° Au chapitre V du titre Ier du livre II du code de l'urbanisme, en ce qui concerne les espaces naturels sensibles des départements ;

2° Aux chapitres Ier, II et III du titre Ier du livre II du code de l'urbanisme, en ce qui concerne le droit de préemption urbain, les zones d'aménagement différé et les périmètres provisoires.

**Art. L1112-5**

Le droit de préemption des établissements publics de l'Etat est exercé dans les conditions fixées :

1° A l'article L. 113-25 du code de l'urbanisme, en ce qui concerne la mise en valeur des espaces agricoles et naturels périurbains ;

2° Au chapitre V du titre Ier du livre II du code de l'urbanisme en ce qui concerne les espaces naturels sensibles des départements ;

3° Aux chapitres Ier, II et III du titre Ier du livre II du code de l'urbanisme, en ce qui concerne le droit de préemption urbain, les zones d'aménagement différé et les périmètres provisoires.

**Art. L1112-6**

Le droit de préemption des collectivités territoriales, de leurs groupements et de leurs établissements publics est exercé dans les conditions fixées :

1° A l'article L. 113-25 du code de l'urbanisme, en ce qui concerne la mise en valeur des espaces agricoles et naturels périurbains ;

2° Au chapitre V du titre Ier du livre II du code de l'urbanisme en ce qui concerne les espaces naturels sensibles des départements ;

3° Aux chapitres Ier, II et III du titre Ier du livre II du code de l'urbanisme, en ce qui concerne le droit de préemption urbain, les zones d'aménagement différé et les périmètres provisoires ;

4° Au chapitre IV du titre Ier du livre II du code de l'urbanisme, en ce qui concerne les fonds artisanaux, les fonds de commerce et les baux commerciaux.

Le droit de préemption des établissements publics fonciers locaux est exercé dans les conditions fixées au chapitre IV du titre II du livre III du code de l'urbanisme.

######## Sous-section 2 : Droit de préemption mobilier.

**Art. L1112-7**

Le droit de préemption de l'Etat à l'égard des biens culturels est exercé dans les conditions fixées au chapitre III du titre II du livre Ier du code du patrimoine.

**Art. L1112-8**

Le droit de préemption de la Bibliothèque nationale de France à l'égard des biens culturels est exercé dans les conditions fixées au chapitre III du titre II du livre Ier du code du patrimoine.

**Art. L1112-9**

L'Etat, à la demande et pour le compte d'une collectivité territoriale, d'un groupement de collectivités territoriales ou d'un établissement public local, exerce le droit de préemption à l'égard des biens culturels dans les conditions fixées au chapitre III du titre II du livre Ier du code du patrimoine.

##### TITRE II : ACQUISITIONS À TITRE GRATUIT

###### Chapitre Ier : Dons et legs

####### Section 1 : Dispositions applicables à l'Etat et à ses établissements publics

######## Sous-section 1 : Dons et legs faits à l'Etat.

**Art. L1121-1**

Sous réserve des dispositions de l'article L. 1121-3, les dons et legs faits à l'Etat sont acceptés, en son nom, par l'autorité compétente, dans les formes et conditions fixées par décret en Conseil d'Etat.

######## Sous-section 2 : Dons et legs faits aux établissements publics de l'Etat.

**Art. L1121-2**

Les établissements publics de l'Etat acceptent et refusent librement les dons et legs qui leur sont faits sans charges, conditions ni affectation immobilière.

Lorsque ces dons ou legs sont grevés de charges, de conditions ou d'affectation immobilière, l'acceptation ou le refus est autorisé par arrêté du ou des ministres de tutelle de l'établissement public.

######## Sous-section 3 : Dispositions communes à l'Etat et à ses établissements publics.

**Art. L1121-3**

Dans tous les cas où les dons et legs donnent lieu à des réclamations des héritiers légaux, l'autorisation de les accepter, en tout ou partie, est donnée par décret en Conseil d'Etat.

####### Section 2 : Dispositions applicables aux collectivités territoriales et à leurs établissements publics.

**Art. L1121-4**

L'acceptation des dons et legs consentis aux communes et à leurs établissements publics est prononcée dans les conditions fixées aux articles L. 2242-1 à L. 2242-5 du code général des collectivités territoriales.

**Art. L1121-5**

L'acceptation des dons et legs consentis aux départements et à leurs établissements publics est prononcée dans les conditions fixées aux articles L. 3213-6 et L. 3213-7 du code général des collectivités territoriales.

**Art. L1121-6**

L'acceptation des dons et legs consentis aux régions et à leurs établissements publics est prononcée dans les conditions fixées à l'article L. 4221-6 du code général des collectivités territoriales.

###### Chapitre II : Successions en déshérence.

**Art. L1122-1**

Par application des dispositions des articles 539 et 768 du code civil, l'Etat peut prétendre aux successions des personnes qui décèdent sans héritiers ou aux successions qui sont abandonnées, à moins qu'il ne soit disposé autrement des biens successoraux par des lois particulières.

Conformément à l'article 724 du code civil, l'Etat doit demander l'envoi en possession selon les modalités fixées au premier alinéa de l'article 770 du même code.

###### Chapitre III : Biens sans maître

####### Section 1 : Définition.

**Art. L1123-1**

Sont considérés comme n'ayant pas de maître les biens autres que ceux relevant de l'article L. 1122-1 et qui :

1° Soit font partie d'une succession ouverte depuis plus de trente ans et pour laquelle aucun successible ne s'est présenté. Ce délai est ramené à dix ans lorsque les biens se situent dans le périmètre d'une grande opération d'urbanisme au sens de l'article L. 312-3 du code de l'urbanisme ou d'une opération de revitalisation de territoire au sens de l'article L. 303-2 du code de la construction et de l'habitation, dans une zone de revitalisation rurale au sens de l'article 1465 A du code général des impôts ou dans un quartier prioritaire de la politique de la ville au sens de l'article 5 de la loi n° 2014-173 du 21 février 2014 de programmation pour la ville et la cohésion urbaine ; la présente phrase ne fait pas obstacle à l'application des règles de droit civil relatives à la prescription ;

2° Soit sont des immeubles qui n'ont pas de propriétaire connu et pour lesquels depuis plus de trois ans les taxes foncières n'ont pas été acquittées ou ont été acquittées par un tiers. Ces dispositions ne font pas obstacle à l'application des règles de droit civil relatives à la prescription ;

3° (Abrogé).

####### Section 2 : Modalités d'acquisition.

**Art. L1123-2**

Les règles relatives à la propriété des biens mentionnés au 1° de l'article L. 1123-1 sont fixées par l'article 713 du code civil.

**Art. L1123-3**

I. — L'acquisition des immeubles mentionnés au 2° de l'article L. 1123-1 est opérée selon les modalités suivantes.

Un arrêté du maire ou du président de l'établissement public de coopération intercommunale à fiscalité propre pris dans les conditions fixées par décret en Conseil d'Etat constate que l'immeuble satisfait aux conditions mentionnées au 2° de l'article L. 1123-1. Il est procédé par les soins du maire ou du président de l'établissement public de coopération intercommunale à fiscalité propre à une publication et à un affichage de cet arrêté et, s'il y a lieu, à une notification aux derniers domicile et résidence du dernier propriétaire connu. Une notification est également adressée, si l'immeuble est habité ou exploité, à l'habitant ou à l'exploitant ainsi qu'au tiers qui aurait acquitté les taxes foncières. Cet arrêté est, dans tous les cas, notifié au représentant de l'Etat dans le département.

Les dispositions du deuxième alinéa du présent I sont applicables lorsque les taxes foncières font l'objet d'une exonération ou ne sont pas mises en recouvrement conformément aux dispositions de l'article 1657 du code général des impôts.

Dans le cas où un propriétaire ne s'est pas fait connaître dans un délai de six mois à dater de l'accomplissement de la dernière des mesures de publicité mentionnées au deuxième alinéa du présent I, l'immeuble est présumé sans maître. La commune ou l'établissement public de coopération intercommunale à fiscalité propre peut, par délibération de son organe délibérant, l'incorporer dans son domaine. Cette incorporation est constatée par arrêté du maire ou du président de l'établissement public de coopération intercommunale à fiscalité propre.

A défaut de délibération prise dans un délai de six mois à compter de la vacance présumée du bien, la propriété de celui-ci est attribuée à l'Etat. Toutefois, lorsque le bien est situé dans l'une des zones définies à l'article L. 322-1 du code de l'environnement, la propriété est transférée au Conservatoire de l'espace littoral et des rivages lacustres lorsqu'il en fait la demande ou, à défaut, au conservatoire régional d'espaces naturels agréé au titre de l'article L. 414-11 du même code lorsqu'il en fait la demande. Lorsque le bien est situé en dehors de ces zones, la propriété peut également être transférée, après accord du représentant de l'Etat dans la région, au conservatoire régional d'espaces naturels agréé au titre du même article L. 414-11 lorsqu'il en fait la demande. Le transfert du bien est constaté par un acte administratif ou notarié.

Les bois et forêts acquis dans les conditions prévues au présent article sont soumis au régime forestier prévu à l'article L. 211-1 du code forestier à l'expiration d'un délai de cinq ans à compter de l'incorporation au domaine communal ou du transfert dans le domaine de l'Etat. Au cours de cette période, il peut être procédé à toute opération foncière.

II. — L'administration fiscale transmet au maire ou au président de l'établissement public de coopération intercommunale à fiscalité propre, à leur demande, les informations nécessaires à la mise en œuvre de la procédure d'acquisition prévue au I du présent article.

###### Chapitre IV : Biens confisqués.

**Art. L1124-1**

Les biens, à caractère mobilier ou immobilier, dont la confiscation a été prononcée par décision de justice sont, sauf disposition particulière prévoyant leur destruction ou leur attribution, dévolus à l'Etat.

###### Chapitre V : Objets placés sous main de justice.

**Art. L1125-1**

Les objets placés sous main de justice qui ne sont pas restitués sont acquis par l'Etat selon les règles fixées aux troisième et dernier alinéas de l'article 41-4 du code de procédure pénale.

###### Chapitre VI : Sommes et valeurs prescrites.

**Art. L1126-1**

Sont acquis à l'Etat, à moins qu'il ne soit disposé de ces biens par des lois particulières :

1° Le montant des coupons, intérêts ou dividendes, atteints par la prescription quinquennale ou conventionnelle et afférents à des actions, parts de fondateur, obligations ou autres valeurs mobilières négociables, émises par toute société commerciale ou civile ou par toute collectivité privée ou publique ;

2° (abrogé)

3° Les dépôts de sommes d'argent et, d'une manière générale, tous avoirs en espèces dans les banques, les établissements de crédit et tous autres établissements qui reçoivent des fonds en dépôt ou en compte courant, lorsque ces dépôts ou avoirs n'ont fait l'objet de la part des ayants droit d'aucune opération ou réclamation depuis trente années et n'ont pas fait l'objet d'un dépôt à la Caisse des dépôts et consignations en application de l'article L. 312-20 du code monétaire et financier et que le titulaire du compte, son représentant légal ou la personne habilitée par lui n'a effectué aucune opération sur un autre compte ouvert à son nom dans le même établissement ;

4° Les dépôts de titres et, d'une manière générale, tous avoirs en titres dans les banques et autres établissements qui reçoivent des titres en dépôt ou pour tout autre cause lorsque ces dépôts ou avoirs n'ont fait l'objet, de la part des ayants droit, d'aucune opération ou réclamation depuis trente années et n'ont pas fait l'objet d'un dépôt à la Caisse des dépôts et consignations en application de l'article L. 312-20 du code monétaire et financier et que le titulaire du compte, son représentant légal ou la personne habilitée par lui n'a effectué aucune opération sur un autre compte ouvert à son nom dans le même établissement ;

5° Les sommes dues au titre de contrats d'assurance sur la vie et de bons ou contrats de capitalisation ou de transfert et n'ayant fait l'objet, à compter du décès de l'assuré ou du terme du contrat, d'aucune demande de prestation auprès de l'organisme d'assurance depuis trente années, ni d'un dépôt à la Caisse des dépôts et consignations en application des articles L. 132-27-2 du code des assurances et L. 223-25-4 du code de la mutualité.

**Art. L1126-2**

Les sociétés commerciales ou civiles, les collectivités privées ou publiques sont tenues de remettre au Trésor public :

1° Le montant des coupons, intérêts ou dividendes atteints par la prescription quinquennale ou conventionnelle et afférents aux actions, parts de fondateur, obligations et autres valeurs mobilières négociables qu'elles ont émises ;

2° Le montant, atteint par la prescription trentenaire ou conventionnelle, des sommes ou valeurs quelconques dues à raison des actions, parts de fondateur, obligations et autres valeurs mobilières émises par elles, et qui n'ont pas été déposées dans un établissement habilité à cet effet par décret.

**Art. L1126-3**

Sous réserve de l'article L. 312-20 du code monétaire et financier, les banques, les établissements de crédit et tous autres établissements qui reçoivent soit des fonds en dépôt ou en compte courant, soit des titres en dépôt ou pour tout autre cause sont tenus de remettre au Trésor public tous les dépôts ou avoirs en espèces ou en titres, qui n'ont fait l'objet, de la part des ayants droit, d'aucune opération ou réclamation depuis trente ans et qui n'ont pas été déposés dans un établissement habilité à cet effet par décret.

**Art. L1126-4**

Les sommes déposées, à quelque titre que ce soit, à la Caisse des dépôts et consignations sont acquises par l'Etat selon les règles fixées au III de l'article L. 312-20 et au premier alinéa de l'article L. 518-24 du code monétaire et financier et au III des articles L. 132-27-2 du code des assurances et L. 223-25-4 du code de la mutualité.

###### Chapitre VII : Dispositions diverses.

**Art. L1127-1**

Les biens culturels maritimes situés dans le domaine public maritime sont acquis par l'Etat selon les règles fixées à l'article L. 532-2 du code du patrimoine.

**Art. L1127-2**

Les effets mobiliers, apportés par les personnes décédées dans les établissements publics de santé après y avoir été traitées gratuitement, sont acquis par ces établissements publics selon les règles fixées au premier alinéa de l'article L. 6145-12 du code de la santé publique.

**Art. L1127-3**

Le présent article s'applique à tout bateau, navire, engin flottant ou établissement flottant abandonné sur le domaine public fluvial.

L'abandon se présume, d'une part, du défaut d'autorisation d'occupation du domaine public fluvial et, d'autre part, de l'inexistence de mesures de manoeuvre ou d'entretien, ou de l'absence de propriétaire, conducteur ou gardien à bord.

L'abandon présumé du bateau, navire, engin flottant ou établissement flottant est constaté par les agents mentionnés à l'article L. 2132-23. Le constat est affiché sur le bien concerné et notifié au dernier propriétaire s'il est connu, en même temps qu'une mise en demeure de faire cesser l'état d'abandon.

Si aucun propriétaire, gardien ou conducteur ne s'est manifesté ou s'il n'a pas pris les mesures de manœuvre ou d'entretien nécessaires pour faire cesser l'état d'abandon, dans un délai de six mois, l'autorité administrative compétente déclare abandonné le bateau, navire, engin flottant ou établissement flottant et en transfère la propriété au gestionnaire du domaine public fluvial concerné. Le gestionnaire peut procéder à la vente du bien à l'expiration d'un délai de deux mois et sous réserve des droits des créanciers privilégiés et hypothécaires ou procéder à sa destruction à l'expiration de ce même délai, si sa valeur marchande ne justifie pas sa mise en vente.

#### LIVRE  II : PROCÉDURES D'ACQUISITION

##### TITRE Ier : BIENS SITUÉS EN FRANCE

###### Chapitre Ier : Consultation préalable

####### Section 1 : Dispositions applicables à l’Etat
et à ses établissements publics.



####### Section 2 : Dispositions applicables aux collectivités territoriales, à leurs groupements et à leurs établissements publics.

**Art. L1211-1**

La consultation de l'autorité compétente de l'Etat préalable aux acquisitions immobilières poursuivies par les collectivités territoriales, leurs groupements et leurs établissements publics a lieu dans les conditions fixées à la section 3 du chapitre unique du titre Ier du livre III de la première partie du code général des collectivités territoriales.

**Art. L1211-2**

La consultation de l'autorité compétente de l'Etat préalable aux acquisitions immobilières poursuivies par les établissements publics d'habitations à loyer modéré a lieu dans les conditions fixées à l'article L. 451-5 du code de la construction et de l'habitation.

###### Chapitre II : Actes

####### Section 1 : Passation des actes.

**Art. L1212-1**

Les personnes publiques mentionnées à l'article L. 1 ont qualité pour passer en la forme administrative leurs actes d'acquisition d'immeubles et de droits réels immobiliers ou de fonds de commerce.

Ces personnes publiques peuvent également procéder à ces acquisitions par acte notarié.

####### Section 2 : Purge des privilèges et hypothèques et remise des fonds.

**Art. L1212-2**

Lorsque l'Etat ou ses établissements publics procèdent à des acquisitions immobilières à l'amiable suivant les règles du droit civil, ou lorsque l'acquisition a lieu sur licitation, le notaire rédacteur de l'acte procède s'il y a lieu, sous sa responsabilité, à la purge de tous privilèges et hypothèques.

Les fonds qui lui sont remis sont alors considérés comme reçus en raison de ses fonctions.

**Art. L1212-3**

La purge des privilèges et hypothèques et la remise des fonds concernant les acquisitions immobilières à l'amiable réalisées suivant les règles du droit civil par les communes et leurs établissements publics, les départements et leurs établissements publics, les régions et leurs établissements publics ainsi que par les groupements de ces collectivités territoriales ont lieu dans les conditions fixées respectivement aux articles L. 2241-3, L. 3213-2-1, L. 4221-4-1, L. 5211-27-2 et L. 5722-9 du code général des collectivités territoriales.

####### Section 3 : Réception et authentification des actes.

**Art. L1212-4**

Les préfets reçoivent les actes d'acquisitions immobilières passés en la forme administrative par l'Etat et en assurent la conservation. Ils confèrent à ces actes l'authenticité en vue de leur publication au fichier immobilier.

**Art. L1212-5**

Les autorités des établissements publics de l'Etat qui sont habilitées par les statuts de ces établissements à signer les actes d'acquisitions immobilières passés en la forme administrative par ces établissements les reçoivent et en assurent la conservation. Ces autorités confèrent à ces actes l'authenticité en vue de leur publication au fichier immobilier.

**Art. L1212-6**

La réception et l'authentification des actes d'acquisitions immobilières passés en la forme administrative par les collectivités territoriales, leurs groupements et leurs établissements publics ont lieu dans les conditions fixées à l'article L. 1311-13 du code général des collectivités territoriales.

**Art. L1212-7**

La réception et l'authentification des actes d'acquisitions immobilières passés en la forme administrative par les collectivités territoriales des départements de la Moselle, du Bas-Rhin et du Haut-Rhin, leurs groupements et leurs établissements publics ont lieu dans les conditions fixées à l'article L. 1311-14 du code général des collectivités territoriales.

####### Section 4 : Frais d'acte en matière d'échange.

**Art. L1212-8**

Tous les frais engagés lors de la procédure d'échange des biens et des droits à caractère immobilier qui appartiennent à l'Etat et à ses établissements publics sont dus par la partie qui apporte le bien en échange, lorsque :

1° Le projet d'acte a été abandonné par le fait d'un tiers revendiquant la propriété de l'immeuble offert à l'Etat ou à un établissement public ;

2° Le contrat a été résolu dans les conditions fixées à l'article L. 1111-3 ;

3° L'Etat ou un établissement public a été évincé dans les conditions fixées aux articles 1704 et 1705 du code civil.

Dans tous les autres cas, les frais engagés lors de la procédure d'échange sont dus par la partie qui apporte le bien en échange, même si celui-ci n'est pas réalisé, sauf convention contraire justifiée par l'intérêt de l'Etat. Les droits d'enregistrement et taxes perçus sur la soulte payable à l'Etat sont toujours à la charge de cette partie.

##### TITRE II : BIENS SITUÉS À L'ÉTRANGER

###### Chapitre unique.

**Art. L1221-1**

En l'absence de conventions internationales réglant les conditions d'acquisition de biens mobiliers et immobiliers par l'Etat français hors du territoire de la République, les autorités qualifiées peuvent être dispensées par un acte de l'autorité administrative compétente, dans les conditions fixées par décret en Conseil d'Etat, d'observer les formes prescrites en la matière par le présent code au cas où celles-ci seraient incompatibles avec le droit du pays de la situation des biens ou, à titre exceptionnel, au cas où les circonstances locales le justifieraient.

Il en est de même en ce qui concerne les biens situés hors du territoire de la République dont l'acquisition est poursuivie par les collectivités territoriales, leurs groupements ou les établissements publics.

### DEUXIÈME PARTIE : GESTION

#### LIVRE Ier : BIENS RELEVANT DU DOMAINE PUBLIC

##### TITRE Ier : CONSISTANCE DU DOMAINE PUBLIC

###### Chapitre Ier : Domaine public immobilier

####### Section 1 : Règles générales.

**Art. L2111-1**

Sous réserve de dispositions législatives spéciales, le domaine public d'une personne publique mentionnée à l'article L. 1 est constitué des biens lui appartenant qui sont soit affectés à l'usage direct du public, soit affectés à un service public pourvu qu'en ce cas ils fassent l'objet d'un aménagement indispensable à l'exécution des missions de ce service public.

**Art. L2111-2**

Font également partie du domaine public les biens des personnes publiques mentionnées à l'article L. 1 qui, concourant à l'utilisation d'un bien appartenant au domaine public, en constituent un accessoire indissociable.

**Art. L2111-3**

S'il n'en est disposé autrement par la loi, tout acte de classement ou d'incorporation d'un bien dans le domaine public n'a d'autre effet que de constater l'appartenance de ce bien au domaine public.

L'incorporation dans le domaine public artificiel s'opère selon les procédures fixées par les autorités compétentes.

####### Section 2 : Domaine public maritime

######## Sous-section 1 : Domaine public naturel.

**Art. L2111-4**

Le domaine public maritime naturel de L'Etat comprend :

1° Le sol et le sous-sol de la mer entre la limite extérieure de la mer territoriale et, côté terre, le rivage de la mer.

Le rivage de la mer est constitué par tout ce qu'elle couvre et découvre jusqu'où les plus hautes mers peuvent s'étendre en l'absence de perturbations météorologiques exceptionnelles ;

2° Le sol et le sous-sol des étangs salés en communication directe, naturelle et permanente avec la mer ;

3° Les lais et relais de la mer :

a) Qui faisaient partie du domaine privé de l'Etat à la date du 1er décembre 1963, sous réserve des droits des tiers ;

b) Constitués à compter du 1er décembre 1963.

Pour l'application des a et b ci-dessus dans les départements de la Guadeloupe, de la Guyane, de la Martinique et de La Réunion, la date à retenir est celle du 3 janvier 1986 ;

4° La zone bordant le littoral définie à l'article L. 5111-1 dans les départements de la Guadeloupe, de la Guyane, de la Martinique et de La Réunion ;

5° Les terrains réservés en vue de la satisfaction des besoins d'intérêt public d'ordre maritime, balnéaire ou touristique et qui ont été acquis par l'Etat.

Les terrains soustraits artificiellement à l'action du flot demeurent compris dans le domaine public maritime naturel sous réserve des dispositions contraires d'actes de concession translatifs de propriété légalement pris et régulièrement exécutés.

**Art. L2111-5**

Les limites du rivage sont constatées par l'Etat en fonction des observations opérées sur les lieux à délimiter ou des informations fournies par des procédés scientifiques.

L'acte administratif portant constatation du rivage fait l'objet d'une participation du public par voie électronique selon les modalités prévues à l'article L. 123-19 du code de l'environnement. L'acte administratif portant constatation du rivage est publié et notifié aux riverains. Les revendications de propriété sur les portions de rivage ainsi délimitées se prescrivent par dix ans à compter de la publication de l'acte administratif. Le recours contentieux à l'encontre de l'acte de constatation suspend ce délai.

Un décret en Conseil d'Etat détermine les conditions d'application du présent article, notamment les formalités propres à mettre les riverains en mesure de formuler leurs observations, ainsi que la liste des procédés scientifiques visés au premier alinéa du présent article.

Ce décret détermine également les conditions dans lesquelles sont fixées la limite transversale de la mer à l'embouchure des cours d'eau et la limite des lais et relais de la mer.

######## Sous-section 2 : Domaine public artificiel.

**Art. L2111-6**

Le domaine public maritime artificiel est constitué :

1° Des ouvrages ou installations appartenant à une personne publique mentionnée à l'article L. 1, qui sont destinés à assurer la sécurité et la facilité de la navigation maritime ;

2° A l'intérieur des limites administratives des ports maritimes, des biens immobiliers, situés en aval de la limite transversale de la mer, appartenant à l'une des personnes publiques mentionnées à l'article L. 1 et concourant au fonctionnement d'ensemble des ports maritimes, y compris le sol et le sous-sol des plans d'eau lorsqu'ils sont individualisables.

####### Section 3 : Domaine public fluvial

######## Sous-section 1 : Domaine public naturel.

**Art. L2111-7**

Le domaine public fluvial naturel est constitué des cours d'eau et lacs appartenant à l'Etat, à ses établissements publics, aux syndicats mixtes constitués sur le fondement de l'article L. 5721-2 du code général des collectivités territoriales, aux collectivités territoriales ou à leurs groupements, et classés dans leur domaine public fluvial.

**Art. L2111-8**

Les cours d'eau et les lacs appartenant au domaine public sont appelés cours d'eau et lacs domaniaux.

**Art. L2111-9**

Les limites des cours d'eau domaniaux sont déterminées par la hauteur des eaux coulant à pleins bords avant de déborder.

Un décret en Conseil d'Etat détermine les conditions d'application du présent article.

######## Sous-section 2 : Domaine public artificiel.

**Art. L2111-10**

Le domaine public fluvial artificiel est constitué :

1° Des canaux et plans d'eau appartenant à une personne publique mentionnée à l'article L. 2111-7 ou à un port autonome et classés dans son domaine public fluvial ;

2° Des ouvrages ou installations appartenant à l'une de ces personnes publiques, qui sont destinés à assurer l'alimentation en eau des canaux et plans d'eau ainsi que la sécurité et la facilité de la navigation, du halage ou de l'exploitation ;

3° Des biens immobiliers appartenant à l'une de ces personnes publiques et concourant au fonctionnement d'ensemble des ports intérieurs, y compris le sol et le sous-sol des plans d'eau lorsqu'ils sont individualisables ;

4° A l'intérieur des limites administratives des ports maritimes, des biens immobiliers situés en amont de la limite transversale de la mer, appartenant à l'une de ces personnes publiques et concourant au fonctionnement d'ensemble de ces ports, y compris le sol et le sous-sol des plans d'eau lorsqu'ils sont individualisables.

**Art. L2111-11**

Le domaine public fluvial du canal du Midi comporte :

1° Les éléments constitutifs du fief créé et érigé en faveur de Riquet, tels qu'ils résultent des plans et des procès-verbaux de bornage établis en 1772, savoir :

— le canal proprement dit ;

— le réservoir de Saint-Ferréol ;

— les francs-bords d'une largeur équivalente à onze mètres soixante-dix centimètres de chaque côté ;

— les chaussées, écluses et digues, la rigole de la Montagne et la rigole de la Plaine ;

2° Les dépendances de la voie navigable situées en dehors du fief et restées sous la main et à la disposition du canal, savoir :

— les parcelles de terrains acquises au moment de la construction du canal et formant excédents délimités sur les plans de bornage de 1772 par un liseré bistre ;

— les rigoles et les contre-canaux établis sur ces terrains ;

— les maisons destinées au logement du personnel employé à la navigation et les magasins pour l'entrepôt du matériel et des marchandises ;

3° Le réservoir de Lampy.

######## Sous-section 3 : Dispositions communes.

**Art. L2111-12**

Le classement dans le domaine public fluvial d'une personne publique mentionnée à l'article L. 2111-7, d'un cours d'eau, d'une section de cours d'eau, d'un canal, lac ou plan d'eau est prononcé pour un motif d'intérêt général relatif à la navigation, à l'alimentation en eau des voies navigables, aux besoins en eau de l'agriculture et de l'industrie, à l'alimentation des populations ou à la protection contre les inondations, tous les droits des riverains, des propriétaires et des tiers demeurant réservés.

Le classement dans le domaine public fluvial est prononcé, après enquête publique réalisée conformément au chapitre III du titre II du livre Ier du code de l'environnement, par décision de l'autorité administrative compétente. Il est pris après avis des assemblées délibérantes des collectivités territoriales sur le territoire desquelles se situe le domaine à classer ainsi que du comité de bassin compétent, au cas de classement dans le domaine public fluvial d'une collectivité territoriale ou d'un groupement.

Les indemnités pouvant être dues en raison des dommages résultant de ce classement sont fixées comme en matière d'expropriation pour cause d'utilité publique. Ces indemnités tiennent compte des avantages que les personnes concernées peuvent en retirer.

Ces dispositions sont applicables aux ports intérieurs.

**Art. L2111-13**

La propriété des alluvions, relais, atterrissements, îles et îlots qui se forment naturellement dans les cours d'eau domaniaux est soumise aux dispositions des articles 556,557,560 et 562 du code civil.

En ce qui concerne les lacs domaniaux, les dispositions de l'article 558 du même code sont applicables.

####### Section 4 : Domaine public routier.

**Art. L2111-14**

Le domaine public routier comprend l'ensemble des biens appartenant à une personne publique mentionnée à l'article L. 1 et affectés aux besoins de la circulation terrestre, à l'exception des voies ferrées.

####### Section 5 : Domaine public ferroviaire.

**Art. L2111-15**

Le domaine public ferroviaire est constitué des biens immobiliers appartenant à une personne publique mentionnée à l'article L. 1, non compris dans l'emprise des biens mentionnés à l'article L. 2111-14 et affectés exclusivement aux services de transports publics guidés le long de leurs parcours en site propre.

####### Section 6 : Domaine public aéronautique.

**Art. L2111-16**

Le domaine public aéronautique est constitué des biens immobiliers appartenant à une personne publique mentionnée à l'article L. 1 et affectés aux besoins de la circulation aérienne publique. Il comprend notamment les emprises des aérodromes et les installations nécessaires pour les besoins de la sécurité de la circulation aérienne situées en dehors de ces emprises.

####### Section 7 : Domaine public hertzien.

**Art. L2111-17**

Les fréquences radioélectriques disponibles sur le territoire de la République relèvent du domaine public de l'Etat.

###### Chapitre II : Domaine public mobilier.

**Art. L2112-1**

Sans préjudice des dispositions applicables en matière de protection des biens culturels, font partie du domaine public mobilier de la personne publique propriétaire les biens présentant un intérêt public du point de vue de l'histoire, de l'art, de l'archéologie, de la science ou de la technique, notamment :

1° Un exemplaire identifié de chacun des documents dont le dépôt est prescrit aux fins de constitution d'une mémoire nationale par l'article L. 131-2 du code du patrimoine ;

2° Les archives publiques au sens de l'article L. 211-4 du code du patrimoine ;

3° Les archives issues de fonds privés entrées dans les collections publiques par acquisition à titre onéreux, don, dation ou legs ;

4° Les biens archéologiques mobiliers devenus ou demeurés propriété publique en application du chapitre 3 du titre II, des chapitres Ier et VI du titre IV du livre V du code du patrimoine ;

5° Les biens culturels maritimes de nature mobilière au sens du chapitre 2 du titre III du livre V du code du patrimoine ;

6° Les objets mobiliers classés ou inscrits au titre du chapitre 2 du titre II du livre VI du code du patrimoine ou situés dans un immeuble classé ou inscrit et concourant à la présentation au public de parties classées ou inscrites dudit immeuble ;

7° Les objets mobiliers autres que ceux mentionnés au 6° ci-dessus, présentant un intérêt historique ou artistique, devenus ou demeurés propriété publique en application de la loi du 9 décembre 1905 concernant la séparation des Eglises et de l'Etat ;

8° Les collections des musées ;

9° Les oeuvres et objets d'art contemporain acquis par le Centre national des arts plastiques ainsi que les collections d'oeuvres et objets d'art inscrites sur les inventaires du Fonds national d'art contemporain dont le centre reçoit la garde ;

10° Les collections de documents anciens, rares ou précieux des bibliothèques ;

11° Les collections publiques relevant du Mobilier national et de la Manufacture nationale de Sèvres.

##### TITRE II : UTILISATION DU DOMAINE PUBLIC

###### Chapitre Ier : Utilisation conforme à l'affectation.

**Art. L2121-1**

Les biens du domaine public sont utilisés conformément à leur affectation à l'utilité publique.

Aucun droit d'aucune nature ne peut être consenti s'il fait obstacle au respect de cette affectation.

###### Chapitre II : Utilisation compatible avec l'affectation

####### Section 1 : Règles générales d'occupation.

**Art. L2122-1**

Nul ne peut, sans disposer d'un titre l'y habilitant, occuper une dépendance du domaine public d'une personne publique mentionnée à l'article L. 1 ou l'utiliser dans des limites dépassant le droit d'usage qui appartient à tous.

Le titre mentionné à l'alinéa précédent peut être accordé pour occuper ou utiliser une dépendance du domaine privé d'une personne publique par anticipation à l'incorporation de cette dépendance dans le domaine public, lorsque l'occupation ou l'utilisation projetée le justifie.

Dans ce cas, le titre fixe le délai dans lequel l'incorporation doit se produire, lequel ne peut être supérieur à six mois, et précise le sort de l'autorisation ainsi accordée si l'incorporation ne s'est pas produite au terme de ce délai.

**Art. L2122-1-1 A**

L'utilisation sur le domaine public de systèmes de chauffage ou de climatisation consommant de l'énergie et fonctionnant en extérieur est interdite.

Le titre mentionné au premier alinéa de l'article L. 2122-1 ne peut être accordé en cas de non-respect de cette interdiction.

Les conditions d'application du présent article sont précisées par décret.

**Art. L2122-1-1**

Sauf dispositions législatives contraires, lorsque le titre mentionné à l'article L. 2122-1 permet à son titulaire d'occuper ou d'utiliser le domaine public en vue d'une exploitation économique, l'autorité compétente organise librement une procédure de sélection préalable présentant toutes les garanties d'impartialité et de transparence, et comportant des mesures de publicité permettant aux candidats potentiels de se manifester.

Lorsque l'occupation ou l'utilisation autorisée est de courte durée ou que le nombre d'autorisations disponibles pour l'exercice de l'activité économique projetée n'est pas limité, l'autorité compétente n'est tenue que de procéder à une publicité préalable à la délivrance du titre, de nature à permettre la manifestation d'un intérêt pertinent et à informer les candidats potentiels sur les conditions générales d'attribution.

**Art. L2122-1-2**

L'article L. 2122-1-1 n'est pas applicable :

1° Lorsque la délivrance du titre mentionné à l'article L. 2122-1 s'insère dans une opération donnant lieu à une procédure présentant les mêmes caractéristiques que la procédure déterminée par le premier alinéa de l'article L. 2122-1-1 ;

2° Lorsque le titre d'occupation est conféré par un contrat de la commande publique ou que sa délivrance s'inscrit dans le cadre d'un montage contractuel ayant, au préalable, donné lieu à une procédure de sélection ;

3° Lorsque l'urgence le justifie. La durée du titre ne peut alors excéder un an ;

4° Sans préjudice des dispositions figurant aux 1° à 5° de l'article L. 2122-1-3, lorsque le titre a pour seul objet de prolonger une autorisation existante, sans que sa durée totale ne puisse excéder celle prévue à l'article L. 2122-2 ou que cette prolongation excède la durée nécessaire au dénouement, dans des conditions acceptables notamment d'un point de vue économique, des relations entre l'occupant et l'autorité compétente.

**Art. L2122-1-3**

L'article L. 2122-1-1 n'est pas non plus applicable lorsque l'organisation de la procédure qu'il prévoit s'avère impossible ou non justifiée. L'autorité compétente peut ainsi délivrer le titre à l'amiable, notamment dans les cas suivants :

1° Lorsqu'une seule personne est en droit d'occuper la dépendance du domaine public en cause ;

2° Lorsque le titre est délivré à une personne publique dont la gestion est soumise à la surveillance directe de l'autorité compétente ou à une personne privée sur les activités de laquelle l'autorité compétente est en mesure d'exercer un contrôle étroit ;

3° Lorsqu'une première procédure de sélection s'est révélée infructueuse ou qu'une publicité suffisante pour permettre la manifestation d'un intérêt pertinent est demeurée sans réponse ;

4° Lorsque les caractéristiques particulières de la dépendance, notamment géographiques, physiques, techniques ou fonctionnelles, ses conditions particulières d'occupation ou d'utilisation, ou les spécificités de son affectation le justifient au regard de l'exercice de l'activité économique projetée ;

5° Lorsque des impératifs tenant à l'exercice de l'autorité publique ou à des considérations de sécurité publique le justifient.

Lorsqu'elle fait usage de la dérogation prévue au présent article, l'autorité compétente rend publiques les considérations de droit et de fait l'ayant conduite à ne pas mettre en œuvre la procédure prévue à l'article L. 2122-1-1.

**Art. L2122-1-3-1**

I. — L'article L. 2122-1-1 n'est pas applicable lorsque le titre d'occupation est destiné à l'installation et à l'exploitation d'un réseau de communications électroniques ouvert au public.

II. — Pour le domaine public appartenant à l'Etat, l'autorité compétente de l'Etat ou le gestionnaire qui tient d'une loi, d'un règlement ou d'un titre la compétence pour délivrer le titre d'occupation peut renoncer à organiser la procédure de mise en concurrence prévue au même article L. 2122-1-1 lorsque le titre d'occupation est destiné à l'installation et à l'exploitation d'une installation de production d'électricité à partir d'énergies renouvelables bénéficiant d'un soutien public au terme d'une des procédures de mise en concurrence prévues aux articles L. 311-10 , L. 311-11-1 ou L. 314-29 du code de l'énergie ou d'une installation de production de gaz renouvelable, dont le biogaz, ou de gaz bas-carbone mise en place dans le cadre d'une des procédures de mise en concurrence mentionnées aux articles L. 446-5, L. 446-14 , L. 446-15 ou L. 446-24 du même code ou d'une installation de production d'hydrogène renouvelable ou d'hydrogène bas-carbone par électrolyse de l'eau bénéficiant du dispositif de soutien public prévu à l'article L. 812-2 dudit code.

Dans ces cas, l'autorité compétente de l'Etat ou le gestionnaire procède à des mesures de publicité préalable suffisantes pour permettre aux candidats potentiels à l'occupation du domaine public de se manifester. Ces mesures de publicité indiquent les conditions, y compris financières, de l'occupation du domaine public ainsi qu'un délai pour que les candidats manifestent leur intérêt.

L'autorité compétente de l'Etat ou le gestionnaire délivre dans les mêmes conditions à chaque candidat qui a manifesté son intérêt un accord de principe à la délivrance du titre d'occupation, subordonné, d'une part, au fait que le projet d'installation soit retenu à l'issue d'une des procédures de mise en concurrence prévues aux articles L. 311-10, L. 311-11-1, L. 314-29, L. 446-5, L. 446-14, L. 446-15, L. 446-24 ou L. 812-3 du code de l'énergie et, d'autre part, au respect d'un cahier des charges établi par l'autorité compétente de l'Etat ou le gestionnaire. Si plusieurs projets sont retenus, l'autorité compétente de l'Etat ou le gestionnaire délivre le titre d'occupation au candidat retenu le mieux noté dans la procédure de mise en concurrence.

III. — Pour leur domaine public, les communes, les établissements publics de coopération intercommunale à fiscalité propre, les départements et les régions peuvent renoncer à organiser la procédure de mise en concurrence prévue à l'article L. 2122-1-1 du présent code dans les mêmes conditions que celles prévues au II du présent article.

Par dérogation au même II, aucun gestionnaire qui détient d'une loi ou d'un règlement la compétence pour délivrer le titre d'occupation ne peut se substituer à ces collectivités ou à ces établissements.

**Art. L2122-1-4**

Lorsque la délivrance du titre mentionné à l'article L. 2122-1 intervient à la suite d'une manifestation d'intérêt spontanée, l'autorité compétente doit s'assurer au préalable par une publicité suffisante, de l'absence de toute autre manifestation d'intérêt concurrente.

**Art. L2122-2**

L'occupation ou l'utilisation du domaine public ne peut être que temporaire.

Lorsque le titre mentionné à l'article L. 2122-1 permet à son titulaire d'occuper ou d'utiliser le domaine public en vue d'une exploitation économique, sa durée est fixée de manière à ne pas restreindre ou limiter la libre concurrence au-delà de ce qui est nécessaire pour assurer l'amortissement des investissements projetés et une rémunération équitable et suffisante des capitaux investis, sans pouvoir excéder les limites prévues, le cas échéant, par la loi.

**Art. L2122-3**

L'autorisation mentionnée à l'article L. 2122-1 présente un caractère précaire et révocable.

**Art. L2122-4**

Des servitudes établies par conventions passées entre les propriétaires, conformément à l'article 639 du code civil, peuvent grever des biens des personnes publiques mentionnées à l'article L. 1, qui relèvent du domaine public, dans la mesure où leur existence est compatible avec l'affectation de ceux de ces biens sur lesquels ces servitudes s'exercent.

####### Section 2 : Règles particulières à certaines occupations

######## Sous-section 1 : Dispositions applicables à l'Etat et à ses établissements publics.

**Art. L2122-5**

Les dispositions de la présente sous-section ne sont pas applicables au domaine public naturel.

######### Paragraphe 1 : Dispositions communes.

**Art. L2122-6**

Le titulaire d'une autorisation d'occupation temporaire du domaine public de l'Etat a, sauf prescription contraire de son titre, un droit réel sur les ouvrages, constructions et installations de caractère immobilier qu'il réalise pour l'exercice d'une activité autorisée par ce titre.

Ce droit réel confère à son titulaire, pour la durée de l'autorisation et dans les conditions et les limites précisées dans le présent paragraphe, les prérogatives et obligations du propriétaire.

Le titre fixe la durée de l'autorisation, en fonction de la nature de l'activité et de celle des ouvrages autorisés, et compte tenu de l'importance de ces derniers, sans pouvoir excéder soixante-dix ans.

Une autorisation d'occupation temporaire ne peut avoir pour objet l'exécution de travaux, la livraison de fournitures, la prestation de services, ou la gestion d'une mission de service public, avec une contrepartie économique constituée par un prix ou un droit d'exploitation, pour le compte ou pour les besoins d'un acheteur soumis à l'ordonnance n° 2015-899 du 23 juillet 2015 relative aux marchés publics ou d'une autorité concédante soumise à l'ordonnance n° 2016-65 du 29 janvier 2016 relative aux contrats de concession.

Dans le cas où un titre d'occupation serait nécessaire à l'exécution d'un contrat de la commande publique, ce contrat prévoit, dans le respect des dispositions du présent code, les conditions de l'occupation du domaine.

**Art. L2122-7**

Le droit réel conféré par le titre, les ouvrages, constructions et installations de caractère immobilier ne peuvent être cédés, ou transmis dans le cadre de mutations entre vifs ou de fusion, absorption ou scission de sociétés, pour la durée de validité du titre restant à courir, y compris dans le cas de réalisation de la sûreté portant sur lesdits droits et biens et dans les cas mentionnés aux premier et deuxième alinéas de l'article L. 2122-8, qu'à une personne agréée par l'autorité compétente, en vue d'une utilisation compatible avec l'affectation du domaine public occupé. De tels transferts ne peuvent intervenir lorsque le respect des obligations de publicité et de sélection préalables à la délivrance d'un titre s'y oppose.

Le titulaire de l'autorisation d'occupation temporaire peut demander à l'autorité qui a délivré le titre de lui indiquer si, au vu des éléments qui lui sont soumis à ce stade et sous réserve d'un changement ultérieur dans les circonstances de fait ou de droit qui l'obligerait à revenir sur sa décision, elle délivrera l'agrément à une personne déterminée qui lui sera substituée, pour la durée de validité du titre restant à courir, dans les droits et obligations résultant de ce titre. Toutefois, ces dispositions ne sont pas applicables aux autorisations d'occupation du domaine public qui ont été délivrées après une procédure de publicité et de mise en concurrence.

Lors du décès d'une personne physique titulaire d'un titre d'occupation constitutif de droit réel, celui-ci peut être transmis, dans les conditions mentionnées au premier alinéa, au conjoint survivant ou aux héritiers sous réserve que le bénéficiaire, désigné par accord entre eux, soit présenté à l'agrément de l'autorité compétente dans un délai de six mois à compter du décès.

**Art. L2122-8**

Le droit réel conféré par le titre, les ouvrages, constructions et installations ne peuvent être hypothéqués que pour garantir les emprunts contractés par le titulaire de l'autorisation en vue de financer la réalisation, la modification ou l'extension des ouvrages, constructions et installations de caractère immobilier situés sur la dépendance domaniale occupée.

Les créanciers chirographaires autres que ceux dont la créance est née de l'exécution des travaux mentionnés à l'alinéa précédent ne peuvent pratiquer des mesures conservatoires ou des mesures d'exécution forcée sur les droits et biens mentionnés au présent article.

Les hypothèques sur lesdits droits et biens s'éteignent au plus tard à l'expiration des titres d'occupation délivrés en application des articles L. 2122-6 et L. 2122-10, quels qu'en soient les circonstances et le motif.

**Art. L2122-9**

A l'issue du titre d'occupation, les ouvrages, constructions et installations de caractère immobilier existant sur la dépendance domaniale occupée doivent être démolis soit par le titulaire de l'autorisation, soit à ses frais, à moins que leur maintien en l'état n'ait été prévu expressément par le titre d'occupation ou que l'autorité compétente ne renonce en tout ou partie à leur démolition.

Les ouvrages, constructions et installations de caractère immobilier dont le maintien à l'issue du titre d'occupation a été accepté deviennent de plein droit et gratuitement la propriété de l'Etat, francs et quittes de tous privilèges et hypothèques.

Toutefois, en cas de retrait de l'autorisation avant le terme prévu, pour un motif autre que l'inexécution de ses clauses et conditions, le titulaire est indemnisé du préjudice direct, matériel et certain né de l'éviction anticipée. Les règles de détermination de l'indemnité peuvent être précisées dans le titre d'occupation. Les droits des créanciers régulièrement inscrits à la date du retrait anticipé sont reportés sur cette indemnité.

Deux mois au moins avant la notification d'un retrait pour inexécution des clauses et conditions de l'autorisation, les créanciers régulièrement inscrits sont informés des intentions de l'autorité compétente à toutes fins utiles, et notamment pour être mis en mesure de proposer la substitution d'un tiers au permissionnaire défaillant ou de s'y substituer eux-mêmes.

**Art. L2122-10**

Lorsque les ouvrages, constructions ou installations sont nécessaires à la continuité du service public, les dispositions de l'article L. 2122-6 ne leur sont applicables que sur décision de l'Etat.

**Art. L2122-11**

Les dispositions du présent paragraphe sont également applicables aux conventions de toute nature ayant pour effet d'autoriser l'occupation du domaine public.

Lorsque ce droit d'occupation du domaine public résulte d'une concession de service public ou d'outillage public, le cahier des charges précise les conditions particulières auxquelles il doit être satisfait pour tenir compte des nécessités du service public.

**Art. L2122-12**

Un décret en Conseil d'Etat fixe les conditions d'application des articles L. 2122-6 à L. 2122-11.

**Art. L2122-13**

Dans le cadre des titres d'occupation prévus par les articles L. 2122-6 et L. 2122-11, la réalisation des ouvrages, constructions et installations peut donner lieu à la conclusion de contrats de crédit-bail. Lorsque ces contrats concernent le financement d'ouvrages, de constructions et d'installations qui sont nécessaires à la continuité d'un service public, ils comportent des clauses permettant de préserver les exigences de ce service public.

La conclusion de tels contrats de crédit-bail au bénéfice d'organismes dans lesquels l'Etat ou l'établissement public gestionnaire du domaine apporte un concours financier ou détient, directement ou indirectement, une participation financière permettant d'exercer un pouvoir prépondérant de décision ou de gestion est soumise à un agrément de l'Etat. Cet agrément peut être refusé si l'opération se traduit par un accroissement des charges ou une diminution des ressources de l'Etat. Un décret en Conseil d'Etat fixe les modalités de cet agrément.

**Art. L2122-14**

Les dispositions des articles L. 2122-6 à L. 2122-13 sont applicables aux établissements publics de l'Etat, tant pour le domaine public de l'Etat qui leur est confié que pour leur domaine propre.

Pour l'application du deuxième alinéa de l'article L. 2122-9, les ouvrages, constructions et installations concernés situés sur le domaine propre d'un établissement public deviennent la propriété dudit établissement public.

Des décrets en Conseil d'Etat apportent les adaptations nécessaires aux dispositions relatives à la gestion du domaine public par les établissements publics de l'Etat, et notamment les conditions dans lesquelles les décisions prises par les autorités compétentes de ces établissements sont, dans les cas prévus à l'article L. 2122-10, soumises à approbation de leur ministre de tutelle et du ministre chargé du domaine.

######### Paragraphe 2 : Règles particulières à certaines opérations de construction.

######### Paragraphe 3 : Règles particulières au domaine public de l'Etat compris dans les limites administratives des ports relevant de la compétence des collectivités territoriales.

**Art. L2122-17**

Les dispositions du paragraphe 1 sont applicables sur le domaine public de l'Etat compris dans les limites administratives des ports qui relèvent de la compétence des départements ou des régions, mis à disposition de ces départements ou de ces régions ou ayant fait l'objet, à leur profit, d'un transfert de gestion.

Les autorisations, décisions et agréments mentionnés aux articles L. 2122-6 à L. 2122-10 sont pris ou accordés, après consultation du représentant de l'Etat, par le président du conseil départemental ou le président du conseil régional. Ils peuvent également être pris ou accordés par le concessionnaire, lorsque les termes de la concession le prévoient expressément.

Un décret en Conseil d'Etat fixe les modalités d'application du présent article.

**Art. L2122-18**

Les dispositions du paragraphe 1 sont applicables sur le domaine public de l'Etat compris dans les limites administratives des ports qui relèvent de la compétence des communes ou de groupements de collectivités territoriales, mis à disposition de ces communes ou de ces groupements ou ayant fait l'objet à leur profit d'un transfert de gestion.

Les autorisations, décisions et agréments mentionnés aux articles L. 2122-6 à L. 2122-10 sont pris ou accordés, après consultation du représentant de l'Etat, par le maire ou par le président de l'organe délibérant. Ils peuvent également être pris ou accordés par le concessionnaire, lorsque les termes de la concession le prévoient.

Un décret en Conseil d'Etat fixe les modalités d'application du présent article.

######### Paragraphe 4 : Règles particulières aux titres en cours.

**Art. L2122-19**

Les dispositions du paragraphe 1 ne sont applicables, en ce qui concerne les autorisations et conventions en cours à la date du 9 mai 1995, qu'aux ouvrages, constructions et installations que le permissionnaire ou concessionnaire réaliserait après renouvellement ou modification de son titre. Toutefois, lorsque le permissionnaire ou le concessionnaire réalise des travaux ou constructions réhabilitant, étendant ou modifiant de façon substantielle les ouvrages, constructions et installations existants, il peut lui être délivré un nouveau titre conférant un droit réel sur ces ouvrages, constructions et installations, lorsqu'ils ont été autorisés par le titre d'occupation.

Les dispositions du présent article sont applicables, le cas échéant :

1° Sur le domaine public de l'Etat défini au premier alinéa de l'article L. 2122-17, aux autorisations ou conventions en cours à la date du 3 juin 2000 ;

2° Sur le domaine public de l'Etat défini au premier alinéa de l'article L. 2122-18, aux autorisations ou conventions en cours à la date du 8 novembre 2003.

######## Sous-section 2 : Dispositions applicables aux collectivités territoriales, à leurs groupements et à leurs établissements publics.

**Art. L2122-20**

Les collectivités territoriales, leurs groupements et leurs établissements publics peuvent : 1° Soit conclure sur leur domaine public un bail emphytéotique administratif dans les conditions déterminées par les articles L. 1311-2 à L. 1311-4 du code général des collectivités territoriales ; 2° Soit délivrer des autorisations d'occupation constitutives de droit réel dans les conditions déterminées par les articles L. 1311-5 à L. 1311-8 du code général des collectivités territoriales.

######## Sous-section 3 : Dispositions applicables aux établissements publics de santé.

**Art. L2122-21**

Un établissement public de santé ou une structure de coopération sanitaire dotée de la personnalité morale publique peut conclure sur son domaine public un bail emphytéotique administratif dans les conditions fixées aux articles L. 6148-2 à L. 6148-5-3 du code de la santé publique.

######## Sous-section 4 : Dispositions applicables à l'usage des locaux et des équipements de l'Etat et de ses établissements publics affectés à la pratique d'activités physiques et sportives

**Art. L2122-22**

Sous leur responsabilité et, le cas échéant, après avis des instances consultatives compétentes ou accord de la collectivité territoriale propriétaire des bâtiments, les ministres ou les présidents des établissements publics relevant de l'Etat peuvent autoriser l'utilisation de locaux et d'équipements affectés à la pratique d'activités physiques ou sportives, pendant les heures ou les périodes au cours desquelles ils ne sont pas utilisés pour le fonctionnement des services. Cette utilisation favorise la pratique sportive féminine.

L'autorisation prévue au premier alinéa peut être accordée aux établissements scolaires, aux établissements d'enseignement supérieur et aux associations pour l'organisation d'activités physiques et sportives. Elle est subordonnée à la conclusion d'une convention entre le représentant de l'Etat dans le département ou le représentant de l'établissement public et la personne physique ou morale organisant ces activités. La convention précise notamment les obligations pesant sur l'organisateur en ce qui concerne l'application des règles de sécurité, la prise en charge des responsabilités et de la réparation des dommages éventuels ainsi que les conditions financières de l'utilisation des locaux et des équipements. Les activités organisées doivent être compatibles avec la nature des installations, l'aménagement des locaux et le fonctionnement normal du service.

Un décret détermine les conditions d'application du présent article.

###### Chapitre III : Modalités de gestion

####### Section 1 : Règles générales.

**Art. L2123-1**

Les personnes publiques mentionnées à l'article L. 1 gèrent ou font gérer leur domaine public, dans les conditions fixées par les lois et les règlements en vigueur.

####### Section 2 : Convention de gestion.

**Art. L2123-2**

La gestion d'immeubles dépendant du domaine public de l'Etat peut être confiée, en vue d'assurer la conservation, la protection ou la mise en valeur du patrimoine national, à des collectivités territoriales ou à des établissements publics, à des sociétés d'aménagement foncier et d'établissement rural, à des conservatoires régionaux d'espaces naturels agréés au titre de l'article L. 414-11 du code de l'environnement, ainsi qu'à des associations ou fondations reconnues d'utilité publique que leurs statuts habilitent à accomplir ces missions.

Les conditions et la durée de la gestion sont déterminées par une convention passée par l'Etat. Cette convention peut habiliter le gestionnaire à accorder des autorisations d'occupation ou à consentir des locations d'une durée n'excédant pas dix-huit ans. Elle peut l'autoriser à encaisser directement à son profit les produits de l'immeuble, à condition de supporter les charges correspondantes, de quelque nature qu'elles soient. Elle ne stipule pas l'exigibilité d'une redevance domaniale mais peut prévoir le versement périodique à l'Etat d'une partie des produits de la gestion.

En fin de gestion, le gestionnaire ne peut prétendre à aucune indemnité pour les améliorations apportées à l'immeuble.

Un décret en Conseil d'Etat détermine les conditions d'application du présent article. Ce décret définit notamment les catégories d'immeubles domaniaux auxquels peuvent s'appliquer les dispositions ci-dessus, les règles applicables au recouvrement des produits domaniaux et les obligations des gestionnaires du domaine, notamment en ce qui concerne les rapports financiers entre l'Etat et le gestionnaire ainsi que les modalités du contrôle technique et financier.

####### Section 3 : Transfert de gestion lié à un changement d'affectation.

**Art. L2123-3**

I. – Les personnes publiques mentionnées à l'article L. 1 peuvent opérer, entre elles, un transfert de gestion des immeubles dépendant de leur domaine public pour permettre à la personne publique bénéficiaire de gérer ces immeubles en fonction de leur affectation.

La durée pendant laquelle la gestion de l'immeuble est transférée peut être déterminée dans l'acte.

Dès que l'immeuble transféré n'est plus utilisé conformément à l'affectation prévue au premier alinéa, l'immeuble fait retour gratuitement à la personne publique propriétaire.

II. – Lorsque le transfert de gestion ne découle pas d'un arrêté de cessibilité pris au profit du bénéficiaire d'un acte déclaratif d'utilité publique, la personne publique propriétaire peut décider de modifier l'affectation de l'immeuble transféré et mettre fin au transfert de gestion. Dans ce cas, la personne publique bénéficiaire peut, sauf conventions contraires, prétendre à une indemnité égale, sous déduction de l'amortissement effectué et, le cas échéant, des frais de remise en état acquittés par le propriétaire, au montant des dépenses exposées pour les équipements et installations réalisés conformément à l'affectation prévue au premier alinéa.

III. – Un décret en Conseil d'Etat détermine les conditions d'application du présent article.

**Art. L2123-4**

Lorsqu'un motif d'intérêt général justifie de modifier l'affectation de dépendances du domaine public appartenant à une collectivité territoriale, un groupement de collectivités territoriales ou un établissement public, l'Etat peut, pour la durée correspondant à la nouvelle affectation, procéder à cette modification en l'absence d'accord de cette personne publique.

Un décret en Conseil d'Etat détermine les conditions d'application du présent article.

**Art. L2123-5**

Sans préjudice des dispositions de l'article L. 2123-4, le domaine public d'une personne publique autre que l'Etat peut faire l'objet d'un transfert de gestion au profit du bénéficiaire de l'acte déclaratif d'utilité publique dans les conditions fixées aux articles L. 132-3 et L. 132-4 du code de l'expropriation pour cause d'utilité publique.

**Art. L2123-6**

Le transfert de gestion prévu aux articles L. 2123-3 à L. 2123-5 donne lieu à indemnisation à raison des dépenses ou de la privation de revenus qui peuvent en résulter pour la personne dessaisie. Lorsqu'il découle d'un arrêté de cessibilité pris au profit du bénéficiaire d'un acte déclaratif d'utilité publique, l'indemnisation, fixée en cas de désaccord par le juge de l'expropriation, couvre la réparation du préjudice éventuellement subi par le propriétaire.

####### Section 4 : Superposition d'affectations.

**Art. L2123-7**

Un immeuble dépendant du domaine public en raison de son affectation à un service public ou à l'usage du public peut, quelle que soit la personne publique propriétaire, faire l'objet d'une ou de plusieurs affectations supplémentaires relevant de la domanialité publique dans la mesure où celles-ci sont compatibles avec ladite affectation.

La superposition d'affectations donne lieu à l'établissement d'une convention pour régler les modalités techniques et financières de gestion de cet immeuble, en fonction de la nouvelle affectation.

Un décret en Conseil d'Etat détermine les conditions d'application du présent article.

**Art. L2123-8**

La superposition d'affectations donne lieu à indemnisation à raison des dépenses ou de la privation de revenus qui peuvent en résulter pour la personne publique propriétaire ou pour le gestionnaire auquel l'immeuble du domaine public a été confié en gestion ou concédé.

####### Section 5 : Rétablissement de voies de communication rendu nécessaire par la réalisation d'une infrastructure de transport 






**Art. L2123-9**

I. – Le dossier d'enquête préalable à la déclaration d'utilité publique d'une nouvelle infrastructure de transport expose les principes relatifs aux modalités de rétablissement des voies interrompues ou affectées ainsi qu'aux obligations futures concernant les ouvrages d'art de rétablissement incombant à chaque partie.

Les caractéristiques des ouvrages de rétablissement des voies tiennent compte, dans le respect des règles de l'art, des besoins du trafic supporté par la voie affectée, définis par les gestionnaires de ces voies, et des modalités de la gestion ultérieure.

II. – Lorsque, du fait de la réalisation d'une nouvelle infrastructure de transport, la continuité d'une voie de communication existante est assurée par un ouvrage dénivelé, la superposition des ouvrages publics qui en résulte fait l'objet d'une convention entre le gestionnaire de l'infrastructure de transport nouvelle et le propriétaire de la voie existante.

Cette convention prévoit les modalités de répartition des charges des opérations de surveillance, d'entretien, de réparation et de renouvellement de l'ouvrage ainsi que les conditions de sa remise en pleine propriété à la collectivité territoriale et d'ouverture à la circulation.

Pour la répartition des contributions respectives des parties à la convention, le principe de référence est la prise en charge par le gestionnaire de la nouvelle infrastructure de l'ensemble des charges relatives à la structure de l'ouvrage d'art.

Toutefois, les parties à la convention adaptent ce principe en fonction de leurs spécificités propres, notamment de leur capacité financière, de leur capacité technique ou encore de l'intérêt retiré par la réalisation de la nouvelle infrastructure de transport.

III. – Les I et II s'appliquent aux infrastructures de transport nouvelles dont l'enquête publique est ouverte postérieurement au premier jour du sixième mois suivant la promulgation de la loi n° 2014-774 du 7 juillet 2014 visant à répartir les responsabilités et les charges financières concernant les ouvrages d'art de rétablissement des voies.

**Art. L2123-10**

En cas d'échec de la négociation relative à la signature de la convention prévue au II de l'article L. 2123-9, la partie la plus diligente peut demander la médiation du représentant de l'Etat dans le département, qui consulte l'ensemble des parties et saisit pour avis la chambre régionale des comptes dans un délai d'un mois.

Si cette médiation n'aboutit pas ou en l'absence de recours à une médiation, l'une ou l'autre des parties peut saisir le juge administratif.

**Art. L2123-11**

I. – Les dispositions des conventions conclues antérieurement à la promulgation de la loi n° 2014-774 du 7 juillet 2014 visant à répartir les responsabilités et les charges financières concernant les ouvrages d'art de rétablissement des voies, prévoyant les modalités de gestion d'un ouvrage de rétablissement de voies, continuent à s'appliquer.

II. – Lorsque la surveillance, l'entretien, la réparation ou le renouvellement d'un ouvrage d'art de rétablissement de voies qui relève ou franchit les réseaux routiers, ferroviaires et fluviaux de l'Etat et de ses établissements publics fait l'objet d'un recours formé avant le 1er juin 2014 par une collectivité territoriale devant la juridiction compétente, les parties établissent une convention nouvelle, conformément au II de l'article L. 2123-9 et à l'article 2123-10, sous réserve de désistement commun aux instances en cours.

III. – Le ministre chargé des transports fait procéder, avant le 1er juin 2018, à un recensement des ouvrages d'art de rétablissement des voies qui relèvent ou franchissent les réseaux routiers, ferroviaires et fluviaux de l'Etat et de ses établissements publics et pour lesquels il n'existe aucune convention en vigueur.

Le ministre chargé des transports identifie ceux des ouvrages dont les caractéristiques, notamment techniques et de sécurité, justifient l'établissement d'une convention nouvelle. Celle-ci est établie conformément au II de l'article L. 2123-9 et à l'article L. 2123-10.

**Art. L2123-12**

Un décret en Conseil d'Etat précise les modalités d'application de la présente section.

###### Chapitre IV : Dispositions particulières

####### Section 1 : Utilisation du domaine public maritime.

**Art. L2124-1**

Les décisions d'utilisation du domaine public maritime tiennent compte de la vocation des zones concernées et de celles des espaces terrestres avoisinants, ainsi que des impératifs de préservation des sites et paysages du littoral et des ressources biologiques ; elles sont à ce titre coordonnées notamment avec celles concernant les terrains avoisinants ayant vocation publique.

Ces décisions doivent être compatibles avec les objectifs environnementaux du plan d'action pour le milieu marin prévus aux articles L. 219-9 à L. 219-18 du code de l'environnement.

Sous réserve des textes particuliers concernant la défense nationale et des besoins de la sécurité maritime, tout changement substantiel d'utilisation de zones du domaine public maritime est préalablement soumis à enquête publique réalisée conformément au chapitre III du titre II du livre Ier du code de l'environnement.

**Art. L2124-2**

En dehors des zones portuaires et industrialo-portuaires, et sous réserve de l'exécution des opérations de défense contre la mer et de la réalisation des ouvrages et installations nécessaires à la sécurité maritime, à la défense nationale, à la pêche maritime, à la saliculture et aux cultures marines, il ne peut être porté atteinte à l'état naturel du rivage de la mer, notamment par endiguement, assèchement, enrochement ou remblaiement, sauf pour des ouvrages ou installations liés à l'exercice d'un service public ou l'exécution d'un travail public dont la localisation au bord de mer s'impose pour des raisons topographiques ou techniques impératives et qui ont donné lieu à une déclaration d'utilité publique.

Toutefois, les exondements antérieurs au 3 janvier 1986 demeurent régis par la législation antérieure.

**Art. L2124-3**

Pour l'application des articles L. 2124-1 et L. 2124-2 et sans préjudice des articles L. 2124-27 à L. 2124-30, des concessions d'utilisation du domaine public maritime comportant maintien des terrains concédés dans le domaine public peuvent être accordées. Un décret en Conseil d'Etat fixe les conditions d'instruction et de délivrance de ces concessions.

**Art. L2124-4**

I. – L'accès des piétons aux plages et leur usage libre et gratuit par le public sont régis par les dispositions de l'article L. 321-9 du code de l'environnement.

II. – Les concessions de plage sont accordées ou renouvelées après enquête publique réalisée conformément au chapitre III du titre II du livre Ier du code de l'environnement. Elles respectent les principes énoncés à l'article L. 321-9 du même code.

Tout contrat de concession doit déterminer la largeur de l'espace mentionné au dernier alinéa de l'article L. 321-9 du même code en tenant compte des caractéristiques des lieux.

Les concessions sont accordées par priorité aux métropoles et, en dehors du territoire de celles-ci, aux communes ou groupements de communes ou, après leur avis si les métropoles, communes ou groupements renoncent à leur priorité, à des personnes publiques ou privées après publicité et mise en concurrence préalable. Les éventuels sous-traités d'exploitation sont également accordés après publicité et mise en concurrence préalable.

Les concessions de plage et les sous-traités d'exploitation sont portés à la connaissance du public par le concessionnaire.

III. – Un décret en Conseil d'Etat fixe les modalités d'application du présent article.

**Art. L2124-5**

Des autorisations d'occupation temporaire du domaine public peuvent être accordées à des personnes publiques ou privées pour l'aménagement, l'organisation et la gestion de zones de mouillages et d'équipement léger lorsque les travaux et équipement réalisés ne sont pas de nature à entraîner l'affectation irréversible du site.

Ces autorisations sont accordées par priorité aux communes ou groupements de communes ou après leur avis si elles renoncent à leur priorité.

####### Section 2 : Utilisation du domaine public fluvial

######## Sous-section 1 : Règles générales.

**Art. L2124-6**

La personne publique propriétaire du domaine public fluvial est chargée de son aménagement et de son exploitation.

Pour les collectivités territoriales ou leurs groupements, les pouvoirs de police y afférents sont exercés par l'autorité exécutive, sous réserve des attributions dévolues aux maires et des compétences de l'Etat en matière de police de l'eau, de police de la navigation et d'utilisation de l'énergie hydraulique.

Nonobstant toutes dispositions contraires, l'Etat reste compétent pour instruire et délivrer les autorisations de prises d'eau, pratiquées sur le domaine public fluvial, des installations de production d'électricité ne relevant pas de la loi du 16 octobre 1919 relative à l'utilisation de l'énergie hydraulique.

**Art. L2124-7**

Un décret en Conseil d'Etat fixe les modalités de concession du domaine public fluvial de l'Etat.

**Art. L2124-7-1**

L'Etat peut conclure avec une collectivité territoriale ou un groupement de collectivités territoriales une convention ayant pour objet l'aménagement, l'entretien et l'exploitation de son domaine public fluvial en vue d'assurer sa valorisation. Cette convention peut également porter sur la mise en valeur du domaine par production accessoire d'hydroélectricité, dans les conditions prévues aux articles L. 511-2 et L. 511-3 du code de l'énergie.

La convention est conclue à titre gratuit et autorise la collectivité territoriale ou le groupement de collectivités territoriales à percevoir directement à son profit les produits de l'exploitation du domaine. Au terme de la convention, la collectivité territoriale ou le groupement ne peut prétendre à aucune indemnité pour les améliorations apportées au domaine.

La convention confère, en application de l'article L. 2122-6 du présent code, un droit réel sur les ouvrages, les constructions et les installations que la collectivité territoriale ou le groupement de collectivités territoriales réalise pour l'exercice des missions prévues par la convention.

Elle fixe en particulier :

1° Les conditions de l'aménagement, de l'entretien et de l'exploitation du domaine public fluvial ;

2° La durée de la convention, dans la limite fixée au même article L. 2122-6 ;

3° Les droits de la collectivité territoriale ou du groupement de collectivités territoriales consistant à accorder des autorisations d'occupation nécessaires à la valorisation du domaine, y compris des autorisations conférant un droit réel sur les ouvrages réalisés, sans que ces autorisations excèdent la durée de la convention.

La convention est approuvée par arrêté du ministre chargé des transports lorsqu'elle porte sur le domaine public fluvial relevant de sa compétence ou par arrêté du ministre chargé de l'environnement lorsqu'elle porte sur le domaine public fluvial relevant de sa compétence. Elle est approuvée par arrêté conjoint des ministres chargés des transports et de l'environnement lorsqu'elle porte sur le domaine public fluvial relevant de leur compétence conjointe.

L'arrêté mentionné au huitième alinéa du présent article est pris après avis de Voies navigables de France lorsque la convention porte sur le domaine confié à cet établissement en application de l'article L. 4314-1 du code des transports. Cet avis est réputé favorable s'il n'a pas été rendu à l'expiration d'un délai de deux mois à compter de la transmission du projet d'arrêté mentionné au huitième alinéa du présent article.

Un décret en Conseil d'Etat détermine les conditions d'application du présent article.

**Art. L2124-8**

Aucun travail ne peut être exécuté, aucune prise d'eau ne peut être pratiquée sur le domaine public fluvial sans autorisation du propriétaire de ce domaine.

Les décisions d'autorisation fixent les dispositions nécessaires pour assurer notamment la sécurité des personnes et la protection de l'environnement.

**Art. L2124-9**

Les prises d'eau mentionnées à l'article L. 2124-8 et autres établissements créés sur le domaine public fluvial, même avec autorisation, peuvent toujours être modifiés ou supprimés. Une indemnité n'est due que lorsque les prises d'eau ou établissements dont la modification ou la suppression est ordonnée ont une existence légale.

Toutefois, aucune suppression ou modification ne peut être prononcée que suivant les formes et avec les garanties établies pour la délivrance des autorisations.

**Art. L2124-10**

Nonobstant les dispositions du premier alinéa de l'article L. 2124-9, l'autorité administrative compétente peut mettre l'exploitant d'un des ouvrages soumis à autorisation en demeure de satisfaire aux conditions qui lui sont imposées dans un délai déterminé. Si, à l'expiration de ce délai, l'exploitant n'a pas obtempéré à cette injonction, le représentant de l'Etat peut :

1° Soit faire procéder d'office, aux frais de l'exploitant, à l'exécution des mesures prescrites ;

2° Soit obliger l'exploitant à consigner entre les mains d'un comptable public une somme répondant du montant des travaux ; cette somme lui sera restituée au fur et à mesure de l'exécution des travaux ;

3° Soit décider la mise hors service temporaire de l'ouvrage.

**Art. L2124-11**

L'entretien, tel que défini aux articles L. 215-14 et L. 215-15 du code de l'environnement, des cours d'eau domaniaux et de leurs dépendances est à la charge de la personne publique propriétaire du domaine public fluvial. Toutefois, les personnes qui ont rendu les travaux nécessaires ou y trouvent intérêt peuvent être appelées à contribuer au financement de leur entretien.

De même, les propriétaires de moulins ou d'usines qui ont rendu les travaux nécessaires ou qui trouvent intérêt aux travaux d'entretien ou de réparation des ouvrages de navigation, de levées, barrages, pertuis, écluses peuvent être appelés à contribuer à leur financement.

A défaut d'accord sur le montant de la participation mentionnée aux deux alinéas précédents, il est fait application des dispositions de l'article L. 211-7 du code de l'environnement.

**Art. L2124-12**

Dès lors que les cours d'eau ou canaux domaniaux ne sont plus utiles à la navigation, la personne publique propriétaire du domaine public fluvial n'est tenue, au titre des ouvrages intéressant antérieurement la navigation, à aucune dépense autre que celles qu'implique le rétablissement, en cas de nécessité, de la situation naturelle.

Les travaux d'entretien, de réparation et de restauration des ouvrages intéressant les propriétaires ou exploitants d'usines ou d'autres bénéficiaires ne donnent lieu à aucune contribution financière de la personne publique propriétaire.

**Art. L2124-13**

Les zones d'occupation du domaine public fluvial supérieure à un mois par un bateau, un navire, un engin flottant ou un établissement flottant ne peuvent être délimitées par le gestionnaire de ce domaine qu'après accord du maire de la commune sur le territoire de laquelle se trouvent ces zones.

En dehors des zones ainsi délimitées, aucune occupation supérieure à un mois par un bateau, un navire, un engin flottant ou un établissement flottant ne peut être autorisée.

Ces dispositions ne s'appliquent pas aux bateaux, navires, engins flottants ou établissements flottants nécessaires à l'entretien ou à la conservation du domaine public fluvial ou à la sécurité de la navigation fluviale.

**Art. L2124-14**

Les dispositions de l'article L. 2124-5 s'appliquent aux mouillages et équipements légers réalisés sur le domaine public fluvial même lorsqu'il n'est pas situé dans les communes définies par l'article L. 321-2 du code de l'environnement. Sur le domaine public fluvial, le pouvoir de délivrer ces autorisations peut être délégué par l'autorité compétente, dans les conditions déterminées par celle-ci, à une autorité organisatrice ayant vocation à développer la plaisance fluviale dans un bassin de navigation.

**Art. L2124-15**

Si un cours d'eau domanial enlève par une force subite une partie considérable et reconnaissable d'un champ riverain et la porte vers un champ inférieur ou sur la rive opposée, il est procédé conformément aux dispositions de l'article 559 du code civil.

######## Sous-section 2 : Règles relatives à la Loire.

**Art. L2124-16**

Sur la Loire, entre Roanne et le pont d'Oudon, et sur ses affluents, l'Allier, depuis son confluent avec la Dore, le Cher, depuis Saint-Amand, la Vienne, depuis son confluent avec la Creuse, la Mayenne et le Maine, depuis Château-Gontier et jusqu'à leurs confluents avec la Loire, sont appliquées les dispositions de la présente sous-section.

**Art. L2124-17**

Pour l'ensemble des cours d'eau mentionnés à l'article L. 2124-16, aucune plantation ou accrue n'est tolérée sur les terrains compris entre les cours d'eau et les digues et levées ou sur les îles, sans autorisation.

En cas de non-respect, le contrevenant est passible d'une amende de 150 à 12 000 euros et les plantations pourront être arrachées à ses frais après mise en demeure préalable.

Il n'est dû d'indemnité que si la plantation avait fait antérieurement l'objet d'une autorisation régulière et compte tenu des conditions fixées par cette autorisation.

**Art. L2124-18**

L'édification de toute construction est interdite sur les terrains compris entre les digues et la rivière, sur les digues et levées, ou sur les îles.

Du côté du val, les ouvrages, plantations, constructions, excavations et clôtures situés à moins de 19,50 mètres du pied des levées sont soumis à autorisation préfectorale. L'autorisation prescrit les mesures nécessaires pour assurer, en toutes circonstances, la sécurité des biens et des personnes, l'accès aux ouvrages de protection, leur entretien ou leur fonctionnement.

En cas de non-respect de ces dispositions, le contrevenant est passible d'une amende de 150 à 12 000 euros. Il doit, après mise en demeure préalable, procéder à la remise en état des lieux.

######## Sous-section 3 : Règles relatives aux départements de la Moselle, du Bas-Rhin et du Haut-Rhin.

**Art. L2124-19**

Sont applicables aux cours d'eau et canaux domaniaux de l'Etat dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle, aux lieu et place des premier et troisième alinéas de l'article L. 2124-11, des articles L. 2124-15, L. 2131-2 à L. 2131-4, L. 2131-6, du II de l'article L. 2331-2 et de l'article L. 3211-16 pour autant que ces articles ne contiennent pas de dispositions pénales :

1° La loi locale du 2 juillet 1891 sur l'utilisation des eaux et la protection contre les eaux avec les modifications résultant de la loi locale du 22 avril 1902, à l'exception des articles relatifs aux pénalités ;

2° Les dispositions contenues dans la loi locale sur les professions du 26 juillet 1900 en tant qu'elles concernent les barrages pour établissements hydrauliques.

######## Sous-section 4 : Dispositions relatives au canal du Midi.

**Art. L2124-20**

Toutes les eaux qui tombent naturellement ou par l'effet d'ouvrages d'art soit dans le canal, soit dans ses rigoles nourricières, soit enfin dans ses réservoirs, sont en entier à la disposition du canal du Midi pour les prendre ou les rejeter et ce nonobstant toutes jouissances ou usages contraires.

**Art. L2124-21**

L'entretien des épanchoirs du canal du Midi, à l'exception des vingt et un épanchoirs à fleur d'eau du bief du bassin rond est à la charge de la personne publique propriétaire du canal, y compris les rigoles ou fossés d'évacuation des eaux de ces épanchoirs dans les ruisseaux ou rivières voisins.

Les rigoles ou fossés d'évacuation seront entretenus aux dimensions nécessaires pour assurer l'écoulement des eaux des épanchoirs sans dommages aux propriétés voisines.

Les ruisseaux qui n'auraient pas les dimensions suffisantes pour recevoir le débit amené par ces rigoles ou fossés seront creusés et entretenus pour moitié par la personne publique propriétaire du canal et pour moitié par les communes sur le territoire desquelles ils se trouvent.

Les vingt et un épanchoirs à fleur d'eau du bief du bassin rond sont entretenus par les communes de Vias et d'Agde qui peuvent appeler à y contribuer les propriétaires intéressés.

Aucun épanchoir ne pourra être fermé et aucun épanchoir nouveau ne pourra être établi ou le débit d'un épanchoir augmenté par la personne publique propriétaire du canal sans consultation des intéressés et des municipalités et sans établissement dans les deux derniers cas des rigoles ou fossés d'évacuation nécessaires à l'écoulement des eaux provenant de ces épanchoirs.

**Art. L2124-22**

Les aqueducs sont entretenus par la personne publique propriétaire du canal dans toute l'étendue de l'emprise du canal (cuvette et francs-bords).

**Art. L2124-23**

Les rigoles alimentant le canal sont entretenues par la personne publique propriétaire du canal. Les autres rigoles et les contre-canaux ou rigoles parallèles au canal, amenant les eaux à un aqueduc sont entretenus pour moitié par la personne publique propriétaire du canal et pour moitié par les communes sur le territoire desquelles ils se trouvent, qui peuvent appeler à y participer les propriétaires intéressés.

Les rigoles de sortie sont creusées et entretenues en totalité par les communes sur le territoire desquelles elles se trouvent, qui peuvent appeler à y participer les propriétaires intéressés ; toutefois, pour les rigoles qui recevaient les eaux d'un épanchoir, la personne publique propriétaire du canal contribuera pour moitié à leur établissement et à leur entretien. Les anciens, tels que ruisseaux dans lesquels on n'a pas rejeté ou détourné d'autres eaux, sont entretenus tant à l'entrée qu'à la sortie par les propriétaires riverains.

**Art. L2124-24**

Toute plantation est interdite dans le lit des rigoles d'entrée ou de sortie, dans les contre-canaux et dans les anciens, tels que ruisseaux ou ravins.

Les propriétaires sont responsables des dommages causés par la présence de ces obstacles et ont à supporter les frais des curages, approfondissements ou élargissements qu'ils auraient rendu nécessaires. Ils sont tenus de procéder à l'arrachage des arbres et broussailles dans un délai de huitaine après mise en demeure par l'autorité administrative compétente.

**Art. L2124-25**

Les ponts construits, tant sur le canal que sur ses rigoles nourricières, sont réparés, entretenus et reconstruits au besoin aux frais de la personne publique propriétaire du canal ; ceux sur les contre-canaux, ainsi que ceux sur les rigoles d'entrée ou de sortie des aqueducs ou des épanchoirs, restent à la charge des communes lorsqu'ils ne sont pas dépendants du domaine public routier.

####### Section 3 : Utilisation du domaine public hertzien.

**Art. L2124-26**

L'utilisation, par les titulaires d'autorisation, de fréquences radioélectriques disponibles sur le territoire de la République, constitue un mode d'occupation privatif du domaine public de l'Etat.

####### Section 4 : Exploitation des ressources naturelles.

**Art. L2124-27**

L'autorisation domaniale nécessaire pour la recherche et l'exploitation des substances minérales autres que celles mentionnées à l'article L. 111-1 du code minier lorsqu'elles sont contenues dans les fonds marins du domaine public est délivrée en application des règles fixées à la section 2 du chapitre III des titres II et III du livre Ier du code minier.

**Art. L2124-28**

Le titulaire de l'autorisation de prospections préalables ou du titre de recherche et d'exploitation est, en cas de retrait ou de réduction de l'assiette de l'autorisation domaniale mentionnée à l'article L. 2124-27, soumis aux obligations fixées aux articles L. 123-6 et L. 133-8 du code minier.

**Art. L2124-29**

Sur le domaine public maritime ou fluvial, naturel ou artificiel, géré directement par l'Etat, l'autorisation d'exploitation de cultures maritimes délivrée en application des lois et règlements en vigueur en matière de pêches maritimes et de cultures marines vaut autorisation d'occupation domaniale.

**Art. L2124-30**

Sur les dépendances du domaine public maritime portuaire relevant de la compétence des collectivités territoriales ou de leurs groupements, l'autorisation d'exploitation de cultures marines est délivrée par l'Etat, en application des lois et règlements en vigueur en matière de pêches maritimes et de cultures marines, après accord de la collectivité territoriale ou du groupement gestionnaire desdites dépendances.

L'utilisation de l'autorisation d'exploitation mentionnée au premier alinéa est subordonnée, lorsqu'elle est compatible avec le fonctionnement du service public portuaire, à la délivrance par la collectivité territoriale ou le groupement gestionnaire, d'une autorisation d'occupation du domaine public. Le retrait par l'Etat de l'autorisation d'exploitation pour des raisons relatives à la salubrité ou à l'hygiène publique entraîne de plein droit retrait de l'autorisation d'occupation.

####### Section 5 : Edifices affectés aux cultes.

**Art. L2124-31**

Lorsque la visite de parties d'édifices affectés au culte, notamment de celles où sont exposés des objets mobiliers classés ou inscrits, justifie des modalités particulières d'organisation, leur accès est subordonné à l'accord de l'affectataire. Il en va de même en cas d'utilisation de ces édifices pour des activités compatibles avec l'affectation cultuelle. L'accord précise les conditions et les modalités de cet accès ou de cette utilisation.

Cet accès ou cette utilisation donne lieu, le cas échéant, au versement d'une redevance domaniale dont le produit peut être partagé entre la collectivité propriétaire et l'affectataire.

####### Section 6 : Concessions de logement

######## Sous-section 1 : Concessions de logement dans les immeubles appartenant à l’Etat et à ses établissements publics.

######## Sous-section 2 : Concessions de logement dans les immeubles appartenant aux collectivités territoriales, à leurs groupements et à leurs établissements publics.

**Art. L2124-32**

Les conditions d'attribution d'un logement de fonction par les collectivités territoriales, leurs groupements et leurs établissements publics sont régies par les dispositions de l'article 21 de la loi n° 90-1067 du 28 novembre 1990.

####### Section 7 : Utilisation du domaine public dans le cadre de l'exploitation de certaines activités commerciales

**Art. L2124-32-1**

Un fonds de commerce peut être exploité sur le domaine public sous réserve de l'existence d'une clientèle propre.

**Art. L2124-33**

Toute personne souhaitant se porter acquéreur d'un fonds de commerce ou d'un fonds agricole peut, par anticipation, demander à l'autorité compétente une autorisation d'occupation temporaire du domaine public pour l'exploitation de ce fonds.

L'autorisation prend effet à compter de la réception par l'autorité compétente de la preuve de la réalisation de la cession du fonds.

**Art. L2124-34**

En cas de décès d'une personne physique exploitant un fonds de commerce ou un fonds agricole en vertu d'une autorisation d'occupation temporaire du domaine public, l'autorité compétente délivre à la demande de ses ayants droit, sauf si un motif d'intérêt général s'y oppose, une autorisation d'occupation temporaire du domaine public identique à celle accordée à l'ancien titulaire pour la seule poursuite de l'exploitation du fonds, durant trois mois.

Si les ayants droit ne poursuivent pas l'exploitation du fonds, ils peuvent, dans le délai de six mois à compter du décès, présenter à l'autorité compétente une personne comme successeur. En cas d'acceptation de l'autorité compétente, cette personne est subrogée dans les droits et obligations de l'ancien titulaire.

La décision est notifiée aux ayants droit ayant sollicité l'autorisation ou ayant présenté un successeur ainsi que, le cas échéant, au successeur présenté. Toute décision de refus est motivée.

**Art. L2124-35**

La présente section n'est pas applicable au domaine public naturel.

###### Chapitre V : Dispositions financières

####### Section 1 : Dispositions générales.

**Art. L2125-1**

Toute occupation ou utilisation du domaine public d'une personne publique mentionnée à l'article L. 1 donne lieu au paiement d'une redevance sauf lorsque l'occupation ou l'utilisation concerne l'installation par l'Etat des équipements visant à améliorer la sécurité routière ou nécessaires à la liquidation et au constat des irrégularités de paiement de toute taxe perçue au titre de l'usage du domaine public routier.

Par dérogation aux dispositions de l'alinéa précédent, l'autorisation d'occupation ou d'utilisation du domaine public peut être délivrée gratuitement :

1° Soit lorsque l'occupation ou l'utilisation est la condition naturelle et forcée de l'exécution de travaux ou de la présence d'un ouvrage, intéressant un service public qui bénéficie gratuitement à tous ;

2° Soit lorsque l'occupation ou l'utilisation contribue directement à assurer la conservation du domaine public lui-même ;

3° Soit lorsque l'occupation ou l'utilisation contribue directement à assurer l'exercice des missions des services de l'Etat chargés de la paix, de la sécurité et de l'ordre publics ou du contrôle aux frontières dans les aéroports, les ports et les gares ;

4° Soit lorsque l'occupation ou l'utilisation permet l'exécution de travaux relatifs à une infrastructure de transport public ferroviaire ou guidé.

5° Soit lorsque l'occupation ou l'utilisation est soumise au paiement de redevances sous la forme de baux ou de licences consentis à titre onéreux autorisant l'exercice de pêche professionnelle ainsi que la navigation, l'amarrage et le stationnement des embarcations utilisées pour cette activité.

En outre, l'autorisation d'occupation ou d'utilisation du domaine public peut être délivrée gratuitement aux associations à but non lucratif qui concourent à la satisfaction d'un intérêt général.

Lorsque l'occupation du domaine public est autorisée par un contrat de la commande publique ou qu'un titre d'occupation est nécessaire à l'exécution d'un tel contrat, les modalités de détermination du montant de la redevance mentionnée au premier alinéa sont fonction de l'économie générale du contrat. Lorsque ce contrat s'exécute au seul profit de la personne publique, l'autorisation peut être délivrée gratuitement.

**Art. L2125-1-1**

Par dérogation à l'article L. 2125-1, l'organe délibérant de la commune peut décider par délibération de délivrer à titre gratuit les autorisations d'occupation temporaire du domaine public communal, lorsqu'elles sont sollicitées au bénéfice de personnes morales de droit public ou de personnes privées qui participent au développement de la nature en ville et répondent à un objectif d'intérêt public en installant et entretenant des dispositifs de végétalisation.

La délibération instaurant la gratuité précise les dispositifs de végétalisation pouvant bénéficier d'autorisations d'occupation temporaire, la durée pour laquelle les autorisations d'occupation temporaire sont délivrées et, le cas échéant, les règles à respecter en matière d'occupation du domaine.

L'autorisation d'occupation temporaire est accordée après instruction par la commune. Le caractère gratuit de l'autorisation est subordonné au fait que lesdites personnes ne poursuivent, à travers l'installation et l'entretien de dispositifs de végétalisation, aucun but lucratif.

Les dispositifs de végétalisation mentionnés au premier alinéa du présent article respectent les règles applicables au titre des codes de l'urbanisme, de l'environnement et du patrimoine. Le cas échéant, ils sont soumis à autorisation dans les conditions prévues par le code de l'urbanisme. Ils sont compatibles avec la destination et l'usage du domaine public.

Un décret précise les modalités d'application du présent article.

**Art. L2125-2**

Le régime des redevances susceptibles d'être perçues par l'Etat en raison de l'occupation de son domaine public par les canalisations ou ouvrages des services d'eau potable et d'assainissement exploités par les collectivités territoriales et leurs groupements est fixé par décret.

**Art. L2125-3**

La redevance due pour l'occupation ou l'utilisation du domaine public tient compte des avantages de toute nature procurés au titulaire de l'autorisation.

**Art. L2125-4**

La redevance due pour l'occupation ou l'utilisation du domaine public par le bénéficiaire d'une autorisation est payable d'avance et annuellement.

Toutefois, le bénéficiaire peut, à raison du montant et du mode de détermination de la redevance :

1° Etre admis à se libérer par le versement d'acomptes ;

2° Etre tenu de se libérer par le versement de la redevance due soit pour toute la durée de l'autorisation si cette durée n'excède pas cinq ans, soit pour une période quinquennale dans le cas contraire.

En outre, pour les besoins de la défense nationale, le bénéficiaire peut être tenu de se libérer soit par versement d'acomptes, soit d'avance, pour tout ou partie de la durée de l'autorisation ou de la concession, quelle que soit cette durée.

De même, pour le développement des énergies renouvelables, une collectivité territoriale ou un groupement de collectivités peut admettre le titulaire d'un droit d'occupation ou d'utilisation de son domaine public à se libérer de tout ou partie des sommes exigibles pour la durée de l'autorisation ou de la concession qui lui a été accordée si ce titulaire possède le statut de l'une des sociétés mentionnées à la première phrase du troisième alinéa de l'article L. 2253-1, à l'article L. 3231-6 et au 14° de l'article L. 4211-1 du code général des collectivités territoriales et si le produit de la redevance ainsi perçue est affecté au financement de prises de participation à son capital dans le cadre prévu aux mêmes articles L. 2253-1, L. 3231-6 et L. 4211-1. Un décret en Conseil d'Etat fixe les conditions d'inscription du produit de la redevance au budget des collectivités ou de leurs groupements.

Les conditions d'application de ces différents modes de règlement sont fixées par arrêté ministériel.

**Art. L2125-5**

En cas de retard dans le paiement des redevances dues pour l'occupation ou l'utilisation du domaine public d'une personne publique mentionnée à l'article L. 1, les sommes restant dues sont majorées d'intérêts moratoires au taux légal.

**Art. L2125-6**

En cas de retrait de l'autorisation avant le terme prévu, pour un motif autre que l'inexécution de ses clauses et conditions, la partie de la redevance versée d'avance et correspondant à la période restant à courir est restituée au titulaire.

####### Section 2 : Dispositions particulières au domaine public fluvial.

**Art. L2125-7**

Les titulaires d'autorisations de prise d'eau sur le domaine public fluvial sont assujettis à payer à l'Etat une redevance calculée d'après les bases fixées par un décret en Conseil d'Etat.

Sur le domaine public fluvial appartenant ou confié en gestion à une collectivité territoriale ou un groupement, la redevance est perçue à son profit. Elle est établie par délibération de l'assemblée délibérante de la collectivité territoriale ou du groupement, dans les limites fixées par décret en Conseil d'Etat.

Les dispositions du présent article ne sont pas applicables aux cours d'eau domaniaux et aux canaux confiés à Voies navigables de France.

**Art. L2125-8**

Sans préjudice de la répression au titre des contraventions de grande voirie, le stationnement sans autorisation d'un bateau, navire, engin flottant ou établissement flottant sur le domaine public fluvial donne lieu au paiement d'une indemnité d'occupation égale à la redevance, majorée de 100 %, qui aurait été due pour un stationnement régulier à l'emplacement considéré ou à un emplacement similaire, sans application d'éventuels abattements.

####### Section 3 : Dispositions particulières au stationnement de véhicules sur voirie

**Art. L2125-9**

Les règles de paiement des redevances dues pour l'occupation du domaine public dans le cadre d'un stationnement de véhicule sur voirie sont fixées à l'article L. 2333-87 du code général des collectivités territoriales.

####### Section 4 : Dispositions particulières aux services de communications électroniques utilisant le domaine public hertzien

**Art. L2125-10**

La redevance due par un opérateur de communications électroniques pour l'occupation ou l'utilisation du domaine public des fréquences radioélectriques tient compte, d'une part, des avantages de toute nature procurés au titulaire de l'autorisation eu égard à l'utilisation à laquelle ces fréquences sont destinées et, d'autre part, de l'objectif d'utilisation et de gestion efficaces des fréquences radioélectriques.

L'utilisation de fréquences radioélectriques qui n'ont pas été spécifiquement assignées à un utilisateur ne donne pas lieu au paiement d'une redevance.

L'utilisation des fréquences radioélectriques autorisées à des fins exclusivement expérimentales peut ne pas donner lieu au paiement d'une redevance.

##### TITRE III : PROTECTION DU DOMAINE PUBLIC

###### Chapitre Ier : Servitudes administratives

####### Section 1 : Dispositions générales.

**Art. L2131-1**

Les servitudes administratives qui peuvent être établies dans l'intérêt de la protection, de la conservation ou de l'utilisation du domaine public sont instituées et régies par les dispositions législatives qui leur sont propres ainsi que par les textes pris pour leur application.

####### Section 2 : Dispositions particulières au domaine public fluvial.

**Art. L2131-2**

Les propriétaires riverains d'un cours d'eau ou d'un lac domanial ne peuvent planter d'arbres ni se clore par haies ou autrement qu'à une distance de 3,25 mètres. Leurs propriétés sont grevées sur chaque rive de cette dernière servitude de 3,25 mètres, dite servitude de marchepied.

Tout propriétaire, locataire, fermier ou titulaire d'un droit réel, riverain d'un cours d'eau ou d'un lac domanial est tenu de laisser les terrains grevés de cette servitude de marchepied à l'usage du gestionnaire de ce cours d'eau ou de ce lac, des pêcheurs et des piétons.

La responsabilité civile des riverains visés au deuxième alinéa ne peut être engagée au titre des dommages causés ou subis à l'occasion du passage des pêcheurs ou des piétons qu'en raison de leurs actes fautifs.

La continuité de la servitude de passage, dite "servitude de marchepied", doit être assurée tout au long du cours d'eau ou du lac domanial ; la ligne délimitative ne peut s'écarter de celle du domaine fluvial, sauf à titre exceptionnel lorsque la présence d'un obstacle naturel ou patrimonial rend nécessaire son détournement. Dans ce cas, la ligne délimitative de la servitude est tracée au plus près de celle du domaine public fluvial, dans la propriété concernée.

Les propriétaires riverains des cours d'eau domaniaux sont tenus, dans l'intérêt du service de la navigation et partout où il existe un chemin de halage ou d'exploitation, de laisser le long des bords desdits cours d'eau domaniaux, ainsi que sur les îles où il en est besoin, un espace de 7,80 mètres de largeur. La servitude dont est ainsi grevée leur propriété est dite servitude de halage.

Ils ne peuvent planter d'arbres ni se clore par haies ou autrement qu'à une distance de 9,75 mètres sur les bords où il existe un chemin de halage ou d'exploitation.

Le long des canaux de navigation, les pêcheurs et les piétons peuvent user du chemin de halage et de la portion de berge faisant partie du domaine public, dans la mesure où le permet l'exploitation de la navigation.

Sur décision de l'autorité administrative, le droit visé à l'alinéa précédent peut exceptionnellement être supprimé soit pour des raisons d'intérêt général, soit pour des raisons de sécurité lorsque les berges sont incluses dans des établissements industriels.

Lorsqu'un cours d'eau est déjà grevé de la servitude prévue au IV de l'article L. 211-7 du code de l'environnement, cette dernière servitude est maintenue.

Une commune, un groupement de communes, un département ou un syndicat mixte concerné peut, après accord avec le propriétaire du domaine public fluvial concerné, et le cas échéant avec son gestionnaire, entretenir l'emprise de la servitude de marchepied le long des cours d'eau domaniaux.

**Art. L2131-3**

Lorsque l'exercice de la pêche, le passage des piétons et les nécessités d'entretien et de surveillance du cours d'eau ou du lac le permettent, la distance de 3,25 mètres mentionnée à l'article L. 2131-2 pour la servitude de marchepied peut être exceptionnellement réduite, sur décision de l'autorité gestionnaire, jusqu'à 1,50 mètre.

Lorsque l'intérêt du service de la navigation le permet, les distances de 7,80 mètres et de 9,75 mètres mentionnées à l'article L. 2131-2, pour la servitude de halage, peuvent être réduites sur décision de l'autorité gestionnaire.

**Art. L2131-4**

Les propriétaires riverains qui veulent faire des constructions, plantations ou clôtures le long des cours d'eau domaniaux peuvent, au préalable, demander à l'autorité administrative compétente de reconnaître la limite de la servitude.

Si, dans les trois mois à compter de la demande, cette autorité n'a pas fixé la limite, les constructions, plantations ou clôtures faites par les riverains ne peuvent plus être supprimées que moyennant indemnité.

Une commune, un établissement public de coopération intercommunale, un département, un syndicat mixte ou une association d'usagers intéressés peuvent demander à l'autorité administrative compétente de fixer la limite des emprises de la servitude de marchepied mentionnée à l'article L. 2131-2, dans les cas où celle-ci n'est pas déjà fixée. L'autorité administrative compétente en opère la délimitation dans le délai d'une année suivant la date de la demande.

**Art. L2131-5**

Lorsque le classement d'un lac, d'un cours d'eau ou portion de cours d'eau dans le domaine public fluvial assujettit les propriétaires riverains aux servitudes établies par l'article L. 2131-2, il leur est dû une indemnité proportionnée au dommage subi en tenant compte des avantages que peut leur procurer ce classement.

Les propriétaires riverains ont également droit à une indemnité lorsque, pour les besoins de l'exploitation, la servitude de halage est établie sur une rive où cette servitude n'existait pas.

**Art. L2131-6**

Dans le cas où l'autorité administrative compétente juge que la servitude de halage est insuffisante et veut établir, le long du cours d'eau, un chemin dans des conditions constantes de viabilité, elle doit, à défaut de consentement exprès des riverains, acquérir le terrain nécessaire à l'établissement du chemin en se conformant aux dispositions du code de l'expropriation pour cause d'utilité publique.

###### Chapitre II : Police de la conservation

####### Section 1 : Contraventions de voirie routière.

**Art. L2132-1**

La répression des infractions à la police de la conservation du domaine public routier est poursuivie dans les conditions fixées au chapitre VI du titre Ier du livre Ier du code de la voirie routière.

####### Section 2 : Contraventions de grande voirie

######## Sous-section 1 : Définition.

**Art. L2132-2**

Les contraventions de grande voirie sont instituées par la loi ou par décret, selon le montant de l'amende encourue, en vue de la répression des manquements aux textes qui ont pour objet, pour les dépendances du domaine public n'appartenant pas à la voirie routière, la protection soit de l'intégrité ou de l'utilisation de ce domaine public, soit d'une servitude administrative mentionnée à l'article L. 2131-1.

Elles sont constatées, poursuivies et réprimées par voie administrative.

######## Sous-section 2 : Atteintes à l'intégrité ou à l'utilisation du domaine

######### Paragraphe 1 : Domaine public maritime.

**Art. L2132-3**

Nul ne peut bâtir sur le domaine public maritime ou y réaliser quelque aménagement ou quelque ouvrage que ce soit sous peine de leur démolition, de confiscation des matériaux et d'amende.

Nul ne peut en outre, sur ce domaine, procéder à des dépôts ou à des extractions, ni se livrer à des dégradations.

**Art. L2132-3-1**

Les installations ou les constructions non autorisées en cours de réalisation sur la zone des cinquante pas géométriques peuvent, sur autorisation administrative et après établissement d'un procès-verbal constatant l'état des lieux, faire l'objet d'une saisie des matériaux de construction en vue de leur destruction.

**Art. L2132-3-2**

Toute atteinte à l'intégrité et à la conservation du domaine public ou de nature à compromettre son usage dans les espaces urbains et dans les secteurs occupés par une urbanisation diffuse de la zone dite des cinquante pas géométriques, est passible d'une amende de 150 € à 12 000 €.

Les contrevenants sont tenus de réparer toute atteinte et notamment de supporter les frais des mesures provisoires et urgentes que les personnes publiques compétentes ont dû prendre pour faire cesser le trouble apporté au domaine public par les infractions constatées.

L'atteinte peut être constatée par les agents des agences pour la mise en valeur des espaces urbains de la zone dite des cinquante pas géométriques commissionnés par leur directeur et assermentés devant le tribunal judiciaire, par les agents de l'Etat assermentés à cet effet devant le tribunal judiciaire ainsi que par les agents et officiers de police judiciaire.

Les directeurs des agences ont compétence pour saisir le tribunal administratif dans les conditions et suivant les procédures prévues par le code de justice administrative.

**Art. L2132-4**

Les atteintes à l'intégrité ou à l'utilisation du domaine public maritime des ports maritimes sont définies au titre III du livre III de la cinquième partie du code des transports.

######### Paragraphe 2 : Domaine public fluvial.

**Art. L2132-5**

Tout travail exécuté ou toute prise d'eau pratiquée sur le domaine public fluvial sans l'autorisation du propriétaire du domaine mentionnée à l'article L. 2124-8 est puni d'une amende de 150 à 12 000 euros.

Le tribunal fixe, s'il y a lieu, les mesures à prendre pour faire cesser l'infraction ou en éviter la récidive et le délai dans lequel ces mesures devront être exécutées, ainsi qu'une astreinte dans les formes définies à l'article L. 437-20 du code de l'environnement.

**Art. L2132-6**

Nul ne peut construire ou laisser subsister sur les rivières et canaux domaniaux ou le long de ces voies, des ouvrages quelconques susceptibles de nuire à l'écoulement des eaux ou à la navigation sous peine de démolition des ouvrages établis ou, à défaut, de paiement des frais de la démolition d'office par l'autorité administrative compétente.

Le contrevenant est également passible d'une amende de 150 à 12 000 euros.

**Art. L2132-7**

Nul ne peut, sous peine de devoir remettre les lieux en état ou, à défaut, de payer les frais de la remise en état d'office par l'autorité administrative compétente :

1° Jeter dans le lit des rivières et canaux domaniaux ou sur leurs bords des matières insalubres ou des objets quelconques ni rien qui puisse embarrasser le lit des cours d'eau ou canaux ou y provoquer des atterrissements ;

2° Y planter des pieux ;

3° Y mettre rouir des chanvres ;

4° Modifier le cours desdits rivières ou canaux par tranchées ou par quelque moyen que ce soit ;

5° Y extraire des matériaux ;

6° Extraire à moins de 11,70 mètres de la limite desdites rivières ou des bords desdits canaux, des terres, sables et autres matériaux.

Le contrevenant est également passible d'une amende de 150 à 12 000 euros.

**Art. L2132-8**

Nul ne peut :

1° Dégrader, détruire ou enlever les ouvrages construits pour la sûreté et la facilité de la navigation et du halage sur les cours d'eau et canaux domaniaux ou le long de ces dépendances ;

2° Causer de dommages aux ouvrages provisoires établis en vue de la construction ou de l'entretien des ouvrages mentionnés au 1° ;

3° Naviguer sous les arches des ponts qui seraient fermés à la navigation du fait de tels travaux.

Le contrevenant est passible d'une amende de 150 à 12 000 euros. Il doit supporter les frais de réparations et, en outre, dédommager les entrepreneurs chargés des travaux à dire d'experts nommés par les parties ou d'office.

**Art. L2132-9**

Les riverains, les mariniers et autres personnes sont tenus de faire enlever les pierres, terres, bois, pieux, débris de bateaux et autres empêchements qui, de leur fait ou du fait de personnes ou de choses à leur charge, se trouveraient sur le domaine public fluvial. Le contrevenant est passible d'une amende de 150 à 12 000 euros, de la confiscation de l'objet constituant l'obstacle et du remboursement des frais d'enlèvement d'office par l'autorité administrative compétente.

**Art. L2132-10**

Nul ne peut procéder à tout dépôt ni se livrer à des dégradations sur le domaine public fluvial, les chemins de halage et francs-bords, fossés et ouvrages d'art, sur les arbres qui les bordent, ainsi que sur les matériaux destinés à leur entretien.

Le contrevenant est passible d'une amende de 150 à 12 000 €. Il est également tenu de remettre les lieux en état ou de rembourser les frais d'enlèvement ou de remise en état d'office acquittés par l'autorité administrative compétente.

**Art. L2132-11**

Les atteintes à l'intégrité ou à l'utilisation du domaine public fluvial des ports maritimes sont définies au titre III du livre III de la cinquième partie du code des transports.

######### Paragraphe 3 : Domaine public ferroviaire.

**Art. L2132-12**

Les atteintes à l'intégrité ou à l'utilisation du domaine public ferroviaire sont définies au chapitre Ier du titre III du livre II de la deuxième partie du code des transports.

######### Paragraphe 4 : Domaine public aéronautique.

**Art. L2132-13**

Les atteintes à l'intégrité du domaine public aéronautique sont fixées à l'article L. 282-14 du code de l'aviation civile.

######### Paragraphe 5 : Domaine public militaire.

**Art. L2132-14**

Les atteintes à l'intégrité ou à la conservation du domaine public militaire sont fixées par les articles L. 5121-1 et L. 5121-2 du code de la défense.

######## Sous-section 3 : Atteintes aux servitudes

######### Paragraphe 1 : Domaine public maritime.

**Art. L2132-15**

Les atteintes aux servitudes établies au profit du domaine public maritime définies à l'article 1er de la loi n° 87-954 du 27 novembre 1987 sont réprimées conformément aux dispositions de l'article 6 de cette loi.

######### Paragraphe 2 : Domaine public fluvial.

**Art. L2132-16**

En cas de manquements aux dispositions de l'article L. 2131-2, les contrevenants sont tenus de remettre les lieux en état ou, à défaut, de payer les frais de la remise en état d'office à la personne publique propriétaire.

Le contrevenant est également passible de l'amende prévue à l'article L. 2132-26.

**Art. L2132-17**

Les atteintes aux servitudes d'inondations établies au profit du domaine public fluvial définies aux articles 11,12 et 15 de la loi n° 91-1385 du 31 décembre 1991 sont réprimées conformément aux dispositions de l'article 15 de cette loi.

######### Paragraphe 3 : Domaine public ferroviaire.

**Art. L2132-18**

Les atteintes aux servitudes établies au profit du domaine public ferroviaire définies au chapitre Ier du titre III du livre II de la deuxième partie du code des transports sont réprimées conformément aux dispositions des articles L. 2232-1 et L. 2232-2 du même code.

######### Paragraphe 4 : Domaine public militaire.

**Art. L2132-19**

Les atteintes aux servitudes établies au profit du domaine public militaire définies aux chapitres 1er à 4 du titre Ier du livre Ier de la cinquième partie du code de la défense sont réprimées conformément aux dispositions de l'article L. 5121-2 de ce code.

######## Sous-section 4 : Procédure

######### Paragraphe 1 : Dispositions générales.

**Art. L2132-20**

La procédure des contraventions de grande voirie est régie par les dispositions du chapitre IV du titre VII du livre VII du code de justice administrative.

**Art. L2132-21**

Sous réserve de dispositions législatives spécifiques, les agents de l'Etat assermentés à cet effet devant le tribunal judiciaire, les agents de police judiciaire et les officiers de police judiciaire, ainsi que les agents des douanes, sont compétents pour constater les contraventions de grande voirie.

######### Paragraphe 2 : Dispositions particulières au domaine public des ports maritimes.

**Art. L2132-22**

La répression des atteintes au domaine public des ports maritimes est opérée dans les conditions fixées par les dispositions au titre III du livre III de la cinquième partie du code des transports.

######### Paragraphe 3 : Dispositions particulières au domaine public fluvial.

**Art. L2132-23**

Ont compétence pour constater concurremment les contraventions en matière de grande voirie définies aux articles L. 2132-5 à L. 2132-10, L. 2132-16 et L. 2132-17 :

1° Les fonctionnaires des collectivités territoriales et de leurs groupements ;

2° Les adjoints au maire et les gardes champêtres ;

3° Les personnels de Voies navigables de France sur le domaine qui lui a été confié, commissionnés par le directeur général de Voies navigables de France et assermentés devant le tribunal judiciaire, dans des conditions fixées par décret en Conseil d'Etat ;

4° Les agents des ports autonomes fluviaux sur le domaine appartenant à ces ports ou qui leur a été confié, assermentés à cet effet devant le tribunal judiciaire ;

5° Les agents mentionnés à l'article L. 2132-21 ;

6° Les personnels de l'établissement public Société du Canal Seine-Nord Europe sur le domaine public fluvial qu'il gère en application de l'article 14 de l'ordonnance n° 2016-489 du 21 avril 2016 relative à la Société du Canal Seine-Nord Europe, commissionnés par le président du directoire de cet établissement public et assermentés devant le tribunal de grande instance.

7° Les agents assermentés du secteur fluvial d'un grand port fluvio-maritime

Les fonctionnaires mentionnés ci-dessus qui n'ont pas prêté serment en justice le prêtent devant le préfet.

Lorsqu'ils constatent une contravention en matière de grande voirie, les agents mentionnés aux 1° à 7° sont habilités à relever l'identité de l'auteur de la contravention. Si l'intéressé refuse ou se trouve dans l'impossibilité de justifier de son identité, ils en rendent compte à tout officier de police judiciaire territorialement compétent, qui peut ordonner au contrevenant de lui communiquer son identité. Lorsque l'officier de police judiciaire procède à une vérification d'identité dans les conditions prévues à l'article 78-3 du code de procédure pénale, le délai prévu au troisième alinéa du même article court à compter du relevé d'identité.

**Art. L2132-24**

Le tribunal administratif statue sur les contraventions de grande voirie concernant la conservation du domaine public fluvial.

Ses décisions seront exécutoires et comportent hypothèque, nonobstant tout recours.

Il statue sans délai, tant sur les oppositions qui auraient été formées par les contrevenants que sur les amendes encourues par eux, nonobstant la réparation du dommage.

**Art. L2132-25**

Pour les contraventions en matière de grande voirie mentionnées à l'article L. 2132-23, l'autorité administrative compétente peut transiger tant qu'un jugement définitif n'est pas intervenu.

Après le jugement définitif, la transaction ne peut porter que sur les peines et réparations pécuniaires.

######## Sous-section 5 : Régime général des peines.

**Art. L2132-26**

Sous réserve des textes spéciaux édictant des amendes d'un montant plus élevé, l'amende prononcée pour les contraventions de grande voirie ne peut excéder le montant prévu par le 5° de l'article 131-13 du code pénal.

Dans tous les textes qui prévoient des peines d'amendes d'un montant inférieur ou ne fixent pas le montant de ces peines, le montant maximum des amendes encourues est celui prévu par le 5° de l'article 131-13.

Dans tous les textes qui ne prévoient pas d'amende, il est institué une peine d'amende dont le montant maximum est celui prévu par le 5° de l'article 131-13.

**Art. L2132-27**

Les contraventions définies par les textes mentionnés à l'article L. 2132-2, qui sanctionnent les occupants sans titre d'une dépendance du domaine public, se commettent chaque journée et peuvent donner lieu au prononcé d'une amende pour chaque jour où l'occupation est constatée, lorsque cette occupation sans titre compromet l'accès à cette dépendance, son exploitation ou sa sécurité.

**Art. L2132-28**

Lorsqu'une amende réprimant une contravention de grande voirie peut se cumuler avec une sanction pénale encourue à raison des mêmes faits, le montant global des amendes éventuellement prononcées ne doit en aucun cas excéder le montant de la plus élevée des amendes encourues.

######## Sous-section 6 : Dispositions particulières.

**Art. L2132-29**

Est poursuivie comme en matière de contraventions de grande voirie la réparation des dommages causés au domaine public dans les cas mentionnés par les dispositions des articles L. 218-31, L. 218-38, L. 218-47 et L. 218-62 du code de l'environnement.

##### TITRE IV : SORTIE DES BIENS DU DOMAINE PUBLIC

###### Chapitre Ier : Règles générales.

**Art. L2141-1**

Un bien d'une personne publique mentionnée à l'article L. 1, qui n'est plus affecté à un service public ou à l'usage direct du public, ne fait plus partie du domaine public à compter de l'intervention de l'acte administratif constatant son déclassement.

**Art. L2141-2**

Par dérogation à l'article L. 2141-1, le déclassement d'un immeuble appartenant au domaine public artificiel des personnes publiques et affecté à un service public ou à l'usage direct du public peut être prononcé dès que sa désaffectation a été décidée alors même que les nécessités du service public ou de l'usage direct du public justifient que cette désaffectation ne prenne effet que dans un délai fixé par l'acte de déclassement. Ce délai ne peut excéder trois ans. Toutefois, lorsque la désaffectation dépend de la réalisation d'une opération de construction, restauration ou réaménagement, cette durée est fixée ou peut être prolongée par l'autorité administrative compétente en fonction des caractéristiques de l'opération, dans une limite de six ans à compter de l'acte de déclassement. En cas de vente de cet immeuble, l'acte de vente stipule que celle-ci sera résolue de plein droit si la désaffectation n'est pas intervenue dans ce délai. L'acte de vente comporte également des clauses relatives aux conditions de libération de l'immeuble par le service public ou de reconstitution des espaces affectés à l'usage direct du public, afin de garantir la continuité des services publics ou l'exercice des libertés dont le domaine est le siège.

Toute cession intervenant dans les conditions prévues au présent article donne lieu, sur la base d'une étude d'impact pluriannuelle tenant compte de l'aléa, à une délibération motivée de l'organe délibérant de la collectivité territoriale, du groupement de collectivités territoriales ou de l'établissement public local auquel appartient l'immeuble cédé.

Pour les collectivités territoriales, leurs groupements et leurs établissements publics, l'acte de vente doit, à peine de nullité, comporter une clause organisant les conséquences de la résolution de la vente. Les montants des pénalités inscrites dans la clause résolutoire de l'acte de vente doivent faire l'objet d'une provision selon les modalités définies par le code général des collectivités territoriales.

**Art. L2141-3**

Par dérogation à l'article L. 2141-1, le déclassement d'un bien affecté à un service public peut, afin d'améliorer les conditions d'exercice de ce service public, être prononcé en vue de permettre un échange avec un bien d'une personne privée ou relevant du domaine privé d'une personne publique. Cet échange s'opère dans les conditions fixées à l'article L. 3112-3.

###### Chapitre II : Règles particulières au domaine public fluvial.

**Art. L2142-1**

Le déclassement d'un cours d'eau, d'une section de cours d'eau, d'un canal, lac, plan d'eau ou d'un port intérieur, faisant partie du domaine public fluvial de l'Etat est prononcé, après enquête publique réalisée conformément au code de l'expropriation pour cause d'utilité publique, par décision de l'autorité administrative compétente, tous les droits des riverains et des tiers demeurant réservés.

Lorsqu'elle concerne le domaine public fluvial d'une collectivité territoriale ou d'un groupement, la décision de déclassement est prise par l'autorité exécutive de cette personne publique, après enquête publique réalisée conformément au code de l'expropriation pour cause d'utilité publique et consultation du comité de bassin ainsi que des assemblées délibérantes des autres collectivités territoriales sur le territoire desquelles se situe le domaine à déclasser, tous les droits des riverains et des tiers demeurant réservés.

Un décret en Conseil d'Etat fixe les conditions d'application du présent article.

**Art. L2142-2**

Lorsqu'elles sont déclassées, les dépendances du domaine public fluvial mentionnées à l'article L. 2142-1 sont placées, pour les parties naturelles du lit, dans la catégorie des cours d'eau et lacs non domaniaux et, pour les autres parties, dans le domaine privé de la personne publique propriétaire.

#### LIVRE II : BIENS RELEVANT DU DOMAINE PRIVÉ

##### TITRE Ier : CONSISTANCE DU DOMAINE PRIVÉ

###### Chapitre Ier : Dispositions générales.

**Art. L2211-1**

Font partie du domaine privé les biens des personnes publiques mentionnées à l'article L. 1, qui ne relèvent pas du domaine public par application des dispositions du titre Ier du livre Ier.

Il en va notamment ainsi des réserves foncières et des biens immobiliers à usage de bureaux, à l'exclusion de ceux formant un ensemble indivisible avec des biens immobiliers appartenant au domaine public.

###### Chapitre II : Dispositions particulières.

**Art. L2212-1**

Font également partie du domaine privé :

1° Les chemins ruraux ;

2° Les bois et forêts des personnes publiques relevant du régime forestier.

##### TITRE II : UTILISATION DU DOMAINE PRIVÉ

###### Chapitre Ier : Dispositions générales.

**Art. L2221-1**

Ainsi que le prévoient les dispositions du second alinéa de l'article 537 du code civil, les personnes publiques mentionnées à l'article L. 1 gèrent librement leur domaine privé selon les règles qui leur sont applicables.

###### Chapitre II : Dispositions particulières

####### Section 1 : Location, mise à disposition et affectation

######## Sous-section 1 : Domaine immobilier.

**Art. L2222-1**

Les préfets reçoivent les baux passés en la forme administrative par l'Etat et en assurent la conservation. Ils confèrent à ces actes l'authenticité en vue de leur publication au fichier immobilier lorsqu'elle est requise par les dispositions qui leur sont applicables.

**Art. L2222-2**

Les autorités des établissements publics de l'Etat qui sont habilitées par les statuts de ces établissements à signer les baux passés en la forme administrative par ces établissements les reçoivent et en assurent la conservation. Ces autorités confèrent à ces actes l'authenticité en vue de leur publication au fichier immobilier lorsqu'elle est requise par les dispositions qui leur sont applicables.

**Art. L2222-3**

La réception et l'authentification des baux passés en la forme administrative par les collectivités territoriales, leurs groupements et leurs établissements publics ont lieu dans les conditions fixées à l'article L. 1311-13 du code général des collectivités territoriales.

**Art. L2222-4**

La réception et l'authentification des baux passés en la forme administrative par les collectivités territoriales des départements de la Moselle, du Bas-Rhin et du Haut-Rhin, leurs groupements et leurs établissements publics ont lieu dans les conditions fixées à l'article L. 1311-14 du code général des collectivités territoriales.

**Art. L2222-5**

Les conditions dans lesquelles sont soumis au statut du fermage et du métayage les baux du domaine de l'Etat, des collectivités territoriales, de leurs groupements ainsi que des établissements publics, qui portent sur des biens ruraux constituant ou non une exploitation agricole complète, sont régies par les dispositions de l'article L. 415-11 du code rural et de la pêche maritime.

**Art. L2222-5-1**

Un bien immobilier appartenant au domaine privé des collectivités territoriales, à leurs groupements ou à leurs établissements publics ainsi qu'aux établissements publics fonciers de l'Etat peut faire l'objet d'un bail réel immobilier prévu à l'article L. 254-1 du code de la construction et de l'habitation en vue de la location ou de l'accession temporaire à la propriété de logements relevant du régime du logement intermédiaire défini à l'article L. 302-16 du même code.

######## Sous-section 2 : Domaine mobilier.

**Art. L2222-6**

Les biens mobiliers du domaine privé de l'Etat peuvent être mis à la disposition d'un service de l'Etat ou donnés en location par l'autorité compétente.

Un décret en Conseil d'Etat détermine les conditions d'application du présent article.

**Art. L2222-7**

Les opérations de mise à disposition ou de location ne peuvent être réalisées ni à titre gratuit, ni à un prix inférieur à la valeur locative.

**Art. L2222-8**

Par dérogation à l'article L. 2222-7, peuvent être réalisés gratuitement la mise à disposition, la location ou le prêt à usage :

1° De biens meubles dont le ministère de la défense n'a plus l'emploi, à des associations ou à des organismes agissant pour la préservation ou la mise en valeur du patrimoine militaire ou contribuant au renforcement du lien entre la Nation et son armée ;

2° De matériels nécessaires à la pratique du vol à voile et du parachutisme, prévus à l'article L. 6611-1 du code des transports, à des associations aéronautiques agréées.

Dans ces cas, le contrat a pour effet de transférer aux associations et aux organismes la responsabilité des dommages causés par les matériels mis à leur disposition, loués ou prêtés.

**Art. L2222-9**

Les biens mobiliers dont, à l'occasion d'une procédure pénale, la propriété a été transférée à l'Etat suite à une décision judiciaire définitive peuvent être affectés, à titre gratuit, dans les conditions déterminées par arrêté interministériel, aux services judiciaires ou à des services de police, des unités de gendarmerie, des services de l'administration des douanes ou des services de l'Office français de la biodiversité lorsque ces services ou unités effectuent des missions de police judiciaire.

####### Section 2 : Gestion confiée à des tiers

######## Sous-section 1 : Gestion confiée à des tiers par l'Etat

######### Paragraphe 1 : Convention de gestion.

**Art. L2222-10**

La gestion d'immeubles dépendant du domaine privé de l'Etat peut être confiée, en vue d'assurer la conservation, la protection ou la mise en valeur du patrimoine national, à des collectivités territoriales ou à des établissements publics, à des sociétés d'aménagement foncier et d'établissement rural, à des conservatoires régionaux d'espaces naturels agréés au titre de l'article L. 414-11 du code de l'environnement, ainsi qu'à des associations ou fondations reconnues d'utilité publique que leurs statuts habilitent à accomplir ces missions.

Les conditions et la durée de la gestion sont déterminées par une convention passée par l'Etat. Cette convention peut habiliter le gestionnaire à accorder des autorisations d'occupation ou à consentir des locations d'une durée n'excédant pas dix-huit ans. Elle peut l'autoriser à encaisser directement à son profit les produits de l'immeuble, à condition de supporter les charges correspondantes, de quelque nature qu'elles soient. Elle ne stipule pas l'exigibilité d'une redevance domaniale mais peut prévoir le versement périodique à l'Etat d'une partie des produits de la gestion.

En fin de gestion, le gestionnaire ne peut prétendre à aucune indemnité pour les améliorations apportées à l'immeuble.

Un décret en Conseil d'Etat détermine les conditions d'application du présent article. Ce décret définit notamment les catégories d'immeubles domaniaux auxquels peuvent s'appliquer les dispositions ci-dessus, les règles applicables au recouvrement des produits domaniaux et les obligations des gestionnaires du domaine, notamment en ce qui concerne les rapports financiers entre l'Etat et le gestionnaire ainsi que les modalités du contrôle technique et financier.

######### Paragraphe 2 : Contrat de gérance.

######## Sous-section 2 : Gestion confiée à des tiers par les collectivités territoriales, leurs groupements et leurs établissements publics.

####### Section 3 : Concessions de logement

######## Sous-section 1 : Concessions de logement dans les immeubles appartenant à l’Etat et à ses établissements publics.

######## Sous-section 2 : Concessions de logement dans les immeubles appartenant aux collectivités territoriales, à leurs groupements et à leurs établissements publics.

**Art. L2222-11**

Les conditions d'attribution d'un logement de fonction par les collectivités territoriales, leurs groupements et leurs établissements publics sont régies par les dispositions de l'article 21 de la loi n° 90-1067 du 28 novembre 1990.

####### Section 4 : Révision des libéralités et restitution de biens

######## Sous-section 1 : Dons et legs

######### Paragraphe 1 : Dons et legs faits à l'Etat et à ses établissements publics.

**Art. L2222-12**

Lorsque, par suite d'un changement de circonstances, l'exécution des conditions et charges grevant une donation ou un legs fait à l'Etat dans les conditions fixées aux articles L. 1121-1 et L. 1121-3 devient soit extrêmement difficile, soit sérieusement dommageable, il peut être procédé à la révision des conditions et charges ou à la restitution de ces libéralités dans les conditions fixées aux articles L. 2222-13 à L. 2222-18.

**Art. L2222-13**

La révision des conditions et charges grevant les dons et legs est autorisée par l'autorité administrative compétente si l'auteur de la libéralité ou ses ayants droit acceptent les mesures envisagées par cette autorité. Ces mesures sont celles fixées par l'article 900-4 du code civil.

A défaut d'accord entre l'Etat et l'auteur de la libéralité ou ses ayants droit, la révision est autorisée dans les conditions fixées aux articles 900-2 à 900-8 du code civil.

**Art. L2222-14**

La restitution des libéralités est autorisée par décision de l'autorité compétente si l'auteur de la libéralité ou ses ayants droit l'acceptent.

**Art. L2222-15**

En cas de restitution des dons et legs faits à l'Etat, les fonds et les titres sont déposés à la Caisse des dépôts et consignations.

Les autres biens meubles et les immeubles peuvent, s'ils n'ont pas été repris par le donateur, le testateur ou leurs ayants droit à l'expiration d'un délai qui sera fixé par le décret en Conseil d'Etat prévu par l'article L. 2222-18, être aliénés, le produit de l'aliénation étant déposé à la Caisse des dépôts et consignations.

La restitution porte sur la totalité des biens originairement compris dans la libéralité qui se retrouvent en nature à la date de la décision administrative prévue à l'article L. 2222-14. Elle s'étend en outre au produit net des aliénations effectuées avant cette même date. Le disposant ou ses ayants droit reprennent les biens restitués en l'état où ils se trouvent.

**Art. L2222-16**

Par dérogation au troisième alinéa de l'article L. 2222-15, la restitution peut ne pas porter sur les immeubles classés ou inscrits au titre des monuments historiques prévu à l'article L. 621-25 du code du patrimoine ou sur les meubles classés en vertu de l'article L. 622-1 du même code.

**Art. L2222-17**

Les dispositions des articles L. 2222-12 à L. 2222-16 sont applicables aux demandes de révision ou de restitution de dons et legs faits aux établissements publics de l'Etat dans les conditions fixées aux articles L. 1121-2 et L. 1121-3, sous réserve, en ce qui concerne les établissements publics de santé, des dispositions de l'article L. 6145-10 du code de la santé publique.

**Art. L2222-18**

Un décret en Conseil d'Etat détermine les modalités d'application des articles L. 2222-12 à L. 2222-16 et notamment les formalités propres à mettre les auteurs des libéralités ou leurs ayants droit en mesure de formuler leurs observations.

######### Paragraphe 2 : Dons et legs faits aux collectivités territoriales et à leurs établissements publics.

**Art. L2222-19**

La révision des conditions et charges grevant les dons et legs consentis au profit des collectivités territoriales et de leurs établissements publics est régie par les dispositions de l'article L. 1311-17 du code général des collectivités territoriales.

######## Sous-section 2 : Restitution des immeubles sans maître.

**Art. L2222-20**

Lorsque la propriété d'un immeuble a été transférée ou attribuée, dans les conditions fixées aux articles L. 1123-3 et L. 1123-4, à une commune, à un établissement public de coopération intercommunale à fiscalité propre ou, à défaut, à l'Etat, au Conservatoire de l'espace littoral et des rivages lacustres ou au conservatoire régional d'espaces naturels agréé au titre de l'article L. 414-11 du code de l'environnement, le propriétaire ou ses ayants droit sont en droit d'en exiger la restitution. Il en est de même lorsque, en application du 1° de l'article L. 1123-1 du présent code et de l'article 713 du code civil, la propriété d'un bien a été transférée aux personnes publiques mentionnées à la première phrase du présent alinéa moins de trente ans après l'ouverture de la succession.

Toutefois, il ne peut être fait droit à cette demande si le bien a été aliéné ou utilisé d'une manière s'opposant à cette restitution. Ils ne peuvent, dans ce cas, obtenir de la commune, de l'établissement public de coopération intercommunale à fiscalité propre, de l'Etat, du Conservatoire de l'espace littoral et des rivages lacustres ou du conservatoire régional d'espaces naturels agréé que le paiement d'une indemnité représentant la valeur de l'immeuble au jour de l'acte d'aliénation ou, le cas échéant, du procès-verbal constatant la remise effective de l'immeuble au service ou à l'établissement public utilisateur.

A défaut d'accord amiable, l'indemnité est fixée par le juge compétent en matière d'expropriation pour cause d'utilité publique.

La restitution de l'immeuble, ou à défaut, le paiement de l'indemnité, est subordonné au paiement par le propriétaire ou ses ayants droit du montant des charges qu'ils ont éludées, apprécié depuis le point de départ du délai de trois ans mentionné aux 2° et 3° de l'article L. 1123-1 du présent code pour les immeubles mentionnés aux mêmes 2° et 3°, ainsi que du montant des dépenses nécessaires à la conservation du bien engagées par la commune, par l'établissement public de coopération intercommunale à fiscalité propre, par l'Etat, par le Conservatoire de l'espace littoral et des rivages lacustres ou par le conservatoire régional d'espaces naturels agréé.

####### Section 5 : Sommes et valeurs prescrites.

**Art. L2222-21**

Les agents désignés par l'autorité administrative compétente ont droit de prendre communication au siège des banques, établissements ou collectivités mentionnés aux 1° à 5° de l'article L. 1126-1, ou dans leurs agences ou succursales, de tous registres, délibérations et documents quelconques pouvant servir au contrôle des sommes ou titres à remettre à l'Etat.

**Art. L2222-22**

Toute contravention aux dispositions des articles L. 1126-2 et L. 1126-3, et tout refus de communication dans le cadre des dispositions de l'article L. 2222-21 sont punis de l'amende prévue au premier alinéa de l'article 1734 du code général des impôts.

Les règles applicables en matière domaniale régissent le recouvrement de l'amende ainsi que la présentation, l'instruction et le jugement des réclamations.

####### Section 6 : Mise en valeur des terres incultes ou manifestement sous-exploitées.

**Art. L2222-23**

Les dispositions du chapitre V et de la section 3 du chapitre VIII du titre II du livre Ier du code rural et de la pêche maritime sont applicables aux terres incultes ou manifestement sous-exploitées attribuées à une commune ou à l'Etat en application de l'avant-dernier alinéa du I de l'article L. 1123-3, conformément aux dispositions des articles L. 125-13 et L. 128-3 du même code.

####### Section 7 : Administration du domaine forestier.

#### LIVRE III : DISPOSITIONS COMMUNES

##### TITRE Ier : INSAISISSABILITÉ, IMPLANTATION ET ATTRIBUTION DES BIENS

###### Chapitre Ier : Insaisissabilité.

**Art. L2311-1**

Les biens des personnes publiques mentionnées à l'article L. 1 sont insaisissables.

###### Chapitre II : Implantation et inventaire

####### Section 1 : Biens situés à l'étranger.

**Art. L2312-1**

Les dispositions de l'article L. 1221-1 sont applicables aux opérations de gestion des biens mobiliers et immobiliers appartenant à une personne publique mentionnée à l'article L. 1 et situés hors du territoire de la République.

####### Section 2 : Biens situés en France.


####### Section 3 : Inventaire.

###### Chapitre III : Attribution.

##### TITRE II : PRODUITS ET REDEVANCES DU DOMAINE

###### Chapitre Ier : Constatation et perception

####### Section 1 : Autorités compétentes.

**Art. L2321-1**

I. – Le recouvrement des produits et redevances du domaine de l'Etat et en général de toute somme, dont la perception incombe aux comptables publics chargés des recettes domaniales de l'Etat, s'opère dans les conditions fixées aux articles L. 252 et L. 252 A du livre des procédures fiscales.

II. – Dans le cas où une loi assortit du versement d'un produit la délivrance par l'Etat d'une autorisation de commerce constituant une source de profit pour son bénéficiaire ou lui apportant une plus-value patrimoniale, ce produit est perçu comme en matière domaniale.

**Art. L2321-2**

Le recouvrement des produits et des redevances du domaine que sont habilités à recevoir les établissements publics de l'Etat s'opère dans les conditions fixées par les textes qui les créent et les régissent.

L'article L. 252 A du livre des procédures fiscales s'applique au recouvrement de ces produits et redevances, lorsque ces établissements publics sont dotés d'un comptable public.

**Art. L2321-3**

Sauf dans le cas prévu à l'article L. 2323-7-1, le recouvrement des produits et des redevances du domaine des collectivités territoriales, de leurs groupements et de leurs établissements publics, s'opère dans les conditions fixées aux articles L. 1611-5, L. 1617-1, L. 1617-4 ainsi qu'au 1° de l'article L. 1617-5 du code général des collectivités territoriales, et à l'article L. 252 A du livre des procédures fiscales.

**Art. L2321-3-1**

L'article L. 2321-3 s'applique au recouvrement du forfait de post-stationnement prévu à l'article L. 2333-87 du code général des collectivités territoriales, sous réserve des modalités prévues aux trois derniers alinéas du présent article.

Le ministre chargé du budget peut désigner un comptable public spécialement chargé du recouvrement du forfait de post-stationnement, après information préalable de l'organe exécutif de la commune, de l'établissement public de coopération intercommunale ou du syndicat mixte qui l'a institué.

Les deux derniers alinéas du 1° de l'article L. 1617-5 du code général des collectivités territoriales ne s'appliquent pas lorsque le titre de recettes concerne un forfait de post-stationnement de véhicule sur voirie. La contestation du titre devant la juridiction compétente ne suspend pas la force exécutoire du titre.

Pour l'application du premier alinéa du même 1°, la délivrance de l'avis de paiement du montant du forfait de post-stationnement vaut émission du titre de recettes à l'encontre du titulaire du certificat d'immatriculation du véhicule concerné.

####### Section 2 : Prescriptions.

**Art. L2321-4**

Les produits et redevances du domaine public ou privé d'une personne publique mentionnée à l'article L. 1 se prescrivent par cinq ans, quel que soit leur mode de fixation.

Cette prescription commence à courir à compter de la date à laquelle les produits et redevances sont devenus exigibles.

**Art. L2321-5**

L'action en restitution des produits et redevances de toute nature du domaine de l'Etat, des départements, des communes et des établissements publics dotés d'un comptable public est soumise à la prescription quadriennale des créances prévue par la loi n° 68-1250 du 31 décembre 1968.

###### Chapitre II : Paiement.

**Art. L2322-1**

La liquidation des produits et redevances du domaine de l'Etat et des sommes de toute nature mentionnés à l'article L. 2321-1 est soumise aux dispositions de l'article 1724 du code général des impôts.

**Art. L2322-2**

Les redevables qui doivent acquitter le produit prévu au II de l'article L. 2321-1 peuvent être tenus au paiement d'acomptes périodiques dans les conditions déterminées par arrêté interministériel.

**Art. L2322-4**

Le montant des produits, des redevances et des sommes de toute nature mentionnés à l'article L. 2321-3 est arrondi à l'euro le plus proche. La fraction d'euro égale à 0,50 est comptée pour 1.

###### Chapitre III : Action en recouvrement

####### Section 1 : Procédures de recouvrement

######## Sous-section 1 : Modalités de recouvrement et mesures préalables aux poursuites.

**Art. L2323-1**

Un titre de perception est adressé par le comptable public à tout redevable de produits, redevances et sommes de toute nature, mentionnés à l'article L. 2321-1, n'ayant pas fait l'objet d'un versement spontané à la date de leur exigibilité.

Un décret en Conseil d'Etat fixe les modalités d'application du présent article.

**Art. L2323-2**

A défaut de paiement des produits, redevances et sommes de toute nature visés à l'article L. 2321-1 mentionnés sur le titre de perception ou de la mise en jeu de l'article L. 2323-11, le comptable public adresse au redevable la mise en demeure de payer prévue à l'article L. 257 du livre des procédures fiscales avant la notification du premier acte de poursuite devant donner lieu à des frais au sens de l'article 1912 du code général des impôts.

**Art. L2323-3**

Afin d'assurer le recouvrement des produits, redevances et sommes de toute nature régis par l'article L. 2321-3, l'autorité administrative compétente adresse à chaque redevable, sous pli simple, une ampliation du titre de recettes individuel ou de l'extrait du titre collectif et met en oeuvre les dispositions des 4° et 5° de l'article L. 1617-5 du code général des collectivités territoriales.

######## Sous-section 2 : Exercice des poursuites.

**Art. L2323-4**

Lorsque la mise en demeure de payer prévue à l'article L. 2323-2 n'a pas été suivie de paiement ou de l'application de l'article L. 2323-11, le comptable public peut engager des poursuites dans les conditions prévues aux articles L. 257-0 A et L. 258 A du livre des procédures fiscales.

**Art. L2323-4-1**

La mise en demeure de payer prévue à l'article L. 2323-2 est précédée d'une lettre de relance pour les produits, redevances et sommes de toute nature mentionnés à l'article L. 2321-1 d'un montant inférieur à 15 000 €. Dans ce cas, le comptable public met en œuvre les dispositions du 2 de l'article L. 257-0 B et de l'article L. 258 Adu livre des procédures fiscales.

**Art. L2323-5**

A défaut de paiement des produits régis par l'article L. 2321-3, le comptable public met en œuvre les 4° à 8° de l'article L. 1617-5 du code général des collectivités territoriales.

**Art. L2323-6**

Les frais de poursuite sont mis à la charge des redevables des produits et redevances du domaine de l'Etat, des collectivités territoriales, de leurs groupements et de leurs établissements publics dans les conditions fixées à l'article 1912 du code général des impôts.

######## Sous-section 3 : Mesures particulières.

**Art. L2323-7**

Lorsque, en cas de non-paiement des produits et redevances mentionnées à l'article L. 2321-1, il envisage de faire procéder à la vente d'un fonds de commerce, le comptable public compétent mentionné à l'article L. 2323-4 peut faire application des dispositions de l'article L. 268 du livre des procédures fiscales.

**Art. L2323-7-1**

Par dérogation aux dispositions du présent titre relatives aux produits et redevances du domaine des collectivités territoriales, de leurs groupements et de leurs établissements publics, le recouvrement du forfait de post-stationnement impayé et de la majoration prévus à l'article L. 2333-87 du code général des collectivités territoriales est effectué selon les procédures, garanties et privilèges applicables au recouvrement des amendes pénales. Ce recouvrement est confié au comptable public désigné par arrêté du ministre du budget.

Lors de l'émission du titre exécutoire prévu à l'article L. 2333-87 mentionné ci-dessus, un avertissement est adressé au redevable titulaire du certificat d'immatriculation du véhicule, dont les mentions et modalités de délivrance sont précisées par arrêté du ministre de l'intérieur et du ministre chargé du budget. La notification de l'avertissement est réputée avoir été reçue cinq jours francs à compter du jour de l'envoi. L'envoi à l'adresse connue est justifié par tout moyen.

L'action en recouvrement du titre exécutoire prévu au même article L. 2333-87 se prescrit conformément aux dispositions de l'article L. 274 du livre des procédures fiscales. Par exception au même article L. 274, la prescription court à compter de la signature du titre exécutoire par l'ordonnateur.

En cas de paiement volontaire du titre exécutoire dans le délai d'un mois à compter de l'envoi de l'avertissement, le montant des sommes dues est diminué de 20 %. Cette diminution s'impute sur la majoration prévue à l'article L. 2333-87 mentionné ci-dessus et ne peut lui être supérieure.

Cette majoration peut faire l'objet d'une remise totale ou partielle par le comptable public chargé du recouvrement, dans le cas où le redevable justifie de difficultés financières.

La contestation du titre exécutoire devant la commission du contentieux du stationnement payant prévue par l'article L. 2333-87 mentionné ci-dessus ne suspend pas sa force exécutoire.

La contestation de la régularité formelle des actes de poursuite devant le juge de l'exécution ne suspend pas l'effet de ces actes.

Lorsque les mentions du certificat d'immatriculation permettent l'identification d'un locataire, celui-ci est substitué au titulaire dudit certificat dans la mise en œuvre des dispositions prévues par le présent article. Lorsque, à la suite de la cession d'un véhicule, le système enregistrant les informations mentionnées à l'article L. 330-1 du code de la route mentionne un acquéreur qui n'est pas le titulaire du certificat d'immatriculation du véhicule, l'acquéreur est substitué au titulaire dudit certificat dans la mise en œuvre des mêmes dispositions.

####### Section 2 : Prescription de l'action en vue du recouvrement.

**Art. L2323-8**

L'action en recouvrement des produits, redevances et sommes de toute nature, mentionnés à l'article L. 2321-1 se prescrit conformément aux dispositions de l'article L. 274 du livre des procédures fiscales.

**Art. L2323-9**

L'action des comptables publics chargés de recouvrer les créances domaniales des établissements publics de l'Etat se prescrit par quatre ans à compter de la prise en charge du titre de recettes ou du document en tenant lieu. Toutefois, ce délai est porté à cinq ans lorsqu'un établissement public national à caractère industriel et commercial conduit les poursuites conformément aux usages du commerce.

Le délai de quatre ou de cinq ans mentionné à l'alinéa précédent est interrompu par tous actes comportant reconnaissance de la part des débiteurs ou par tous actes interruptifs de prescription.

**Art. L2323-10**

La prescription de l'action en recouvrement des produits, des redevances et des sommes de toute nature régis par l'article L. 2321-3 est soumise aux dispositions du 3° de l'article L. 1617-5 du code général des collectivités territoriales.

####### Section 3 : Contentieux du recouvrement

######## Sous-section 1 : Dispositions applicables à l'Etat.

**Art. L2323-11**

Le redevable qui conteste l'existence de sa dette, son montant ou son exigibilité peut s'opposer à l'exécution du titre de perception mentionné à l'article L. 2323-1.

Un décret en Conseil d'Etat détermine les modalités d'application du présent article.

**Art. L2323-12**

Le redevable qui conteste la validité en la forme d'un acte de poursuite émis à son encontre pour recouvrer les produits, redevances et sommes de toute nature, mentionnés à l'article L. 2321-1, peut s'opposer à son exécution. Cette opposition est présentée devant le juge compétent pour se prononcer sur le fond du droit.

Un décret en Conseil d'Etat détermine les modalités d'application du présent article.

**Art. L2323-13**

Le contentieux relatif aux demandes en revendication d'objets saisis est régi par les dispositions de l'article L. 283 du livre des procédures fiscales.

######## Sous-section 2 : Dispositions applicables aux établissements publics de l'Etat.

######## Sous-section 3 : Dispositions applicables aux collectivités territoriales, à leurs groupements et à leurs établissements publics.

**Art. L2323-14**

Les contestations relatives au recouvrement des produits, des redevances et des sommes de toute nature mentionnés à l'article L. 2321-3 sont régies par les dispositions des 1° et 2° de l'article L. 1617-5 du code général des collectivités territoriales, sous réserve des dispositions spécifiques prévues aux articles L. 2333-87 du code général des collectivités territoriales et L. 2323-7-1 du présent code relatives au recouvrement du forfait de post-stationnement impayé et de sa majoration.

##### TITRE III : CONTENTIEUX

###### Chapitre unique.

**Art. L2331-1**

Sont portés devant la juridiction administrative les litiges relatifs :

1° Aux autorisations ou contrats comportant occupation du domaine public, quelle que soit leur forme ou leur dénomination, accordées ou conclus par les personnes publiques ou leurs concessionnaires ;

2° Au principe ou au montant des redevances d'occupation ou d'utilisation du domaine public, quelles que soient les modalités de leur fixation ;

3° Aux contraventions de grande voirie, conformément à l'article L. 774-1 du code de justice administrative ;

4° A la location et à l'administration des établissements d'eaux minérales sur le domaine de l'Etat ;

5° Aux baux emphytéotiques passés par les collectivités territoriales, leurs groupements et leurs établissements publics, conformément au 4° de l'article L. 1311-3 du code général des collectivités territoriales ;

6° Aux baux emphytéotiques passés par les établissements publics de santé, conformément à l'article L. 6148-2 du code de la santé publique ;

7° Aux baux emphytéotiques passés par l'Etat ou ses établissements publics conformément à l'article L. 2341-1.

**Art. L2331-1-1**

I. — Le juge administratif, saisi de conclusions dirigées contre une autorisation ou un contrat d'occupation du domaine public maritime délivré pour une installation de production d'énergie renouvelable en mer ou pour les études techniques et environnementales ou les ouvrages de raccordement au réseau public de transport d'électricité afférents, après avoir constaté que les autres moyens ne sont pas fondés, peut :

1° S'il estime qu'un vice n'affecte qu'une phase de l'instruction de la demande d'acte ou une partie de cet acte, limiter à cette partie la portée de l'annulation qu'il prononce et demander à l'autorité administrative compétente de reprendre l'instruction à la phase ou sur la partie qui a été entachée d'irrégularité ;

2° S'il estime qu'un vice entraînant l'illégalité de cet acte est susceptible d'être régularisé par un acte modificatif, après avoir invité les parties à présenter leurs observations, surseoir à statuer jusqu'à l'expiration du délai qu'il fixe pour cette régularisation. Si un tel acte modificatif est notifié dans ce délai au juge, celui-ci statue après avoir invité les parties à présenter leurs observations.

II. — En cas d'annulation ou de sursis à statuer affectant une partie seulement de l'acte, le juge détermine s'il y a lieu de suspendre l'exécution des parties de l'acte non viciées.

**Art. L2331-2**

I. – Sont portés devant la juridiction judiciaire les litiges relatifs à la répression des infractions à la police de la conservation du domaine public routier, conformément à l'article L. 116-1 du code de la voirie routière.

II. – Les contestations relatives à l'indemnité mentionnée à l'article L. 2131-5 en raison de l'établissement des servitudes de halage et de marchepied sont jugées par la juridiction compétente en matière d'expropriation pour cause d'utilité publique.

##### TITRE IV : VALORISATION DU PATRIMOINE IMMOBILIER

**Art. L2341-1**

I. – Un bien immobilier appartenant à l'Etat ou à un établissement public mentionné au treizième alinéa de l'article L. 710-1 du code de commerce, au premier alinéa de l'article 5-1 du code de l'artisanat ou à l'article L. 510-1 du code rural et de la pêche maritime peut faire l'objet d'un bail emphytéotique prévu à l'article L. 451-1 du même code, en vue de sa restauration, de sa réparation ou de sa mise en valeur. Ce bail est dénommé bail emphytéotique administratif.

Un tel bail peut être conclu même s'il porte sur une dépendance du domaine public. Il ne peut avoir pour objet l'exécution de travaux, la livraison de fournitures, la prestation de services, ou la gestion d'une mission de service public, avec une contrepartie économique constituée par un prix ou un droit d'exploitation, pour le compte ou pour les besoins d'un acheteur soumis à l'ordonnance n° 2015-899 du 23 juillet 2015 relative aux marchés publics ou d'une autorité concédante soumise à l'ordonnance n° 2016-65 du 29 janvier 2016 relative aux contrats de concession.

Dans le cas où un tel bail serait nécessaire à l'exécution d'un contrat de la commande publique, ce contrat prévoit, dans le respect des dispositions du présent code, les conditions de l'occupation du domaine.

Il peut prévoir l'obligation pour le preneur de se libérer du paiement de la redevance d'avance, pour tout ou partie de la durée du bail.

II. – Lorsque le bien objet du bail emphytéotique fait partie du domaine public de la personne publique, le bail conclu en application du I satisfait aux conditions particulières suivantes :

1° Les droits résultant du bail ne peuvent être cédés, avec l'agrément de la personne publique propriétaire, qu'à une personne subrogée au preneur dans les droits et obligations découlant de ce bail et, le cas échéant, des conventions non détachables conclues pour la réalisation de l'opération.

Par dérogation à l'alinéa précédent, les droits résultant du bail ne peuvent faire l'objet d'une cession lorsque le respect des obligations de publicité et de sélection préalables à la délivrance d'un titre, prévues à l'article L. 2122-1-1, s'y oppose ;

2° Le droit réel conféré au preneur et les ouvrages dont il est propriétaire ne peuvent être hypothéqués qu'en vue de garantir des emprunts contractés par le preneur pour financer la réalisation des obligations qu'il tient du bail ; le contrat constituant l'hypothèque doit, à peine de nullité, être approuvé par la personne publique propriétaire ;

3° Seuls les créanciers hypothécaires peuvent exercer des mesures conservatoires ou des mesures d'exécution sur les droits immobiliers résultant du bail. La personne publique propriétaire peut se substituer au preneur dans la charge des emprunts en résiliant ou en modifiant le bail et, le cas échéant, les conventions non détachables ;

4° Les modalités de contrôle de l'activité du preneur par la personne publique propriétaire sont prévues dans le bail ;

5° Les constructions réalisées dans le cadre de ce bail peuvent donner lieu à la conclusion de contrats de crédit-bail. Dans ce cas, le contrat comporte des clauses permettant de préserver les exigences du service public.

III. – L'une ou plusieurs de ces conditions peuvent également être imposées au preneur lorsque le bien fait partie du domaine privé de la personne publique.

**Art. L2341-2**

Les établissements publics d'enseignement supérieur relevant du ministre chargé de l'enseignement supérieur ou conjointement des ministres chargés de l'enseignement supérieur et de l'agriculture sont compétents pour assurer l'entretien et la gestion des biens immobiliers dont ils sont propriétaires ou qui sont mis à leur disposition par l'Etat ainsi que la valorisation immobilière de ces biens et les opérations immobilières d'aménagement des campus, hors cession des biens mis à leur disposition par l'Etat.

Ils sont compétents pour délivrer sur ces biens des titres constitutifs de droits réels à un tiers et pour en fixer les conditions financières.

Cette délivrance est soumise à l'autorisation préalable de l'autorité administrative lorsqu'elle concerne des biens immobiliers mis à leur disposition par l'Etat et nécessaires à la continuité du service public.

### TROISIÈME PARTIE : CESSION

#### LIVRE Ier : BIENS RELEVANT DU DOMAINE PUBLIC

##### TITRE UNIQUE : INALIÉNABILITÉ ET IMPRESCRIPTIBILITÉ

###### Chapitre Ier : Principe.

**Art. L3111-1**

Les biens des personnes publiques mentionnées à l'article L. 1, qui relèvent du domaine public, sont inaliénables et imprescriptibles.

**Art. L3111-2**

Le domaine public maritime et le domaine public fluvial sont inaliénables sous réserve des droits et des concessions régulièrement accordés avant l'édit de Moulins de février 1566 et des ventes légalement consommées de biens nationaux.

###### Chapitre II : Dérogations.

**Art. L3112-1**

Les biens des personnes publiques mentionnées à l'article L. 1, qui relèvent de leur domaine public, peuvent être cédés à l'amiable, sans déclassement préalable, entre ces personnes publiques, lorsqu'ils sont destinés à l'exercice des compétences de la personne publique qui les acquiert et relèveront de son domaine public.

**Art. L3112-2**

En vue de permettre l'amélioration des conditions d'exercice d'une mission de service public, les biens mentionnés à l'article L. 3112-1 peuvent également être échangés entre personnes publiques dans les conditions mentionnées à cet article. L'acte d'échange comporte des clauses permettant de préserver l'existence et la continuité du service public.

**Art. L3112-3**

En vue de permettre l'amélioration des conditions d'exercice d'une mission de service public, les biens mentionnés à l'article L. 3112-1 peuvent être échangés, après déclassement, avec des biens appartenant à des personnes privées ou relevant du domaine privé d'une personne publique. L'acte d'échange comporte des clauses permettant de préserver l'existence et la continuité du service public.

**Art. L3112-4**

Un bien relevant du domaine public peut faire l'objet d'une promesse de vente ou d'attribution d'un droit réel civil dès lors que la désaffectation du bien concerné est décidée par l'autorité administrative compétente et que les nécessités du service public ou de l'usage direct du public justifient que cette désaffectation permettant le déclassement ne prenne effet que dans un délai fixé par la promesse.

A peine de nullité, la promesse doit comporter des clauses précisant que l'engagement de la personne publique propriétaire reste subordonné à l'absence, postérieurement à la formation de la promesse, d'un motif tiré de la continuité des services publics ou de la protection des libertés auxquels le domaine en cause est affecté qui imposerait le maintien du bien dans le domaine public.

La réalisation de cette condition pour un tel motif ne donne lieu à indemnisation du bénéficiaire de la promesse que dans la limite des dépenses engagées par lui et profitant à la personne publique propriétaire.

###### Chapitre III : Transfert de propriété du domaine public fluvial.

**Art. L3113-1**

Les transferts de propriété du domaine public fluvial au profit d'une collectivité territoriale ou d'un groupement de collectivités territoriales de la part de l'Etat ou d'une autre personne publique peuvent être opérés à la demande de l'assemblée délibérante de la collectivité territoriale ou du groupement. Ils le sont à titre gratuit et ne donnent lieu au paiement d'aucune indemnité, droit, taxe, contribution prévue à l'article 879 du code général des impôts ou honoraires. Toutefois, les parties de cours d'eau, canaux, lacs ou plans d'eau inclus dans le périmètre d'une concession accordée par l'Etat au titre de l'utilisation de l'énergie hydraulique ne peuvent pas faire l'objet d'un transfert de propriété au profit des collectivités territoriales ou de leurs groupements.

Ces transferts s'opèrent en priorité au profit de la région ou du groupement de régions territorialement compétent qui en fait la demande. Lorsque d'autres collectivités ou groupements de collectivités territorialement compétents souhaitent bénéficier d'un tel transfert, leurs demandes sont transmises pour avis à la région. Ils peuvent bénéficier de ce transfert si, à l'issue d'un délai de six mois à compter de la saisine pour avis, la région territorialement compétente n'a pas elle-même formulé la demande.

Le transfert est refusé si la cohérence hydraulique ne peut pas être assurée ou, dans le cas d'une demande de transfert portant sur un port intérieur situé sur une voie non transférable, s'il risque de compromettre le développement du transport de fret fluvial.

La collectivité territoriale ou le groupement de collectivités territoriales bénéficiaire du transfert succède dans l'ensemble des droits et obligations à l'égard des tiers à la personne publique gestionnaire de ce domaine avant la date du transfert.

Pour l'application du présent article, le représentant de l'Etat dans le département communique aux collectivités territoriales ou groupements intéressés qui en font la demande toutes les informations dont il dispose sur le domaine public fluvial susceptible de leur être transféré dans un délai de six mois. Il assortit ces informations d'un diagnostic portant sur la faisabilité et le coût de l'enlèvement des sédiments, ainsi que d'une analyse sur leur nature.

**Art. L3113-1-1**

Pour la mise en œuvre de l'article L. 3113-1 du présent code et de l'article L. 5721-6-1 du code général des collectivités territoriales, Voies navigables de France peut bénéficier de la part de l'Etat d'un transfert de propriété du domaine public fluvial qui lui est confié.

**Art. L3113-2**

Une expérimentation peut être engagée pour une durée maximale de six ans pendant laquelle la collectivité ou le groupement de collectivités est compétent pour aménager et exploiter le domaine dont la propriété ne lui est pas transférée.

Le transfert de propriété deviendra effectif à l'issue de cette période, sauf si la collectivité ou le groupement de collectivités a renoncé au transfert au moins six mois avant la clôture de l'expérimentation. Le transfert s'opère dans des conditions fixées par décret en Conseil d'Etat.

L'Etat et la collectivité ou le groupement de collectivités ayant opté pour l'expérimentation déterminent conjointement les cours d'eau, canaux, ports intérieurs, lacs et plans d'eau concernés par le transfert. Ils signent une convention définissant les conditions et la durée de l'expérimentation. Durant cette période d'expérimentation, la collectivité territoriale ou le groupement de collectivités territoriales peut faire appel à Voies navigables de France selon des modalités qui seront définies par une convention tripartite entre l'Etat, les collectivités intéressées et l'établissement public.

**Art. L3113-3**

Un décret en Conseil d'Etat précise les conditions du transfert dans le domaine public d'une collectivité ou d'un groupement de collectivités et les modalités selon lesquelles les différentes personnes publiques ayant bénéficié du transfert de propriété et de compétences assurent la cohérence de la gestion du domaine public ayant fait l'objet du transfert. Ce décret fixe également la liste des cours d'eau, canaux et ports intérieurs d'intérêt national notamment utiles au transport de marchandises, qui ne peuvent faire l'objet d'un transfert.

**Art. L3113-4**

Les dispositions du présent chapitre ne sont pas applicables au domaine public fluvial situé, le cas échéant, à l'intérieur des limites administratives d'un port maritime.

###### Chapitre IV : Transfert de propriété du domaine public ferroviaire

**Art. L3114-1**

Des transferts de propriété d'infrastructures ferroviaires ou d'installations de service appartenant à l'Etat peuvent être opérés au profit d'une collectivité territoriale ou d'un groupement de collectivités territoriales, compétent en matière de développement économique, à la demande de l'assemblée délibérante de celui-ci.

Ces transferts concernent uniquement soit les lignes séparées physiquement du reste du réseau ferré national, soit les lignes d'intérêt local ou régional à faible trafic.

Ils sont autorisés sous réserve des besoins liés à la politique nationale en matière de transports et des besoins en matière de défense, selon une procédure fixée par décret en Conseil d'Etat.

**Art. L3114-2**

Ces transferts ne donnent lieu ni au versement de la contribution prévue à l'article 879 du code général des impôts, ni à perception d'impôts, de droits ou de taxes de quelque nature que ce soit.

La personne publique bénéficiaire du transfert est substituée à l'Etat, à la société SNCF Réseau mentionnée à l'article L. 2111-9 du code des transports ou à la filiale mentionnée au 5° de cet article dans l'ensemble des droits et obligations liés aux biens qui lui sont transférés, à l'exception de ceux afférents à des dommages constatés avant la date du transfert et à des impôts ou taxes dont le fait générateur est antérieur à cette même date.

**Art. L3114-3**

Les modalités d'application du présent chapitre sont précisées par décret en Conseil d'Etat.

#### LIVRE II : BIENS RELEVANT DU DOMAINE PRIVÉ

##### TITRE Ier : MODES DE CESSION

###### Chapitre Ier : Cessions à titre onéreux

####### Section 1 : Vente

######## Sous-section 1 : Domaine immobilier

######### Paragraphe 1 : Dispositions applicables à l'Etat.

**Art. L3211-1**

Lorsqu'ils ne sont plus utilisés par un service civil ou militaire de l'Etat ou un établissement public de l'Etat, les immeubles du domaine privé de l'Etat peuvent être vendus dans les conditions fixées par décret en Conseil d'Etat.

Lorsque la cession de ces immeubles implique l'application des mesures prévues à l'article L. 541-2 du code de l'environnement ou, en fonction de l'usage auquel le terrain est destiné, la réalisation d'une opération de dépollution pyrotechnique, l'Etat peut subordonner la cession à l'exécution, par l'acquéreur, de ces mesures ou de ces travaux. Dans ce cas, les opérations de dépollution pyrotechnique sont exécutées conformément aux règles de sécurité définies par voie réglementaire. Le coût réel de ces mesures ou travaux s'impute sur le prix de vente à concurrence du montant fixé à ce titre dans l'acte de cession, déterminé par un expert indépendant choisi d'un commun accord par l'Etat et l'acquéreur. Cette expertise est contradictoire. Le diagnostic de pollution, le rapport d'expertise et le relevé des mesures de dépollution à réaliser sont annexés à l'acte de vente. Une fois la cession intervenue, l'acquéreur supporte les dépenses liées aux mesures supplémentaires de dépollution nécessaires à l'utilisation future de l'immeuble cédé.

**Art. L3211-2**

Les biens immobiliers à usage de bureaux mentionnés à l'article L. 2211-1, qui sont la propriété de l'Etat, peuvent être aliénés alors qu'ils continuent à être utilisés par les services de l'Etat. Dans ce cas, l'acte d'aliénation comporte des clauses permettant de préserver la continuité du service public.

**Art. L3211-3**

Les immeubles de toute nature dont l'Etat est propriétaire en indivision avec d'autres personnes physiques ou morales, et qui sont insusceptibles de partage, sont vendus en totalité dans les formes et conditions fixées pour ceux qui lui appartiennent sans part d'autrui. Les indivisaires reçoivent leur part dans le prix, à la date du ou des paiements.

**Art. L3211-4**

Peuvent être également vendus selon les modalités mentionnées à l'article L. 3211-3, avec l'accord des propriétaires intéressés, les immeubles appartenant divisément à l'Etat et à des personnes physiques ou morales, lorsque la part de chaque propriétaire ne peut être commodément isolée.

**Art. L3211-5**

Les bois et forêts de l'Etat ne peuvent être aliénés qu'en vertu d'une loi.

Par dérogation aux dispositions du premier alinéa, l'Etat peut dans les conditions précisées par décret en Conseil d'Etat procéder à la vente des bois et forêts qui satisfont aux conditions suivantes :

1° Etre d'une contenance inférieure à 150 hectares ;

2° N'être nécessaires ni au maintien et à la protection des terrains en montagne, ni à la régularisation du régime des eaux et à la protection de la qualité des eaux, ni à l'équilibre biologique d'une région ou au bien-être de la population ;

3° Et dont les produits tirés de leur exploitation ne couvrent pas les charges de gestion.

Par dérogation aux dispositions du premier alinéa, les bois et forêts de l'Etat compris dans le périmètre d'une déclaration d'utilité publique sont cédés conformément aux dispositions de l'article L. 222-4 du code de l'expropriation pour cause d'utilité publique dans les conditions précisées par décret en Conseil d'Etat.

Les bois et forêts acquis à l'Etat en application de l'article L. 1123-3 sont soumis au premier alinéa du présent article à compter de la date à laquelle le régime forestier de l'article L. 211-1 du code forestier leur est appliqué.

**Art. L3211-5-1**

I. – L'aliénation d'un immeuble relevant du patrimoine immobilier bâti de l'Etat situé sur un terrain mentionné au 1° de l'article L. 211-1 du code forestier, ainsi que de son terrain d'assiette, n'est possible que si cet immeuble satisfait aux conditions suivantes :

1° Il ne présente pas d'utilité pour atteindre les objectifs de gestion durable des bois et forêts conformément au chapitre Ier du titre II du livre Ier du code forestier ;

2° Il est desservi par l'une des voies mentionnées aux articles L. 111-1 et L. 161-1 du code de la voirie routière ou par un chemin forestier ouvert à la circulation publique.

Le terrain d'assiette pouvant être ainsi aliéné est limité à la superficie permettant un usage normal de l'immeuble bâti, comprenant notamment la cour, le jardin ou, le cas échéant, le parc qui lui est attaché. Un décret peut étendre cette superficie lorsque l'aliénation a pour objet de garantir la cohérence de la gestion forestière.

II. – La vente intervient dans la forme ordinaire des ventes des biens de l'Etat. La liste des immeubles pouvant être vendus dans les conditions mentionnées au présent article est fixée par décret pris sur le rapport conjoint des ministres chargés des forêts et du Domaine.

**Art. L3211-6**

Les immeubles bâtis et non bâtis qui font partie du domaine privé de l'Etat peuvent être cédés à l'amiable en vue de la réalisation d'opérations d'aménagement ou de construction et pour les cessions réalisées dans les conditions prévues à l'article L. 3211-7 lorsqu'elles comptent plus de 50 % de logements sociaux, dans les conditions fixées par décret en Conseil d'Etat. Ce décret fixe notamment les règles applicables à l'utilisation des biens cédés.

Les immeubles bâtis et non bâtis qui font partie du domaine privé de l'Etat peuvent être cédés pour contribuer à la mise en œuvre des opérations d'aménagement définies à l'article L. 300-1 du code de l'urbanisme dont la réalisation est prévue par un contrat de projet partenarial d'aménagement mentionné à l'article L. 312-1 du même code. Ces terrains sont cédés à l'amiable à la collectivité territoriale ou à l'établissement public cocontractant à l'initiative de l'opération mentionné au même article L. 312-1 ou à l'opérateur désigné dans ce contrat.

**Art. L3211-7**

I. – L'Etat peut procéder à l'aliénation de terrains de son domaine privé à un prix inférieur à la valeur vénale lorsque ces terrains, bâtis ou non, sont destinés à la réalisation de programmes comportant majoritairement des logements dont une partie au moins est réalisée en logement social. Pour la part du programme destinée aux logements sociaux, la décote ainsi consentie, qui peut atteindre 100 % de la valeur vénale du terrain, est fixée en fonction de la catégorie à laquelle ces logements appartiennent. Elle prend notamment en considération les circonstances locales tenant à la situation du marché foncier et immobilier, à la situation financière de l'acquéreur du terrain, à la proportion et à la typologie des logements sociaux existant sur le territoire de la collectivité considérée et aux conditions financières et techniques de l'opération. La décote ne saurait excéder 50 % pour les logements financés en prêts locatifs sociaux, pour les logements faisant l'objet d'un contrat de bail réel solidaire et pour les logements en accession à la propriété bénéficiant des dispositifs mentionnés au VIII, à l'exception des logements en accession à la propriété en Guadeloupe, en Guyane, en Martinique et à La Réunion qui bénéficient d'une aide destinée aux personnes physiques à faibles revenus, pour financer l'acquisition de logements évolutifs sociaux.

Pour les communes qui ne font pas l'objet d'un constat de carence, dans le cadre d'un programme de logements sociaux, dans les conditions fixées au présent article, une décote est possible pour la part du programme relative aux équipements publics destinés en tout ou partie aux occupants de ces logements. La décote ainsi consentie est alignée sur la décote allouée pour la part du programme consacrée aux logements sociaux. Les modalités d'application du présent alinéa et la liste des équipements publics concernés sont fixées par décret en Conseil d'Etat.

II. – Une décote est de droit lorsque les deux conditions suivantes sont satisfaites :

1° Les terrains sont cédés au profit d'une collectivité territoriale, d'un établissement public de coopération intercommunale à fiscalité propre, d'un établissement public mentionné aux chapitres Ier et IV du titre II du livre III du code de l'urbanisme, d'un organisme agréé mentionné à l'article L. 365-2 du code de la construction et de l'habitation, d'un organisme mentionné à l'article L. 411-2 du même code, d'une société d'économie mixte mentionnée à l'article L. 481-1 dudit code ou d'un opérateur lié à une collectivité ou un établissement public de coopération intercommunale à fiscalité propre par une concession d'aménagement dont l'objet prévoit notamment la réalisation de logement social ou, en Guadeloupe, en Guyane, en Martinique et à La Réunion, d'un organisme agréé pour la réalisation de logements en accession à la propriété qui bénéficient d'une aide destinée aux personnes physiques à faibles revenus, pour financer l'acquisition de logements évolutifs sociaux ;

2° Les terrains appartiennent à une liste de parcelles établie par le représentant de l'Etat dans la région, après avis, dans un délai de deux mois, du comité régional de l'habitat, du maire de la commune sur le territoire de laquelle les terrains se trouvent et du président de l'établissement public de coopération intercommunale compétent. Cette liste est mise à jour annuellement. Elle peut être complétée selon les mêmes modalités, à la demande de l'une des personnes morales mentionnées au 1°, sur présentation par cette dernière d'un projet s'inscrivant dans une stratégie de mobilisation du foncier destinée à satisfaire des besoins locaux en matière de logement.

Les présentes dispositions ne s'appliquent aux organismes agréés mentionnés à l'article L. 365-2 du code de la construction et de l'habitation et aux sociétés d'économie mixte mentionnées à l'article L. 481-1 du même code que pour les cessions de terrains destinés à des programmes de logements faisant l'objet de conventions régies par le chapitre III du titre V du livre III dudit code.

Lorsqu'une collectivité territoriale, un établissement public, une société ou un opérateur mentionnés au 1° du présent II dispose de réserves foncières propres et de biens susceptibles de permettre la réalisation d'un programme qui comporte la construction de logements sociaux, le taux de la décote est calculé dans la limite d'un plafond établi en considération du coût moyen constaté pour la construction de logements sociaux à l'échelle de la commune ou de l'agglomération. Un décret en Conseil d'Etat fixe les conditions d'application du présent alinéa.

II bis. — Jusqu'au 31 décembre 2025, la décote prévue aux I et II n'est applicable aux cessions de terrains occupés par le ministère des armées et situés dans des zones tendues, en particulier l'Île-de-France et la région Provence-Alpes-Côte d'Azur, que lorsque ces terrains, bâtis ou non, sont destinés à la réalisation de programmes de logements sociaux réservés au maximum aux trois quarts aux agents de ce ministère, à la demande de ce dernier.

III. – L'avantage financier résultant de la décote est exclusivement et en totalité répercuté sur le prix de revient des logements locatifs sociaux.

Cette décote est également répercutée sur le prix de cession des logements en accession à la propriété bénéficiant des dispositifs mentionnés au VIII du présent article.

Le primo-acquéreur d'un logement qui souhaite le revendre dans les dix ans qui suivent l'acquisition consécutive à la première mise en vente du bien est tenu d'en informer le représentant de l'Etat dans la région. Ce dernier en informe les organismes mentionnés à l'article L. 411-2 du code de la construction et de l'habitation, qui peuvent se porter acquéreurs du logement en priorité. Le primo-acquéreur est tenu de verser à l'Etat une somme égale à la différence entre le prix de vente et le prix d'acquisition de son logement. Cette somme ne peut excéder le montant de la décote. Pour l'application du présent alinéa, les prix s'entendent hors frais d'acte et accessoires à la vente.

Lorsque le primo-acquéreur d'un logement le loue dans les dix ans qui suivent l'acquisition consécutive à la première mise en vente du bien, le niveau de loyer ne doit pas excéder des plafonds fixés par le représentant de l'Etat dans la région. Ceux-ci sont arrêtés par référence au niveau des loyers qui y sont pratiqués pour des logements locatifs sociaux de catégories similaires.

A peine de nullité, les contrats de vente comportent la mention des obligations visées aux troisième et quatrième alinéas du présent III et du montant de la décote consentie.

IV. – Pour les programmes ayant bénéficié de la cession d'un terrain avec une décote dans les conditions du présent article :

1° Les conventions mentionnées à l'article L. 831-1 du code de la construction et de l'habitation sont d'une durée au moins égale à vingt ans. Cette durée ne peut être inférieure à la période restant à courir pour l'amortissement du prêt. Le remboursement anticipé du prêt n'a pas d'incidence sur la durée de la convention ;

2° Le délai de dix ans mentionné au premier alinéa de l'article L. 443-7 du même code est porté à vingt ans. Cette disposition s'applique également aux opérations des organismes agréés mentionnés à l'article L. 365-2 dudit code.

V. – Une convention conclue entre le représentant de l'Etat dans la région et l'acquéreur, jointe à l'acte d'aliénation, fixe les conditions d'utilisation du terrain cédé et détermine le contenu du programme de logements à réaliser.

Les données dont l'Etat dispose sur le patrimoine naturel du terrain faisant l'objet de la cession sont annexées à cette convention.

L'acte d'aliénation mentionne le montant de la décote consentie. Il prévoit, en cas de non-réalisation du programme de logements dans le délai de cinq ans, soit la résolution de la vente sans indemnité pour l'acquéreur et le versement du montant des indemnités contractuelles applicables, soit le versement du montant d'une indemnité préjudicielle pouvant atteindre le double de la décote consentie. Ce délai est suspendu en cas de recours devant la juridiction administrative contre une autorisation administrative requise pour la réalisation de ce programme, à compter de l'introduction du recours et jusqu'à la date à laquelle la décision de la juridiction devient définitive. Il est également suspendu si des opérations de fouilles d'archéologie préventive sont prescrites en application de l'article L. 522-2 du code du patrimoine pendant la durée de ces opérations.

L'acte d'aliénation prévoit, en cas de réalisation partielle du programme de logements ou de réalisation dans des conditions différentes de celles prises en compte pour la fixation du prix de cession, le paiement d'un complément de prix correspondant à l'avantage financier indûment consenti.

Lorsque la cession d'un terrain, bâti ou non, du domaine privé de l'Etat s'inscrit dans une opération d'aménagement, au sens de l'article L. 300-1 du code de l'urbanisme, et après accord des ministres chargés du logement et du domaine, au vu du rapport transmis par le représentant de l'Etat dans la région, la convention conclue entre le représentant de l'Etat dans la région et l'acquéreur peut prévoir une réalisation de l'opération par tranches échelonnées sur une durée totale supérieure à cinq ans, dont la première doit être réalisée dans un délai maximal de cinq ans, et permettant chacune un contrôle du dispositif de décote, dans les conditions prévues aux troisième et quatrième alinéas du présent V.

La convention peut prévoir, en outre, le droit de réservation d'un contingent plafonné à 10 % des logements sociaux du programme, au profit de l'administration qui cède son terrain avec décote, pour le logement de ses agents, au-delà du contingent dont dispose l'Etat.

V bis. – (Abrogé).

Chacune de ces cessions fait l'objet d'une convention jointe à l'acte d'aliénation, conclue entre le ministre chargé du domaine et l'acquéreur, après avis du ministre chargé du logement, et au vu des rapports transmis par les représentants de l'Etat dans les régions concernées. Cette convention détermine les objectifs du programme de logements à réaliser. Elle peut prévoir une réalisation des opérations sur une durée totale supérieure à cinq ans. Elle prévoit les modalités permettant un contrôle de la réalisation des programmes et de l'application du dispositif de décote prévu au présent article.

Le prix de cession est déterminé conformément au I. Il fait l'objet d'un versement en deux temps. Au moment de la cession, la société mentionnée au premier alinéa du présent V bis verse un acompte correspondant à 40 % de la valeur vénale cumulée des actifs du portefeuille. La valeur vénale retenue est la valeur vénale de marché du logement libre. Lors de l'obtention des autorisations d'urbanisme, ladite société effectue un second versement pour chaque actif sur le fondement du prix définitif arrêté par détermination de la décote prévue au présent article, en prenant en compte le programme de logement réalisé sur le bien et les circonstances locales. Si le prix définitif d'un actif est inférieur à 40 % de sa valeur vénale retenue dans le calcul de l'acompte, la somme à restituer par l'Etat s'impute sur les sommes que la société doit au titre de l'acquisition d'autres actifs du portefeuille.

VI. – Le représentant de l'Etat dans la région, assisté du comité régional de l'habitat, contrôle l'effectivité de toute convention annexée à un acte d'aliénation et définie au V du présent article. A cet effet, l'acquéreur des terrains mentionnés au 2° du II rend compte de l'état d'avancement du programme au comité régional de l'habitat ainsi qu'à la commune sur le territoire de laquelle se trouve le terrain cédé. Cette obligation prend fin au jour de la livraison effective du programme de logements ou au jour de la résiliation de la convention.

En cas de manquements constatés aux engagements pris par un acquéreur dans la convention qui accompagne l'acte de cession, le représentant de l'Etat dans la région, assisté du comité régional de l'habitat, mène la procédure contradictoire pouvant aboutir à la résolution de la vente dans les conditions prévues au V.

Le représentant de l'Etat dans la région établit chaque année un bilan qui dresse notamment la liste des terrains disponibles, des terrains cédés au cours de l'année écoulée, des modalités et des prix de cession ainsi que des logements sociaux mis en chantier ou livrés sur les parcelles cédées.

VII. – (Abrogé)

VIII. – Pour l'application du présent article, sont assimilés aux logements locatifs mentionnés aux 3° et 5° de l'article L. 831-1 du code de la construction et de l'habitation :

1° Les structures d'hébergement temporaire ou d'urgence bénéficiant d'une aide de l'Etat ;

2° Les aires permanentes d'accueil des gens du voyage mentionnées au II de l'article 1er de la loi n° 2000-614 du 5 juillet 2000 relative à l'accueil et à l'habitat des gens du voyage ;

3° Les logements-foyers dénommés résidences sociales, conventionnés dans les conditions définies au 5° de l'article L. 351-2 du code de la construction et de l'habitation, ainsi que les places des centres d'hébergement et de réinsertion sociale mentionnées à l'article L. 345-1 du code de l'action sociale et des familles ;

4° Les résidences de logement pour étudiants, dès lors qu'elles font l'objet d'une convention définie à l'article L. 353-1 du code de la construction et de l'habitation ;

5° Les logements en accession à la propriété en Guadeloupe, en Guyane, en Martinique et à La Réunion qui bénéficient d'une aide destinée aux personnes physiques à faibles revenus, pour financer l'acquisition de logements évolutifs sociaux.

Outre les logements locatifs sociaux et assimilés mentionnés aux alinéas précédents, sont pris en compte pour le calcul de la décote prévue au présent article :

a) Les logements occupés par des titulaires de contrats de location-accession mentionnés au 6° de l'article L. 831-1 du même code ;

b) Les logements faisant l'objet d'une opération d'accession dans les conditions définies au huitième alinéa de l'article L. 411-2 dudit code ;

c) Les logements faisant l'objet d'un contrat de bail réel et solidaire en application du chapitre V du titre V du livre II du même code.

IX. – Un décret en Conseil d'Etat précise les conditions d'application des I à VI.

**Art. L3211-8**

Les immeubles à destination agricole qui sont devenus la propriété de l'Etat dans les conditions fixées à l'avant-dernier alinéa du I de l'article L. 1123-3, peuvent être cédés à l'amiable dans les conditions précisées par décret en Conseil d'Etat.

**Art. L3211-9**

L'Etat est autorisé à aliéner, dans la forme ordinaire des ventes des biens de l'Etat, les biens immobiliers provenant des successions en déshérence dont l'envoi en possession définitive a été prononcé par le tribunal judiciaire.

Ces dispositions ne portent pas atteinte aux droits des tiers et spécialement aux droits des héritiers et légataires éventuels, qui sont admis à exercer leur action sur le prix net des biens vendus, dans les mêmes conditions et délais qu'ils eussent été fondés à l'exercer sur ces biens eux-mêmes.

**Art. L3211-10**

Les exondements réalisés avant le 3 janvier 1986, hors d'une concession régulièrement accordée, peuvent faire l'objet en tout ou partie d'une concession ayant pour effet de transférer légalement à son bénéficiaire la propriété des terrains définitivement sortis des eaux.

Un décret en Conseil d'Etat fixe les conditions d'instruction et de délivrance de ces concessions translatives de propriété.

**Art. L3211-11**

Ne peuvent prendre part aux adjudications publiques les personnes notoirement insolvables ou qui auront été exclues des ventes domaniales.

**Art. L3211-12**

L'acquéreur qui n'a pas payé le prix aux échéances peut être déchu de la vente dans les conditions fixées par décret en Conseil d'Etat.

Lorsqu'il a été déchu de la vente, il doit payer, à titre de dommages et intérêts, sans préjudice de la restitution des fruits, une amende égale au dixième de la somme exigible, sans que cette amende puisse être inférieure au vingtième du prix de la vente. Dans le cas de vente par adjudication, il n'y a pas lieu à réitération des enchères.

######### Paragraphe 2 : Dispositions applicables aux établissements publics de l'Etat, aux sociétés détenues par l'Etat et à leurs filiales appartenant au secteur public.

**Art. L3211-13**

Lorsqu'un établissement public, autre qu'un établissement public à caractère industriel et commercial, envisage de procéder à la cession d'un immeuble mentionné à l'article L. 2211-1, qui continue à être utilisé par ses services, il doit recueillir l'accord préalable de l'autorité administrative compétente. Dans ce cas, l'acte d'aliénation comporte des clauses permettant de préserver la continuité du service public.

**Art. L3211-13-1**

I. – Nonobstant les dispositions législatives particulières applicables aux établissements publics de l'Etat, à la société SNCF Réseau mentionnée à l'article L. 2111-9 du code des transports et à sa filiale mentionnée au 5° de cet article, et aux sociétés mentionnées à l'article 141 de la loi n° 2006-1771 du 30 décembre 2006 de finances rectificative pour 2006, l'article L. 3211-7 est applicable, dans des conditions fixées par décret en Conseil d'Etat, à l'aliénation des terrains, bâtis ou non, du domaine privé leur appartenant ou dont la gestion leur a été confiée par la loi.

Le décret prévu au premier alinéa du présent I précise les conditions dans lesquelles la société SNCF Réseau mentionnée à l'article L. 2111-9 du code des transports et sa filiale mentionnée au 5° de cet article émettent un avis conforme à l'inscription des biens dont la gestion leur a été confiée sur la liste mentionnée au 2° du II de l'article L. 3211-7.

Le premier alinéa du présent I s'applique aux établissements publics dont la liste est fixée par décret.

Pour les sociétés mentionnées à l'article 141 de la loi n° 2006-1771 du 30 décembre 2006 de finances rectificative pour 2006, l'ensemble des cessions doit être réalisé en application de l'article L. 3211-7 du présent code.

II. – Les décrets en Conseil d'Etat mentionnés au I du présent article peuvent adapter les modalités de détermination du prix de cession prévues à l'article L. 3211-7 pour tenir compte de la situation de chaque établissement ou société et du volume des cessions envisagées. Ces décrets déterminent les cas dans lesquels les établissements publics ou les sociétés mentionnés au I du présent article sont substitués à l'Etat pour l'application de l'article L. 3211-7.

######### Paragraphe 3 : Dispositions applicables aux collectivités territoriales, à leurs groupements et à leurs établissements publics.

**Art. L3211-14**

Les collectivités territoriales, leurs groupements et leurs établissements publics cèdent leurs immeubles ou leurs droits réels immobiliers, dans les conditions fixées par le code général des collectivités territoriales.

######### Paragraphe 4 : Dispositions communes à l'Etat, aux collectivités territoriales et à leurs groupements.

**Art. L3211-15**

Les atterrissements des cours d'eau domaniaux, qui ne constituent pas une alluvion au sens de l'article 556 du code civil, peuvent faire l'objet d'une concession ayant pour effet d'en transférer légalement à son bénéficiaire la propriété dès qu'ils sont définitivement sortis des eaux.

Un décret en Conseil d'Etat fixe les conditions d'instruction et de délivrance de ces concessions translatives de propriété.

**Art. L3211-16**

Lorsqu'un cours d'eau domanial forme un nouveau cours en abandonnant son ancien lit ou lorsqu'à la suite de travaux légalement exécutés, des portions de l'ancien lit cessent de faire partie du domaine public, l'aliénation de cet ancien lit est régie par les dispositions de l'article 563 du code civil.

######## Sous-section 2 : Domaine mobilier.

**Art. L3211-17**

Lorsqu'ils ne sont plus utilisés par un service civil ou militaire de l'Etat ou un établissement public de l'Etat, les biens et droits mobiliers du domaine privé de l'Etat et de ses établissements publics peuvent être vendus dans les conditions fixées par décret en Conseil d'Etat.

**Art. L3211-18**

Les opérations d'aliénation du domaine mobilier de l'Etat ne peuvent être réalisées ni à titre gratuit, ni à un prix inférieur à la valeur vénale.

Lorsque les produits procurés par un immeuble ne sont pas aliénés et sont conservés pour son usage par un service de l'Etat non doté de l'autonomie financière, ce service doit verser au budget général la valeur de ces produits.

Un décret en Conseil d'Etat détermine les conditions d'application du présent article.

**Art. L3211-19**

Il n'est pas procédé à l'aliénation des objets de caractère historique, artistique ou scientifique appartenant à l'Etat et destinés à être placés dans les musées de l'Etat ou dans un établissement public de l'Etat ayant vocation à recevoir de tels objets ou dans un immeuble classé ou inscrit au titre des monuments historiques pour y être classés dans le domaine public ainsi que des oeuvres contrefaisantes mentionnées par la loi du 9 février 1895 sur les fraudes en matière artistique.

Les oeuvres contrefaisantes mentionnées par la loi du 9 février 1895 précitée et confisquées dans les conditions fixées par ses articles 3 et 3-1 sont soit détruites, soit déposées dans les musées de l'Etat et de ses établissements publics, après avis de l'autorité compétente de l'Etat.

**Art. L3211-20**

L'Etat est autorisé à aliéner, dans la forme ordinaire des ventes des biens de l'Etat, les biens mobiliers et les valeurs provenant des successions en déshérence dont l'envoi en possession définitive a été prononcé par le tribunal judiciaire.

Les inscriptions de rentes sur l'Etat, comme toutes les autres valeurs cotées, sont négociées à une bourse de valeurs.

Ces dispositions ne portent pas atteinte aux droits des tiers et spécialement aux droits des héritiers et légataires éventuels, qui sont admis à exercer leur action sur le prix net des biens vendus, dans les mêmes conditions et délais qu'ils eussent été fondés à l'exercer sur ces biens eux-mêmes.

####### Section 2 : Autres modes

######## Sous-section 1 : Echange.

**Art. L3211-21**

L'échange des biens et des droits à caractère immobilier qui appartiennent à l'Etat est consenti dans les conditions fixées par décret en Conseil d'Etat.

Les bois et forêts de l'Etat ne peuvent être échangés qu'avec des biens de même nature, après accord du ministre chargé des forêts. L'échange des immeubles mentionnés à l'article L. 3211-5-1 est subordonné aux mêmes conditions que leur aliénation.

**Art. L3211-22**

Lorsque le bien faisant l'objet du contrat d'échange est grevé d'inscriptions, la partie qui apporte le bien en échange est tenue d'en rapporter mainlevée et radiation dans un délai de trois mois à compter de la notification qui lui en aura été faite par l'autorité compétente, sauf clause contraire de ce contrat stipulant un délai plus long. A défaut, le contrat d'échange est résolu de plein droit.

**Art. L3211-23**

Les collectivités territoriales, leurs groupements et leurs établissements publics peuvent céder des biens et des droits, à caractère mobilier et immobilier, par voie d'échange. Ces opérations d'échange s'opèrent dans les conditions fixées par le code général des collectivités territoriales ou par le code de la santé publique.

######## Sous-section 2 : Apport.

**Art. L3211-24**

Les dispositions de l'article L. 3211-6 sont applicables aux apports d'immeubles bâtis et non bâtis qui font partie du domaine privé de l'Etat en vue de la réalisation d'opérations d'aménagement ou de construction.

######## Sous-section 3 : Remise en jouissance des casernes.

**Art. L3211-25**

Les casernes dont la nue-propriété appartient aux communes et dont l'usufruit a été réservé à l'Etat pour l'occupation par des corps de troupes sont remises pour la jouissance entière aux communes qui en font la demande, dans le cas où les troupes cessent, à titre définitif, d'utiliser ces casernes.

###### Chapitre II : Cessions à titre gratuit

####### Section 1 : Domaine immobilier.

**Art. L3212-1**

Lorsque les monuments aux morts pour la France ou à la gloire des armes françaises ou des armes alliées sont édifiés sur des terrains faisant partie du domaine privé de l'Etat, l'autorité compétente peut consentir aux communes intéressées la cession gratuite de l'emplacement reconnu nécessaire à leur érection.

####### Section 2 : Domaine mobilier

######## Sous-section 1 : Dispositions applicables à l'Etat et à ses établissements publics.

**Art. L3212-2**

Par dérogation aux dispositions du premier alinéa de l'article L. 3211-18, peuvent être réalisées gratuitement :

1° Les cessions de biens meubles dont la valeur n'excède pas des plafonds fixés par l'autorité désignée par décret en Conseil d'Etat à des Etats étrangers dans le cadre d'une action de coopération ;

2° Les cessions de biens meubles dont la valeur unitaire n'excède pas un plafond fixé comme il est dit au 1° à des fondations ou à des associations relevant de la loi du 1er juillet 1901 relative au contrat d'association visées au 1 b de l'article 238 bis du code général des impôts et dont les ressources sont affectées à des oeuvres d'assistance, notamment à la redistribution gratuite de biens meubles aux personnes les plus défavorisées. Ces associations ou ces fondations ne peuvent procéder à la cession, à titre onéreux, des biens ainsi alloués à peine d'être exclues définitivement du bénéfice des présentes mesures ;

3° Les cessions des matériels informatiques dont les services de l'Etat ou de l'un de ses établissements publics n'ont plus l'emploi et dont la valeur unitaire n'excède pas un seuil fixé par décret aux associations de parents d'élèves, aux associations de soutien scolaire, aux associations reconnues d'utilité publique, aux organismes de réutilisation et de réemploi agréés “ entreprise solidaire d'utilité sociale ” en application du II de l'article L. 3332-17-1 du code du travail, aux associations reconnues d'intérêt général dont l'objet statutaire est d'équiper, de former et d'accompagner des personnes en situation de précarité et aux associations d'étudiants. Les associations s'engagent par écrit à n'utiliser les matériels qui leur sont cédés que pour l'objet prévu par leurs statuts, à l'exclusion de tout autre. Elles ne peuvent procéder à la cession, à titre onéreux, des biens ainsi alloués, à peine d'être exclues du bénéfice des présentes mesures. Toutefois, lorsque les cessions prévues au présent 3° sont faites à des associations reconnues d'utilité publique ou d'intérêt général, ces associations peuvent procéder à la cession, à un prix solidaire ne pouvant dépasser un seuil défini par décret, des biens ainsi alloués à destination de personnes en situation de précarité ou à des associations œuvrant en faveur de telles personnes ;

4° Les cessions de matériels et d'équipements destinés à l'enseignement et à la recherche scientifiques, lorsqu'ils ont été remis, dans le cadre d'une convention de coopération, à un organisme assurant des missions de même nature. La valeur unitaire des biens ne peut pas excéder un plafond fixé par décret. Le cessionnaire ne peut procéder à la cession, à titre onéreux, des biens ainsi alloués, à peine d'être exclu du bénéfice des présentes mesures ;

5° Les cessions des matériels informatiques et des logiciels nécessaires à leur utilisation, dont les services de l'Etat ou de l'un de ses établissements publics n'ont plus l'emploi et dont la valeur unitaire n'excède pas un plafond fixé par décret, aux personnels des administrations concernées. Le cessionnaire ne peut procéder à la cession, à titre onéreux, des biens ainsi alloués, à peine d'être exclu du bénéfice des présentes mesures ;

6° Les cessions de biens meubles, dont le ministère de la défense n'a plus l'emploi, à des associations ou organismes agissant pour la préservation ou la mise en valeur du patrimoine militaire, ou contribuant au renforcement du lien entre la Nation et son armée. Le cessionnaire ne peut procéder à la cession, à titre onéreux, des biens ainsi alloués, à peine d'être exclu du bénéfice des présentes mesures ;

7° Les cessions des biens de scénographie dont l'Etat et ses établissements publics, de même que les services des collectivités territoriales et leurs établissements publics, n'ont plus l'usage, au profit de toute personne agissant à des fins non commerciales ou de tout organisme à but non lucratif œuvrant dans le domaine culturel ou dans celui du développement durable. La valeur unitaire des biens ne peut pas excéder un plafond fixé par décret ;

8° Les cessions au profit d'Etats étrangers de biens meubles du ministère de la défense, y compris de matériels de guerre et assimilés, lorsqu'elles contribuent à une action d'intérêt public, notamment diplomatique, d'appui aux opérations et de coopération internationale militaire. Les cessions peuvent concerner des biens acquis à cette fin ou des biens dont le ministère de la défense n'a plus l'emploi. La valeur des biens cédés ne peut dépasser un plafond annuel fixé par arrêté conjoint du ministre de la défense et du ministre des finances ;

9° Les cessions des biens archéologiques mobiliers déclassés, dans les conditions prévues à l'article L. 546-6 du code du patrimoine. La valeur unitaire des biens ne peut pas excéder un plafond fixé par décret. Ce plafond n'est pas applicable aux cessions réalisées au profit d'une personne mentionnée à l'article L. 1 du présent code. Le cessionnaire ne peut procéder à la cession, à titre onéreux, des biens ainsi alloués, à peine d'être exclu du bénéfice des présentes mesures ;

10° Les cessions de constructions temporaires et démontables dont les services de l'Etat ou de l'un de ses établissements publics n'ont plus l'emploi aux structures définies au II de l'article L. 3332-17-1 du code du travail relevant de l'économie sociale et solidaire dans le but d'en éviter la démolition, conformément aux objectifs mentionnés au II de l'article L. 541-1 du code de l'environnement. Préalablement à leur cession, les biens font l'objet d'une désaffectation et d'un déclassement conformément aux dispositions de l'article L. 2141-1 du présent code et de l'article L. 2241-1 du code général des collectivités territoriales. Les biens mentionnés au présent 10° sont proposés sur le site électronique de dons mis en ligne par la direction nationale d'interventions domaniales. La valeur unitaire des biens ne peut pas excéder un plafond fixé par décret. Le cessionnaire ne peut procéder à la cession, à titre onéreux, des biens ainsi alloués, à peine d'être exclu du bénéfice des présentes mesures ;

11° Les cessions de biens meubles dont les services de l'Etat ou ses établissements publics n'ont plus l'emploi et dont la valeur unitaire n'excède pas un plafond fixé par décret à des établissements publics de l'Etat, à des collectivités territoriales, à leurs groupements et à leurs établissements publics. Le cessionnaire ne peut procéder à la cession, à titre onéreux, des biens ainsi alloués, à peine d'être exclu du bénéfice des présentes mesures.

######## Sous-section 2 : Dispositions applicables aux collectivités territoriales, à leurs groupements et à leurs établissements publics.

**Art. L3212-3**

L'article L. 3212-2 est applicable aux collectivités territoriales, à leurs groupements et à leurs établissements publics, à l'exception des cas mentionnés aux 1°, 6° et 8° du même article L. 3212-2, les références aux cessions réalisées par l'Etat et ses établissements publics étant remplacées par des références aux cessions réalisées par les collectivités territoriales, leurs groupements et leurs établissements publics.

**Art. L3212-4**

Les documents appartenant aux bibliothèques de l'Etat, de ses établissements publics, des collectivités territoriales et de leurs groupements ne relevant pas de l'article L. 2112-1 et dont ces bibliothèques n'ont plus l'usage peuvent être cédés à titre gratuit à des fondations, à des associations relevant de la loi du 1er juillet 1901 relative au contrat d'association mentionnées au a du 1 de l'article 238 bis du code général des impôts et dont les ressources sont affectées à des œuvres d'assistance ou à des organisations mentionnées au II de l'article 1er de la loi n° 2014-856 du 31 juillet 2014 relative à l'économie sociale et solidaire. Par dérogation aux articles L. 3212-2 et L. 3212-3 du présent code, ces documents peuvent être cédés à titre onéreux par ces fondations, associations et organisations.

##### TITRE II : PROCÉDURES DE CESSION ET D'ÉCHANGE

###### Chapitre Ier : Ventes

####### Section 1 : Domaine immobilier

######## Sous-section 1 : Dispositions applicables à l'Etat et à ses établissements publics.

######## Sous-section 2 : Dispositions applicables aux collectivités territoriales, à leurs groupements et à leurs établissements publics.

**Art. L3221-1**

L'avis de l'autorité compétente de l'Etat sur les projets de cessions d'immeubles ou de droits réels immobiliers poursuivis par les collectivités territoriales, leurs groupements et leurs établissements publics est donné dans les conditions fixées aux articles L. 2241-1, L. 3213-2, L. 4221-4, L. 5211-37 et L. 5722-3 du code général des collectivités territoriales.

######## Sous-section 3 : Dispositions applicables aux établissements publics fonciers locaux.

**Art. L3221-2**

L'avis de l'autorité compétente de l'Etat sur les projets de cessions d'immeubles ou de droits réels immobiliers poursuivis par les établissements publics fonciers locaux mentionnés à l'article L. 324-1 du code de l'urbanisme est donné dans les conditions fixées à l'article 7-1 de la loi n° 72-619 du 5 juillet 1972 ou à l'article 45-1 de la loi n° 82-213 du 2 mars 1982 ou au II de l'article 11 de la loi n° 95-127 du 8 février 1995.

######## Sous-section 4 : Dispositions applicables aux établissements publics d'habitations à loyer modéré.

**Art. L3221-3**

L'avis de l'autorité compétente de l'Etat sur les projets de cessions immobilières poursuivis par les établissements publics d'habitations à loyer modéré est donné dans les conditions fixées par les dispositions des articles L. 443-12 ou L. 451-5 du code de la construction et de l'habitation.

######## Sous-section 5 : Dispositions applicables aux biens situés à l'étranger.

**Art. L3221-4**

Les dispositions de l'article L. 1221-1 sont applicables aux aliénations de biens immobiliers appartenant à une personne publique mentionnée à l'article L. 1 et situés hors du territoire de la République.

####### Section 2 : Domaine mobilier.

**Art. L3221-5**

Le produit net des ventes de biens et droits mobiliers des services de l'Etat dotés de l'autonomie financière ou des établissements publics de l'Etat fait l'objet, à titre de frais de régie, d'un prélèvement déterminé dans les conditions définies par décret en Conseil d'Etat. Le produit recouvré restant à reverser est augmenté de la part de la taxe forfaitaire instituée pour tenir lieu de frais de vente, dans la mesure où cette part excède le montant des droits de timbre et d'enregistrement.

Aucune taxe locale ne peut être perçue à l'occasion de ces opérations.

**Art. L3221-6**

Sous les sanctions encourues pour le délit de prise illégale d'intérêts prévu par l'article 432-12 du code pénal, les agents préposés aux ventes de toute nature ne peuvent s'immiscer directement ni indirectement dans l'achat, ni accepter aucune rétrocession des objets dont la vente leur est confiée.

**Art. L3221-7**

Les dispositions de l'article L. 1221-1 sont applicables aux aliénations de biens mobiliers appartenant à une personne publique mentionnée à l'article L. 1 et situés hors du territoire de la République.

###### Chapitre II : Echange

####### Section 1 : Dispositions applicables à l'Etat et à ses établissements publics.

**Art. L3222-1**

Tous les frais engagés lors de la procédure d'échange sont dus par le cocontractant, lorsque :

1° Le projet d'acte a été abandonné par le fait du tiers revendiquant la propriété de l'immeuble offert à l'Etat ou à un établissement public ;

2° Le contrat a été résolu dans les conditions fixées à l'article L. 1111-3 ;

3° L'Etat ou un établissement public a été évincé dans les conditions fixées aux articles 1704 et 1705 du code civil.

Dans tous les autres cas, les frais engagés lors de la procédure de l'échange sont dus par le cocontractant, même si l'échange n'est pas réalisé, sauf convention contraire justifiée par l'intérêt de l'Etat. Les droits d'enregistrement et taxes perçus sur la soulte payable à l'Etat sont toujours à la charge du cocontractant.

####### Section 2 : Dispositions applicables aux collectivités territoriales, à leurs groupements et à leurs établissements publics.

**Art. L3222-2**

L'avis de l'autorité compétente de l'Etat sur les projets d'échanges d'immeubles ou de droits réels immobiliers poursuivis par les collectivités territoriales, leurs groupements et leurs établissements publics est donné dans les conditions fixées aux articles L. 2241-1, L. 3213-2, L. 4221-4, L. 5211-37 et L. 5722-3 du code général des collectivités territoriales.

L'échange d'une parcelle sur laquelle se situe un chemin rural n'est autorisé que dans les conditions prévues à l'article L. 161-10-2 du code rural et de la pêche maritime.

####### Section 3 : Dispositions applicables aux établissements publics fonciers locaux.

**Art. L3222-3**

L'avis de l'autorité compétente de l'Etat sur les projets d'échanges d'immeubles ou de droits réels immobiliers poursuivis par les établissements publics fonciers locaux mentionnés à l'article L. 324-1 du code de l'urbanisme est donné dans les conditions fixées à l'article 7-1 de la loi n° 72-619 du 5 juillet 1972 ou à l'article 45-1 de la loi n° 82-213 du 2 mars 1982 ou au II de l'article 11 de la loi n° 95-127 du 8 février 1995.

##### TITRE III : CONTENTIEUX

###### Chapitre unique.

**Art. L3231-1**

Sont portés devant la juridiction administrative les litiges relatifs aux cessions des biens immobiliers de l'Etat.

### QUATRIÈME PARTIE : AUTRES OPÉRATIONS IMMOBILIÈRES DES PERSONNES PUBLIQUES

#### LIVRE Ier : RÉALISATION DES OPÉRATIONS IMMOBILIÈRES

##### TITRE Ier : PRISES À BAIL

###### Chapitre Ier : Biens situés en France

####### Section 1 : Consultation préalable

######## Sous-section 1 : Dispositions applicables à l'Etat et à ses établissements publics.

######## Sous-section 2 : Dispositions applicables aux collectivités territoriales, à leurs groupements et à leurs établissements publics.

**Art. L4111-1**

La consultation de l'autorité compétente de l'Etat préalable aux baux, accords amiables et conventions quelconques ayant pour objet la prise en location d'immeubles poursuivies par les collectivités territoriales, leurs groupements et leurs établissements publics a lieu dans les conditions fixées à la section 3 du chapitre unique du titre Ier du livre III de la première partie du code général des collectivités territoriales.

####### Section 2 : Passation des actes.

**Art. L4111-2**

Les personnes publiques mentionnées à l'article L. 1 ont qualité pour passer en la forme administrative leurs actes de prise en location d'immeubles et de droits réels immobiliers ou de fonds de commerce.

Ces personnes publiques peuvent également procéder à ces prises en location par acte notarié.

####### Section 3 : Réception et authentification des actes.

**Art. L4111-3**

Les préfets reçoivent les actes de prise en location passés en la forme administrative par l'Etat et en assurent la conservation. Ils confèrent à ces actes l'authenticité en vue de leur publication au fichier immobilier lorsqu'elle est requise par les dispositions qui leur sont applicables.

**Art. L4111-4**

Les autorités des établissements publics de l'Etat qui sont habilitées par les statuts de ces établissements à signer les actes de prise en location passés en la forme administrative par ces établissements les reçoivent et en assurent la conservation. Ces autorités confèrent à ces actes l'authenticité en vue de leur publication au fichier immobilier lorsqu'elle est requise par les dispositions qui leur sont applicables.

**Art. L4111-5**

La réception et l'authentification des actes de prise en location passés en la forme administrative par les collectivités territoriales, leurs groupements et leurs établissements publics ont lieu dans les conditions fixées à l'article L. 1311-13 du code général des collectivités territoriales.

**Art. L4111-6**

La réception et l'authentification des actes de prise en location passés en la forme administrative par les collectivités territoriales des départements de la Moselle, du Bas-Rhin et du Haut-Rhin, leurs groupements et leurs établissements publics ont lieu dans les conditions fixées à l'article L. 1311-14 du code général des collectivités territoriales.

###### Chapitre II : Biens situés à l'étranger.

**Art. L4112-1**

Les dispositions de l'article L. 1221-1 sont applicables aux opérations de prise à bail de biens situés hors du territoire de la République, poursuivies par une personne publique mentionnée à l'article L. 1.

##### TITRE II : DISPOSITIONS APPLICABLES AUX BIENS DÉTENUS EN JOUISSANCE PAR L'ÉTAT

###### Chapitre unique.

**Art. L4121-1**

Les immeubles dont l'Etat a la jouissance ou qu'il détient à un titre quelconque sans en avoir la propriété sont, à l'exception de ceux qu'il gère pour le compte de tiers ou qui dépendent de patrimoines séquestrés ou en liquidation, soumis aux dispositions législatives ou réglementaires qui régissent les locations de biens appartenant à l'Etat, les attributions d'immeubles domaniaux et les concessions de logement dans ces immeubles.

#### LIVRE II : CONTRÔLE DES OPÉRATIONS IMMOBILIÈRES.

##### TITRE UNIQUE : CONTRÔLE DE L'UTILISATION DES IMMEUBLES DE L'ÉTAT ET DE SES ÉTABLISSEMENTS PUBLICS.

###### Chapitre unique

**Art. L4211-1**

I. — Le Conseil de l'immobilier de l'Etat comprend parmi ses membres deux députés et deux sénateurs.

II. — Les missions, la composition, l'organisation et le fonctionnement du conseil sont précisés par décret.

### CINQUIÈME PARTIE : DISPOSITIONS RELATIVES À L'OUTRE-MER

#### LIVRE Ier : DISPOSITIONS PARTICULIÈRES À LA GUADELOUPE, À LA GUYANE, À LA MARTINIQUE, À LA RÉUNION ET À MAYOTTE

**Art. L5100-1**

Les dispositions des quatre premières parties du présent code sont applicables de plein droit en Guadeloupe, en Guyane, à la Martinique, à La Réunion et à Mayotte, sous la seule réserve des adaptations prévues au présent livre.

##### TITRE Ier : ZONE DES CINQUANTE PAS GÉOMÉTRIQUES ET TERRAINS EXONDÉS RELEVANT DU DOMAINE PUBLIC MARITIME

###### Chapitre Ier : Dispositions communes à la Guadeloupe, à la Guyane, à la Martinique et à La Réunion.

**Art. L5111-1**

La zone comprise entre la limite du rivage de la mer et la limite supérieure de la zone dite des cinquante pas géométriques définie à l'article L. 5111-2 fait partie du domaine public maritime de l'Etat.

**Art. L5111-2**

La réserve domaniale dite des cinquante pas géométriques est constituée par une bande de terrain délimitée dans les départements de La Réunion, de la Guadeloupe et de la Martinique. Elle présente dans le département de la Guyane une largeur de 81,20 mètres comptée à partir de la limite du rivage de la mer tel qu'il a été délimité en application de la législation et de la réglementation en vigueur à la date de cette délimitation.

**Art. L5111-3**

Les dispositions de l'article L. 5111-1 s'appliquent sous réserve des droits des tiers à la date du 5 janvier 1986. Les droits des tiers résultent :

1° Soit de titres reconnus valides par la commission prévue par les dispositions de l'article 10 du décret n° 55-885 du 30 juin 1955 ;

2° Soit de ventes ou de promesses de vente consenties par l'Etat postérieurement à la publication de ce décret et antérieurement à la date du 5 janvier 1986 ;

3° Soit, dans le département de La Réunion, des éventuelles prescriptions acquises à la date du 3 janvier 1986.

**Art. L5111-4**

Les dispositions de l'article L. 5111-1 ne s'appliquent pas :

1° Aux parcelles appartenant en propriété à des personnes publiques ou privées qui peuvent justifier de leur droit ;

2° Aux immeubles qui dépendent soit du domaine public autre que maritime, soit du domaine privé de l'Etat affecté aux services publics ;

3° Aux terrains domaniaux gérés par l'Office national des forêts en application de l'article L. 121-2 du code forestier.

Un décret en Conseil d'Etat fixe les conditions dans lesquelles est prononcé le déclassement de ceux des terrains mentionnés à l'article L. 5111-1 qui ne seraient plus utiles à la satisfaction des besoins d'intérêt public.

**Art. L5111-5**

Une commune peut obtenir, après déclassement, la cession à son profit de terrains de la zone des cinquante pas géométriques susceptibles d'aménagement et situés sur son territoire.

Cette cession ne peut concerner que des terrains classés en zone urbaine par un plan d'occupation des sols opposable aux tiers ou un plan local d'urbanisme approuvé et inclus dans un périmètre géré par la commune en vertu d'une convention de gestion prévue à l'article L. 2123-2.

La cession doit avoir pour but la réalisation d'opérations d'aménagement conformes au code de l'urbanisme et notamment aux objectifs définis à l'article L. 121-48.

Le paiement du prix de cession peut être échelonné ou différé, sur la demande de la commune, dans un délai ne pouvant excéder la date d'achèvement de chaque tranche de travaux ou à la date d'utilisation ou de commercialisation des terrains si elle est antérieure. Dans ce cas, il est actualisé à la date du ou des règlements.

Un décret en Conseil d'Etat fixe les conditions d'application du présent article.

###### Chapitre II : Dispositions particulières à la Guadeloupe et à la Martinique.

**Art. L5112-1**

L'autorité compétente délimite, après consultation des communes, à l'intérieur de la zone des cinquante pas géométriques, d'une part, les espaces urbains et les secteurs occupés par une urbanisation diffuse et, d'autre part, les espaces naturels. La décision administrative portant délimitation de ces espaces constate l'état d'occupation du sol.

Le schéma d'aménagement régional prévu à l'article L. 4433-7 du code général des collectivités territoriales, les schémas directeurs, les schémas de cohérence territoriale, les plans d'occupation des sols et les plans locaux d'urbanisme prévus par le code de l'urbanisme sont pris en compte.

Pour l'application des dispositions du présent article, la présence de constructions éparses ne peut faire obstacle à l'identification d'un secteur comme espace naturel.

**Art. L5112-2**

L'autorité compétente délimite après consultation des communes, à l'intérieur des terrains soustraits artificiellement à l'action du flot et des lais et relais de la mer dépendant du domaine public maritime de l'Etat formés avant le 1er janvier 1995 et situés hors de la zone des cinquante pas géométriques, d'une part, les espaces urbains et les secteurs occupés par une urbanisation diffuse, d'autre part, les espaces naturels. La décision administrative portant délimitation de ces espaces constate l'état d'occupation du sol.

Le schéma d'aménagement régional prévu à l'article L. 4433-7 du code général des collectivités territoriales, les schémas directeurs, les schémas de cohérence territoriale, les plans d'occupation des sols et les plans locaux d'urbanisme prévus par le code de l'urbanisme sont pris en compte.

Pour l'application des dispositions du présent article, la présence de constructions éparses ne peut faire obstacle à l'identification d'un secteur comme espace naturel.

**Art. L5112-3**

Les droits des tiers détenteurs de titres qui n'ont pas été examinés par la commission prévue par les dispositions de l'article 10 du décret n° 55-885 du 30 juin 1955 sont appréciés dans les conditions particulières suivantes.

La commission départementale de vérification des titres, créée dans chacun des départements de la Guadeloupe et de la Martinique par le I de l'article 1er de la loi n° 96-1241 du 30 décembre 1996, apprécie la validité de tous les titres antérieurs à l'entrée en vigueur de ce décret, établissant les droits de propriété, réels ou de jouissance sur les terrains précédemment situés sur le domaine de la zone des cinquante pas géométriques dont la détention par la personne privée requérante n'était contrariée par aucun fait de possession d'un tiers à la date du 1er janvier 1995.

Sous peine de forclusion, seuls les titres présentés dans un délai de deux ans à compter de la constitution de la commission départementale de vérification des titres sont examinés.

Les personnes privées qui ont présenté un titre ne peuvent déposer une demande de cession à titre onéreux pour les mêmes terrains, dans les conditions fixées aux articles L. 5112-5 et L. 5112-6 tant que la commission n'a pas statué sur la validation de ce titre.

Les personnes privées qui ont déposé un dossier de demande de cession à titre onéreux dans les conditions fixées aux articles L. 5112-5 et L. 5112-6 ne peuvent saisir la commission en vue de la validation d'un titre portant sur les mêmes terrains tant que la demande de cession n'a pas fait l'objet d'une décision du propriétaire du domaine public.

**Art. L5112-4**

L'Etat peut consentir aux communes, aux organismes ayant pour objet la réalisation d'opérations d'habitat social, aux agences pour la mise en valeur des espaces urbains de la zone dite des cinquante pas géométriques mentionnées à l'article 4 de la loi n° 96-1241 du 30 décembre 1996 relative à l'aménagement, la protection et la mise en valeur de la zone dite des cinquante pas géométriques dans les départements d'outre-mer et, sur proposition des communes, aux organismes agréés exerçant les activités mentionnées à l'article L. 365-1 du code de la construction et de l'habitation, après déclassement, la cession gratuite à leur profit de terrains dépendant du domaine public maritime de l'Etat.

Cette cession gratuite ne peut concerner que des terrains situés dans les espaces urbains et les secteurs occupés par une urbanisation diffuse, délimités conformément aux articles L. 5112-1 et L. 5112-2 du présent code.

Elle doit avoir pour but la réalisation par la commune ou par l'agence pour la mise en valeur des espaces urbains de la zone dite des cinquante pas géométriques d'opérations d'aménagement à des fins d'utilité publique, la réalisation par les organismes compétents d'opérations d'habitat social ou la réalisation, par les organismes agréés mentionnés au premier alinéa du présent article, d'activités mentionnées à l'article L. 365-1 du code de la construction et de l'habitation.

Toutefois, lorsque les terrains ont été équipés par l'agence pour la mise en valeur des espaces urbains de la zone dite des cinquante pas géométriques, la cession est faite au prix correspondant au coût des aménagements réalisés sur les terrains cédés, et financés par l'agence.

Lorsqu'ils n'ont pas été utilisés dans un délai de dix ans à compter de la date de la cession conformément à l'objet qui l'a justifiée, les terrains cédés reviennent dans le patrimoine de l'Etat, à charge pour celui-ci de rembourser, le cas échéant, aux cessionnaires le coût des aménagements qu'ils auront acquitté. Toutefois, lorsque le délai de dix ans s'achève après le transfert de propriété prévu au III de l'article 27 de la loi n° 2015-1268 du 14 octobre 2015 d'actualisation du droit des outre-mer, la restitution est faite à la collectivité qui a bénéficié de ce transfert.

Un décret en Conseil d'Etat fixe les conditions dans lesquelles les terrains autres que ceux libres de toute occupation peuvent être cédés aux communes, aux organismes d'habitat social, aux agences ou aux organismes agréés mentionnés au premier alinéa du présent article.

**Art. L5112-4-1**

Sous réserve des dispositions des articles L. 121-43, L. 121-47 et L. 121-48 du code de l'urbanisme, les terrains libres de toute occupation situés dans les espaces urbains et les secteurs occupés par une urbanisation diffuse, délimités selon les modalités prévues aux articles L. 5112-1 et L. 5112-2 du présent code, peuvent être déclassés aux fins de cession à titre onéreux à des personnes physiques ou morales dès lors que les acquéreurs potentiels visés à l'article L. 5112-4 n'en ont pas demandé la cession dans un délai de six mois à compter de la mise en demeure adressée par l'autorité administrative. Le prix de cession est alors fixé selon les règles applicables à l'aliénation des immeubles du domaine privé.

**Art. L5112-5**

Les terrains situés dans les espaces urbains et les secteurs occupés par une urbanisation diffuse, délimités conformément aux articles L. 5112-1 et L. 5112-2, peuvent être déclassés aux fins de cession à titre onéreux aux occupants qui y ont édifié ou fait édifier avant le 1er janvier 2010, ou à leurs ayants droit, des constructions affectées à l'exploitation d'établissements à usage professionnel. La cession à une personne morale est soumise pour avis à la collectivité territoriale ou au groupement de collectivités territoriales concerné, qui dispose de trois mois pour faire connaître son avis.

Les demandes de cession faites en application du présent article doivent, sous peine de forclusion, être déposées avant le 1er janvier 2024.

Le prix de cession est déterminé d'après la valeur vénale du terrain nu à la date du dépôt de la demande de cession. Il est fixé selon les règles applicables à l'aliénation des immeubles du domaine privé. L'évaluation tient compte, le cas échéant, du niveau d'exposition du bien au recul du trait de côte lorsqu'il est situé dans une zone définie en application du 1° de l'article L. 121-22-2 du code de l'urbanisme.

La superficie cédée est ajustée en fonction des nécessités de l'équipement du secteur en voirie et réseaux divers et des conditions de cession des fonds voisins. Elle ne peut excéder de plus de la moitié la superficie occupée par l'emprise au sol des bâtiments et installations édifiés avant le 1er janvier 2010.

La cession du terrain à des personnes privées ne peut être effectuée lorsque la construction est située dans une zone exposée à un risque naturel prévisible menaçant gravement des vies humaines.

**Art. L5112-6**

Les terrains situés dans les espaces urbains et les secteurs occupés par une urbanisation diffuse, délimités conformément aux articles L. 5112-1 et L. 5112-2, peuvent être déclassés aux fins de cession aux personnes ayant édifié ou fait édifier avant le 1er janvier 2010, ou à leurs ayants droit, des constructions à usage d'habitation.

A défaut d'identification des personnes mentionnées à l'alinéa précédent, ces terrains peuvent être déclassés aux fins de cession à titre onéreux aux occupants de constructions affectées à leur habitation édifiées avant le 1er janvier 2010.

Les demandes de cession faites en application du présent article doivent, sous peine de forclusion, être déposées avant le 1er janvier 2024.

Le prix de cession est déterminé d'après la valeur vénale du terrain nu à la date du dépôt de la demande de cession. Il est fixé selon les règles applicables à l'aliénation des immeubles du domaine privé. L'évaluation tient compte, le cas échéant, du niveau d'exposition du bien au recul du trait de côte lorsqu'il est situé dans une zone définie en application du 1° de l'article L. 121-22-2 du code de l'urbanisme.

La superficie cédée est ajustée en fonction des nécessités de l'équipement du secteur en voirie et réseaux divers et des conditions de cession des fonds voisins. Elle ne peut excéder un plafond fixé par décret.

La cession du terrain à des personnes privées ne peut être effectuée lorsque la construction est située dans une zone exposée à un risque naturel prévisible menaçant gravement des vies humaines.

**Art. L5112-6-1**

Les bénéficiaires des cessions visées aux articles L. 5112-4-1, L. 5112-5 et L. 5112-6 sont redevables d'une participation en vue de financer tout ou partie des équipements publics programmés dans les secteurs correspondants de la zone dite des cinquante pas géométriques.

Sont exemptés de cette participation les bénéficiaires des cessions qui sont éligibles à la décote prévue à l'article 3 de la loi n° 96-1241 du 30 décembre 1996 relative à l'aménagement, la protection et la mise en valeur de la zone dite des cinquante pas géométriques dans les départements d'outre-mer, pour l'achat de leur terrain.

Au vu du programme d'équipements établi pour un secteur, le préfet arrête la part du coût des travaux qui est mise à la charge des bénéficiaires de la cession. Il ne peut être mis à la charge de ces bénéficiaires que le coût des équipements publics à réaliser pour répondre aux besoins des habitants ou usagers de ces secteurs ou, lorsque la capacité des équipements programmés excède ces besoins, la fraction du coût proportionnelle à ceux-ci.

Le montant de la participation est égal au produit de cette part et du rapport entre la surface du terrain cédé et la surface de l'ensemble des terrains desservis.

L'arrêté précité prévoit également les délais et les modalités de versement de la participation.

La participation est recouvrée comme en matière de contributions directes.

La participation est remboursée, totalement ou partiellement, lorsque le programme des équipements publics n'a pas été réalisé dans un délai de dix ans à compter de la cession.

Lorsque la cession intervient après la publication de l'arrêté du préfet prévu au troisième alinéa, l'acte de cession mentionne le montant et les conditions de versement de la participation.

Lorsque la cession intervient avant la publication de l'arrêté du préfet, l'acte de cession mentionne le fait qu'une participation est exigée à compter de cette publication. Il précise que le montant et les conditions de versement de la participation sont notifiés au bénéficiaire de la cession par le préfet.

Les équipements financés par la participation prévue par le présent article ne peuvent faire l'objet des participations prévues aux articles L. 311-4 et L. 332-11-3 du code de l'urbanisme.

Le produit de la participation est versé à l'agence pour la mise en valeur des espaces urbains de la zone dite des cinquante pas géométriques. Les sommes correspondantes font l'objet d'une affectation exclusive au financement des programmes d'équipements au titre desquels elles ont été perçues.

Un décret en Conseil d'Etat précise, en tant que de besoin, les conditions d'application du présent article.

**Art. L5112-7**

Un terrain ne peut être cédé à une personne privée tant qu'il n'a pas été délimité et que les servitudes et usages dont il fait l'objet après sa cession n'ont pas été intégralement précisés.

**Art. L5112-8**

Les espaces naturels délimités conformément aux articles L. 5112-1 et L. 5112-2 sont remis en gestion au Conservatoire de l'espace littoral et des rivages lacustres pour être gérés dans les conditions fixées aux articles L. 322-1 à L. 322-10 du code de l'environnement. En cas de refus du conservatoire, la gestion de ces espaces naturels peut être confiée à une collectivité territoriale ou un groupement de collectivités territoriales en vertu d'une convention de gestion prévue à l'article L. 2123-2, passée après accord du Conservatoire de l'espace littoral et des rivages lacustres.

**Art. L5112-10**

Un décret en Conseil d'Etat fixe les conditions d'application des dispositions du présent chapitre.

###### Chapitre III : Dispositions particulières à la Guyane et à La Réunion.

**Art. L5113-1**

Dans les départements de la Guyane et de La Réunion, les espaces naturels situés à l'intérieur de la zone définie à l'article L. 5111-1 sont remis en gestion au Conservatoire de l'espace littoral et des rivages lacustres pour être gérés dans les conditions fixées aux articles L. 322-1 à L. 322-10 du code de l'environnement. En cas de refus du conservatoire, la gestion de ces espaces naturels peut être confiée à une collectivité territoriale ou un groupement de collectivités territoriales en vertu d'une convention de gestion prévue à l'article L. 2123-2, passée après accord du Conservatoire de l'espace littoral et des rivages lacustres.

**Art. L5113-2**

La commission départementale de vérification des titres créée dans le département de la Guyane par le II de l'article 1er de la loi n° 96-1241 du 30 décembre 1996 est régie par les dispositions qui s'appliquent aux commissions départementales de vérification des titres de la Guadeloupe et de la Martinique, à l'exception des quatrième et cinquième alinéas de l'article L. 5112-3.

###### Chapitre IV : Dispositions particulières applicables à Mayotte.

**Art. L5114-1**

La réserve domaniale dite zone " des cinquante pas géométriques " est constituée, à défaut de délimitation de cette réserve, par une bande de terrain présentant une largeur de 81,20 mètres à compter de la limite haute du rivage de la mer.

**Art. L5114-2**

La zone comprise entre la limite haute du rivage de la mer et la limite supérieure de la zone des cinquante pas géométriques définie à l'article L. 5114-1 fait partie du domaine public maritime de l'Etat.

Ces dispositions ne s'appliquent pas :

1° Aux parcelles appartenant en propriété à des personnes privées ou à des personnes publiques autres que l'Etat qui peuvent justifier de leur droit ;

2° Aux immeubles qui dépendent soit du domaine public autre que maritime, soit du domaine privé de l'Etat affecté aux services publics ;

3° Aux terrains domaniaux relevant de plein droit du régime forestier, conformément aux dispositions de l'article L. 275-1 du nouveau code forestier.

Lors de la disparition de l'affectation justifiant que les immeubles mentionnés aux 2° et 3° ci-dessus ne fassent pas partie du domaine public maritime, les immeubles sont incorporés de plein droit à ce domaine.

Les droits des tiers, autres que le droit de propriété, existant à la date du 1er juillet 1993 sur des immeubles déclassés antérieurement à cette date et incorporés au domaine public maritime en application du premier alinéa sont expressément réservés.

Le déclassement des immeubles appartenant au domaine public maritime en application du premier alinéa est prononcé aux fins d'aliénation dans les conditions fixées par décret en Conseil d'Etat.

**Art. L5114-3**

Les terrains situés dans la zone définie à l'article L. 5114-2 et inclus dans une zone urbaine au plan d'occupation des sols ou au plan local d'urbanisme peuvent également être déclassés pour être affectés à des services publics, à des activités exigeant la proximité immédiate de la mer ou à des opérations de rénovation des quartiers ainsi qu'à l'amélioration, l'extension ou la réhabilitation des constructions existantes.

Les dispositions du premier alinéa sont également applicables aux terrains situés dans une zone à urbaniser à la condition qu'ils fassent l'objet d'un projet d'aménagement en vue de leur urbanisation.

Les terrains ainsi déclassés doivent être soit utilisés par l'Etat, soit aliénés au profit de la collectivité départementale ou d'une commune.

Les terrains maintenus dans le domaine public peuvent être transférés en gestion au profit de la collectivité départementale ou d'une commune pour satisfaire aux objectifs de préservation des sites et paysages remarquables ou caractéristiques du patrimoine naturel et culturel, notamment ceux prévus aux articles L. 121-23 et L. 121-50 du code de l'urbanisme.

**Art. L5114-4**

Le représentant de l'Etat détermine, après consultation des communes, à l'intérieur de la zone définie à l'article L. 5114-2, d'une part les espaces urbains et d'urbanisation future, d'autre part les espaces naturels.

La décision administrative portant délimitation de ces espaces tient compte de l'état effectif de l'occupation des sols et, lorsque ceux-ci sont approuvés, du plan d'aménagement et de développement durable de Mayotte, des plans d'occupation des sols, des plans locaux d'urbanisme ou des cartes communales.

Pour l'application du présent article, la présence de constructions éparses ne peut faire obstacle à l'identification d'un secteur comme espace naturel.

**Art. L5114-5**

Les terrains situés dans la zone définie à l'article L. 5114-2 et inclus dans une zone classée, en application de l'article L. 5114-4, en espaces urbains et d'urbanisation future peuvent être déclassés aux fins de cession à titre gratuit aux collectivités territoriales ou à leurs groupements ainsi qu'aux organismes ayant pour objet la réalisation d'opérations d'habitat social.

Cette cession doit avoir pour but la réalisation par les collectivités concernées de constructions ou d'opérations d'aménagement visées à l'article L. 121-48 du code de l'urbanisme ou la construction, par les organismes compétents, de logements subventionnés par l'Etat.

Tout projet d'aménagement d'ensemble doit être compatible avec le plan d'aménagement et de développement durable de Mayotte approuvé et avec les documents d'urbanisme applicables à Mayotte. Il doit prendre en compte les risques naturels et technologiques connus. Ce projet d'aménagement prévoit, le cas échéant, les conditions de relogement des occupants des constructions éparses mentionnées à l'article L. 5114-4.

Lorsqu'ils n'ont pas été utilisés dans un délai de dix ans à compter de la date de cession conformément à l'objet qui l'a justifiée, les terrains cédés reviennent dans le patrimoine de l'Etat, à charge pour celui-ci de rembourser, le cas échéant, aux cessionnaires le coût des aménagements qu'ils ont acquitté, minoré du montant des subventions éventuellement reçues de l'Etat.

Un décret en Conseil d'Etat fixe les conditions dans lesquelles les terrains non libres d'occupation peuvent être cédés aux collectivités territoriales ou aux organismes ayant pour objet la réalisation d'opérations d'habitat social.

**Art. L5114-6**

Le représentant de l'Etat dans le département peut, après avis des communes ou des établissements publics de coopération intercommunale compétents en matière de logement ou d'urbanisme, délimiter, à l'intérieur de la zone définie à l'article L. 5114-2, des quartiers inclus dans une zone classée, en application de l'article L. 5114-4, en espaces urbains et d'urbanisation future où l'état des constructions à usage d'habitation et d'activités annexes justifie leur traitement par une opération publique comportant la division foncière, la démolition, la reconstruction ou l'amélioration de l'habitat, au bénéfice des personnes qui les occupent ou les donnent à bail, à titre de résidence principale, ou qui y exercent une activité professionnelle, ainsi que la réalisation des travaux de voirie et réseaux divers nécessaires à l'équipement du quartier.

Pour la réalisation de ces opérations, le premier alinéa de l'article L. 5114-5 est applicable.

Dans les opérations publiques mentionnées au premier alinéa du présent article, les articles L. 5114-7 et L. 5114-8 ne sont pas applicables.

**Art. L5114-7**

Les terrains situés dans la zone définie à l'article L. 5114-2 et inclus dans une zone classée, en application de l'article L. 5114-4, en espaces urbains et d'urbanisation future peuvent être déclassés aux fins de cession à titre onéreux aux personnes physiques ayant édifié ou fait édifier avant le 1er janvier 2007 des constructions à usage d'habitation qu'elles occupent à titre principal ou qu'elles donnent à bail en vue d'une occupation principale, ou à leurs ayants droit.

A défaut d'identification des personnes mentionnées à l'alinéa précédent, ces terrains peuvent être déclassés aux fins de cession à titre onéreux aux occupants de constructions affectées à leur habitation principale et édifiées avant le 1er janvier 2007.

A la date de leur demande de cession, ces personnes physiques doivent :

1° Avoir leur domicile fiscal à Mayotte ;

2° Etre ressortissantes d'un Etat membre de l'Union européenne.

Le prix de cession est déterminé d'après la valeur vénale du terrain nu à la date du dépôt de la demande de cession. Il est fixé selon les règles applicables à l'aliénation des immeubles du domaine privé. L'évaluation tient compte, le cas échéant, du niveau d'exposition du bien au recul du trait de côte lorsqu'il est situé dans une zone définie en application du 1° de l'article L. 121-22-2 du code de l'urbanisme.

Lorsque la cession concerne un immeuble à usage d'habitation principale personnellement occupé par le demandeur, elle peut intervenir à un prix inférieur à la valeur vénale en fonction de l'ancienneté de l'occupation, des ressources du bénéficiaire et du nombre de personnes vivant au foyer, dans des conditions fixées par décret. Ce décret fixe les conditions de cette décote, qui peut atteindre 95 % de la valeur vénale du bien considéré.

La superficie cédée est ajustée en fonction des nécessités de l'équipement du secteur en voirie et réseaux divers et des conditions de cession des fonds voisins. Elle ne peut excéder un plafond fixé par arrêté du représentant de l'Etat.

**Art. L5114-7-1**

Lorsqu'une acquisition a été réalisée dans le cadre de l'article L. 5114-7, l'acquéreur qui souhaite revendre son bien dans les dix ans qui suivent l'acquisition est tenu d'en informer le représentant de l'Etat, qui peut se porter acquéreur en priorité.

L'acquéreur ayant acquis son bien à un prix inférieur à l'évaluation faite par le service des domaines et l'ayant vendu dans les dix ans suivant cette acquisition est tenu de verser à l'Etat une somme égale à la différence entre le prix de vente et le prix d'acquisition. Cette somme ne peut excéder l'écart constaté entre l'évaluation faite par le service des domaines lors de l'acquisition et le prix d'acquisition.

Ces prix s'entendent hors frais d'acte et accessoires à la vente.

Lorsque l'acquéreur a acquis son bien à un prix inférieur à l'évaluation faite par le service des domaines et qu'il le loue dans les dix ans qui suivent l'acquisition, le niveau de loyer ne doit pas excéder des plafonds fixés par le représentant de l'Etat.

A peine de nullité, le contrat de vente entre l'acquéreur et l'Etat comporte la mention de ces obligations.

**Art. L5114-8**

Les terrains situés dans la zone définie à l'article L. 5114-2 et inclus dans une zone classée, en application de l'article L. 5114-4, en espaces urbains et d'urbanisation future peuvent être déclassés aux fins de cession à titre onéreux aux personnes physiques ayant édifié ou fait édifier avant le 1er janvier 2007 des constructions affectées à l'exploitation d'établissements à usage professionnel, ou à leurs ayants droit.

A la date de leur demande de cession, ces personnes physiques doivent :

1° Avoir leur domicile fiscal à Mayotte ;

2° Etre ressortissantes d'un Etat membre de l'Union européenne.

Le prix de cession est déterminé d'après la valeur vénale du terrain nu à la date du dépôt de la demande de cession. Il est fixé selon les règles applicables à l'aliénation des immeubles du domaine privé.

La superficie cédée est ajustée en fonction des nécessités de l'équipement du secteur en voirie et réseaux divers et des conditions de cession des fonds voisins. Elle ne peut excéder de plus de la moitié la superficie occupée par l'emprise au sol des bâtiments et installations édifiés avant le 1er janvier 2007.

**Art. L5114-9**

Pendant un délai de six mois à compter de la date de l'enregistrement de l'acte de cession, les communes et la collectivité départementale de Mayotte peuvent exercer un droit de préemption lors de la vente de terrains ayant été cédés en application des articles L. 5114-7 et L. 5114-8 en offrant de verser à l'acquéreur ou à ses ayants droit une indemnité égale au prix de cession du terrain par l'Etat majoré du coût des aménagements réalisés par le propriétaire. Il est tenu compte de l'évolution du coût de la construction pour l'évaluation de ces aménagements.

Aucune vente, aucune promesse de vente ni aucune promesse d'achat ne peut être valablement conclue avant que celui qui souhaite acquérir n'ait été informé par le vendeur du montant de l'indemnité de préemption prévue à l'alinéa précédent.

Le droit de préemption prévu au premier alinéa ne s'exerce que si la vente porte sur des terrains cédés depuis moins de quinze ans.

**Art. L5114-10**

Un décret en Conseil d'Etat fixe les modalités d'application des articles L. 5114-5 à L. 5114-9.

**Art. L5114-11**

Les espaces naturels situés à l'intérieur de la zone définie à l'article L. 5114-2 sont remis en gestion au Conservatoire de l'espace littoral et des rivages lacustres pour être gérés dans les conditions fixées aux articles L. 322-1 à L. 322-10 du code de l'environnement. En cas de refus du conservatoire, la gestion des espaces naturels peut être confiée à une collectivité territoriale ou un groupement de collectivités territoriales en vertu d'une convention de gestion prévue à l'article L. 2123-2, passée après accord du Conservatoire de l'espace littoral et des rivages lacustres.

##### TITRE II : RÉGIME DOMANIAL DES EAUX

###### Chapitre Ier : Dispositions particulières applicables en Guadeloupe, en Guyane, en Martinique et à La Réunion

**Art. L5121-1**

Dans les départements de la Guadeloupe, de la Guyane, de la Martinique et de La Réunion, sous réserve des droits régulièrement acquis par les usagers et propriétaires riverains à la date du 6 avril 1948 et validés avant le 6 avril 1953 :

1° Les sources et, par dérogation à l'article 552 du code civil, les eaux souterraines font partie du domaine public de l'Etat ;

2° Les cours d'eau et lacs naturels, sous réserve de leur déclassement, font partie du domaine public fluvial défini à l'article L. 2111-7 du présent code.

**Art. L5121-2**

Les prélèvements d'eau sont soumis à autorisation et au versement d'une redevance domaniale.

Toutefois, tout propriétaire peut, sans autorisation, utiliser l'eau provenant de sources situées ou de puits creusés sur son fonds pour l'usage domestique. Un décret en Conseil d'Etat définit les critères de l'usage domestique, et notamment le volume d'eau en deçà duquel le prélèvement d'eau est assimilé à un tel usage.

Dans le département de la Guyane, l'usage des eaux mentionnées au deuxième alinéa à des fins d'irrigation n'est pas soumis à autorisation domaniale.

Les prélèvements mentionnés aux deuxième et troisième alinéas ne sont pas soumis au paiement d'une redevance domaniale.

###### Chapitre II : Dispositions particulières applicables à Mayotte.

**Art. L5122-1**

Font partie du domaine public de la collectivité départementale de Mayotte, sous réserve des droits régulièrement acquis par les usagers et propriétaires riverains à la date du 1er juillet 1993 :

1° Toutes les eaux stagnantes ou courantes, à l'exception des eaux pluviales même lorsqu'elles sont accumulées artificiellement ;

2° Tous les cours d'eau navigables, naturels ou artificiels ;

3° Les sources ;

4° Par dérogation aux dispositions de l'article 552 du code civil, les eaux souterraines.

**Art. L5122-2**

Les prélèvements d'eau sont soumis à autorisation et au versement d'une redevance domaniale.

Toutefois, tout propriétaire peut, sans autorisation ni paiement d'une redevance domaniale, utiliser, dans les limites fixées par décision du conseil départemental, l'eau provenant de sources situées ou de puits creusés sur son fonds pour l'usage domestique ou pour les besoins de l'exploitation agricole.

L'usage des eaux mentionnées au deuxième alinéa à des fins d'irrigation est soumis à autorisation domaniale.

##### TITRE III : CONCESSIONS DE LOGEMENT.

###### Chapitre unique.

##### TITRE IV : DISPOSITIONS PARTICULIÈRES AU DOMAINE PRIVÉ DE L'ÉTAT EN GUYANE

###### Chapitre Ier : Concessions et cessions pour l'aménagement et la mise en valeur agricole des terres domaniales.

**Art. L5141-1**

Dans le département de la Guyane, les terres dépendant du domaine privé de l'Etat peuvent faire l'objet en vue de leur mise en valeur agricole et de la réalisation de travaux d'aménagement rural :

1° De cessions gratuites à l'expiration de concessions en vue de la culture ou de l'élevage consenties dans les conditions fixées par décret en Conseil d'Etat ;

2° De cessions gratuites aux titulaires de baux emphytéotiques à vocation agricole ;

3° De cessions gratuites à des agriculteurs installés ;

4° De conventions passées en application du second alinéa de l'article L. 5141-6 avec l'établissement public mentionné audit article, en vue de faire bénéficier cet établissement de concessions et de cessions gratuites.

**Art. L5141-2**

Les cessions gratuites de terres à usage agricole mentionnées au 1° de l'article L. 5141-1 peuvent être consenties aux titulaires de concessions accordées par l'Etat en vue de la culture et de l'élevage, qui ont satisfait aux conditions fixées par le décret en Conseil d'Etat prévu au 1° du même article. Le cessionnaire doit s'engager à maintenir l'usage agricole des biens cédés pendant trente ans à compter de la date du transfert de propriété, cette période de trente ans étant réduite de la durée effective de la période probatoire.

A compter de la date du 6 janvier 2006, les dispositions du présent article ne sont pas applicables dans les zones identifiées pour l'intérêt de leur patrimoine naturel dans le cadre de l'inventaire prévu à l'article L. 411-1 A du code de l'environnement ou les terres faisant l'objet des mesures de protection fixées aux articles L. 331-1 et suivants, L. 332-1 et suivants, L. 341-1 et suivants et L. 411-2 et suivants du même code.

**Art. L5141-3**

A compter de la date du 6 janvier 2006 et à l'exception des zones mentionnées au dernier alinéa de l'article L. 5141-2, les cessions gratuites de terres à usage agricole mentionnées au 2° de l'article L. 5141-1 peuvent être consenties aux titulaires de baux emphytéotiques à vocation agricole depuis plus de dix ans.

Le cessionnaire doit s'engager à maintenir l'usage agricole des biens cédés pendant trente ans à compter de la date du transfert de propriété, cette période de trente ans étant réduite de la période de mise en valeur antérieure.

**Art. L5141-4**

Les cessions gratuites de terres à usage agricole mentionnées au 3° de l'article L. 5141-1 peuvent être consenties aux personnes se livrant à une activité essentiellement agricole qui, depuis leur installation, antérieure à la date du 4 septembre 2008 et pendant une période d'au moins cinq ans, ont réalisé l'aménagement et la mise en valeur des terres mises à leur disposition par l'Etat, les ont exploitées directement à des fins exclusivement agricoles et qui s'engagent à les maintenir à cet usage pendant trente ans à compter de la date de transfert de propriété. Pour bénéficier, dans les mêmes conditions, des dispositions du présent alinéa, les mêmes personnes qui exploitent ces terres sans titre régulier doivent présenter une demande avant le 31 décembre 2016.

Lorsque la demande est présentée par une personne morale dont l'objet est essentiellement agricole, son capital doit être détenu à plus de 50 % par des personnes physiques qui remplissent à titre individuel les conditions fixées aux 1°, 2° et 3° de l'article L. 5141-5. Elle comporte l'engagement de maintenir l'usage agricole du bien cédé pendant trente ans.

**Art. L5141-5**

I. – Les cessions gratuites de terres à usage agricole mentionnées au 3° de l'article L. 5141-1 peuvent être consenties aux agriculteurs et aux personnes morales mentionnées au second alinéa de l'article L. 5141-4 qui détiennent des titres d'occupation autres que les concessions.

II. – Lorsque le demandeur de la cession est une personne physique, il doit :

1° Etre de nationalité française ou être ressortissant d'un Etat membre de l'Union européenne, d'un autre Etat partie à l'accord sur l'Espace économique européen ou de la Confédération suisse ou être titulaire d'une carte de résident ;

2° Justifier de son installation antérieurement à la date du 4 septembre 2008 ;

3° Avoir exercé pendant la période prévue à l'article L. 5141-4 la profession d'agriculteur à titre principal et exploité personnellement les terres dont la cession est demandée. Est réputée exploitation personnelle celle qui est faite par le demandeur exploitant les terres avec sa famille ou par un ouvrier cultivant les terres sous la direction du demandeur et aux frais de ce dernier.

La demande de cession présentée par une personne physique comporte son engagement de maintenir l'usage agricole du bien cédé pendant trente ans.

III. – Lorsque la demande est présentée par une personne morale, elle doit répondre aux conditions fixées au dernier alinéa de l'article L. 5141-4.

**Art. L5141-6**

Lorsqu'il est créé en application du chapitre Ier du titre II du livre III du code de l'urbanisme un établissement public d'aménagement, celui-ci peut se voir confier par convention la passation, au nom de l'Etat, des contrats de concession et cession mentionnées à l'article L. 5141-1.

L'établissement public d'aménagement mentionné à l'alinéa précédent peut, pour réaliser des travaux d'aménagement rural, bénéficier par convention avec l'Etat de concessions et de cessions gratuites de terres, selon les mêmes procédures que les personnes physiques. Cette convention définit les conditions et les modalités de concession ou de vente des terres qui ont fait l'objet des travaux d'aménagement.

###### Chapitre II : Concessions et cessions d'immeubles domaniaux à des collectivités territoriales, à leurs groupements et aux établissements publics en Guyane

**Art. L5142-1**

Dans le département de la Guyane, les immeubles domaniaux compris dans un plan d'occupation des sols opposable aux tiers, un plan d'urbanisme approuvé ou un document d'urbanisme en tenant lieu, peuvent faire l'objet :

1° De concessions gratuites aux collectivités territoriales et à leurs groupements lorsqu'ils sont destinés à être affectés à l'aménagement d'équipements collectifs, à la construction de logements à vocation très sociale et locatifs aidés ou à des services ou usages publics ;

2° De cessions gratuites aux titulaires des concessions mentionnées au 1° ci-dessus ;

3° De cessions gratuites aux collectivités territoriales ou à leurs groupements en vue de constituer sur le territoire d'une commune des réserves foncières dans les conditions fixées aux articles L. 221-1 et L. 221-2 du code de l'urbanisme, à condition que les biens soient libres de toute occupation ou ne soient pas confiés en gestion à des tiers. Lorsque les cessions gratuites sont consenties à un autre acquéreur que la commune, elles doivent faire l'objet d'un accord préalable de la commune de situation des biens cédés ;

3° bis De cessions gratuites à l'établissement public foncier et d'aménagement de Guyane créé en application de l'article L. 321-36-1 du même code. Ces cessions doivent recueillir l'accord de la commune où sont situés les biens concernés, laquelle commune ne peut s'y opposer que si ceux-ci lui sont nécessaires pour la réalisation d'équipements collectifs ou pour la construction de logements sociaux ou de services publics. Si la commune ne s'est pas prononcée dans un délai de six mois à compter de la réception par le maire du projet d'acte de cession adressé par le représentant de l'Etat, son accord est réputé acquis ;

4° De cessions gratuites au grand port maritime de la Guyane, pour l'accomplissement de ses missions de service public.

Peuvent également être cédés gratuitement aux collectivités territoriales et à leurs groupements les immeubles dépendant du domaine privé de l'Etat dont l'expropriation a été déclarée d'utilité publique en vue de réaliser l'un des objectifs mentionnés au 1° ci-dessus.

Les concessions et cessions mentionnées au présent article peuvent faire l'objet de prescriptions particulières visant à préserver l'environnement. Le non-respect de ces prescriptions peut entraîner l'abrogation de l'acte de concession ou de cession par le représentant de l'Etat dans le département.

**Art. L5142-2**

En Guyane, les forêts dépendant du domaine privé de l'Etat et relevant du régime forestier en application de l'article L. 272-2 du nouveau code forestier peuvent faire l'objet de cessions gratuites aux collectivités territoriales sur le territoire desquelles elles sont situées en raison du rôle social ou environnemental que ces forêts jouent au plan local.

La collectivité territoriale bénéficiaire de la cession est substituée à l'Etat dans l'ensemble de ses droits et obligations à l'égard des tiers et, notamment, des droits des communautés d'habitants qui tirent traditionnellement leurs moyens de subsistance de la forêt reconnus en application de l'article L. 5143-1 ou en application des articles L272-4, L272-5, L272-6 et L272-7 du nouveau code forestier.

###### Chapitre III : Concessions et cessions à des communautés d'habitants.

**Art. L5143-1**

Dans le département de la Guyane, les immeubles domaniaux dépendant du domaine privé de l'Etat peuvent être cédés ou concédés gratuitement à des personnes morales en vue de leur utilisation par les communautés d'habitants qui tirent traditionnellement leurs moyens de subsistance de la forêt.

###### Chapitre IV : Cessions de terrains domaniaux ne relevant pas des dispositions des chapitres Ier, II et III.

**Art. L5144-1**

A l'intérieur de zones délimitées par l'autorité administrative après consultation des communes et en tenant compte tant des documents d'urbanisme en vigueur que de l'état effectif d'occupation des sols, les terrains peuvent faire l'objet de cessions gratuites à des personnes physiques dans les conditions fixées au présent chapitre.

**Art. L5144-2**

Peuvent bénéficier de cessions gratuites les personnes physiques occupant, à la date du 4 septembre 1998, sur les terrains mentionnés à l'article précédent, des constructions principalement affectées à leur habitation.

Ces personnes ne doivent pas être déjà, directement ou par personnes interposées, propriétaires d'un bien immobilier ou titulaires d'un droit réel immobilier, à moins que ce droit n'entre dans le champ d'application des dispositions de l'article L. 611-17 du code minier.

A la date de leur demande de cession, les mêmes personnes doivent :

1° Avoir leur domicile fiscal en Guyane ;

2° Etre ressortissantes d'un Etat membre de l'Union européenne, d'un autre Etat partie à l'accord sur l'espace économique européen ou de la Confédération suisse ou être titulaire d'une carte de résident.

**Art. L5144-3**

La cession gratuite ne peut porter que sur un seul terrain, dont la superficie ne doit pas excéder un plafond déterminé par décret.

Ce terrain ne peut faire l'objet, à peine de nullité de la cession, d'une aliénation volontaire pendant une durée de quinze ans à compter de son acquisition.

###### Chapitre V : Dispositions communes et diverses.

**Art. L5145-1**

Lorsqu'ils ne sont pas utilisés conformément à l'objet qui a justifié leur cession gratuite en application des dispositions des articles L. 5141-1, L. 5142-1 et L. 5143-1, les immeubles cédés reviennent gratuitement dans le patrimoine de l'Etat à moins que le cessionnaire ne soit autorisé à en conserver la propriété contre le paiement d'un prix correspondant à leur valeur vénale.

Les dispositions du premier alinéa sont également applicables aux cessions de forêts dépendant du domaine privé de l'Etat consenties en application des dispositions de l'article L. 5142-2.

**Art. L5145-2**

Un décret en Conseil d'Etat fixe les formes et conditions des concessions, des cessions et des conventions mentionnées au présent titre.

##### TITRE V : DISPOSITIONS PARTICULIÈRES AU DOMAINE PRIVÉ DE L'ÉTAT EN GUADELOUPE, EN MARTINIQUE, À LA RÉUNION ET À MAYOTTE

###### Chapitre unique

**Art. L5151-1**

En Guadeloupe, en Martinique, à La Réunion et à Mayotte, l'Etat peut procéder à l'aliénation de terrains de son domaine privé à un prix inférieur à la valeur vénale par application d'une décote lorsque ces terrains sont destinés à la réalisation de programmes de construction comportant essentiellement des logements, dont 50 % au moins de logements sociaux tels que définis au II de l'article 87 de la loi n° 2005-32 du 18 janvier 2005 de programmation pour la cohésion sociale. Le montant de la décote est fixé à 100 % de la valeur vénale du terrain.

L'avantage financier résultant de la décote est exclusivement et en totalité répercuté sur le prix de revient des logements locatifs sociaux réalisés sur le terrain aliéné.

L'Etat peut également procéder à l'aliénation de terrains de son domaine privé à un prix inférieur à la valeur vénale par application d'une décote lorsque ces terrains sont destinés à l'aménagement d'équipements collectifs. Le montant de la décote est fixé à 100 % de la valeur vénale du terrain.

L'acte d'aliénation prévoit, en cas de non-réalisation du programme de logements locatifs sociaux ou de l'aménagement d'équipements collectifs dans le délai de cinq ans à compter de l'aliénation, la résolution de la vente sans indemnité pour l'acquéreur ainsi que le montant des indemnités contractuelles applicables.

Un décret en Conseil d'Etat précise les conditions d'application du présent article.

##### TITRE VI : DISPOSITIONS PARTICULIÈRES APPLICABLES À MAYOTTE

###### Chapitre Ier : Dispositions générales.

**Art. L5161-1**

Ne sont pas applicables à Mayotte :

1° L'article L. 1127-3 ;

2° Les deux derniers alinéas de l'article L. 2111-5, les articles L. 2111-7 à L. 2111-12, le 7° de l'article L. 2112-1, L. 2124-6 à L. 2124-13, L. 2124-15, L. 2124-31, L. 2125-7, L. 2125-8, L. 2131-2 à L. 2131-6, L. 2132-5 à L. 2132-11, L. 2132-16, L. 2132-17, L. 2132-23 à L. 2132-25, le II de l'article L. 2331-2 ;

3° Les articles L. 3113-1 à L. 3113-4, L. 3211-5, L. 3211-5-1, L. 3221-2 et L. 3222-3.

**Art. L5161-2**

Pour leur application à Mayotte, les dispositions du présent code sont ainsi adaptées :

1° Les références au département ou à la région sont remplacées par la référence au Département de Mayotte ;

2° La référence au président du conseil régional est remplacée par la référence au président du conseil départemental ;

3° Les références aux sociétés d'aménagement foncier et rural sont remplacées par des références à l'opérateur foncier mentionné à l'article L. 181-49 du code rural et de la pêche maritime ;

4° La soumission à enquête publique est remplacée par la procédure prévue à l'article L. 651-3 du code de l'environnement.

###### Chapitre II : Acquisition 

**Art. L5162-1**

Pour l'application à Mayotte de l'article L. 1123-3, après les mots : “ prévu à l'article L. 211-1 du code forestier ” sont insérés les mots : “ dans sa rédaction applicable à Mayotte ”.

**Art. L5162-2**

Pour son application à Mayotte, l'article L. 1212-4 est ainsi rédigé :

“ Art. L. 1212-4. — Le représentant de l'Etat reçoit les actes intéressant les actes d'acquisitions immobilières passés en la forme administrative par l'Etat et en assure la conservation. Il confère à ces actes l'authenticité en vue de leur immatriculation ou de leur inscription lorsqu'elle est requise par les dispositions qui leur sont applicables. ”

**Art. L5162-3**

Pour son application à Mayotte, l'article L. 1212-5 est ainsi rédigé :

“ Art. L. 1212-5. — Les autorités des établissements publics de l'Etat qui sont habilitées par les statuts de ces établissements à signer les actes d'acquisitions immobilières passés en la forme administrative par ces établissements les reçoivent et en assurent la conservation. Ces autorités confèrent à ces actes l'authenticité en vue de leur immatriculation ou de leur inscription lorsqu'elle est requise par les dispositions qui leur sont applicables. ”

###### Chapitre III : Gestion

####### Section 1 : Biens relevant du domaine public

**Art. L5163-1**

Pour l'application à Mayotte de l'article L. 2111-4, le neuvième alinéa est ainsi rédigé :

“ 4° La zone bordant le littoral définie à l'article L. 5114-2 dans le Département de Mayotte ; ”

**Art. L5163-2**

Pour son application à Mayotte, l'article L. 2122-19 est ainsi rédigé :

“ Art. L. 2122-19. — Les dispositions du paragraphe 1 ne sont applicables, en ce qui concerne les autorisations et conventions en cours à la date du (date d'entrée en vigueur de la présente ordonnance), qu'aux ouvrages, constructions et installations que le permissionnaire ou concessionnaire réaliserait après renouvellement ou modification de son titre. Toutefois, lorsque le permissionnaire ou le concessionnaire réalise des travaux ou constructions réhabilitant, étendant ou modifiant de façon substantielle les ouvrages, constructions et installations existants, il peut lui être délivré un nouveau titre conférant un droit réel sur ces ouvrages, constructions et installations, lorsqu'ils ont été autorisés par le titre d'occupation.

“ Les dispositions du présent article sont applicables, le cas échéant, sur les dépendances du domaine public de l'Etat définies au premier alinéa de l'article L. 2122-17 et de l'article L. 2122-18, aux autorisations ou conventions en cours à la date d'entrée en vigueur du décret en Conseil d'Etat pris pour l'application de ces articles. ”

**Art. L5163-3**

Pour l'application à Mayotte de l'article L. 2124-2, le deuxième alinéa est ainsi rédigé :

“ Toutefois, les exondements déjà réalisés à la date du 1er juillet 1993 demeurent régis par la réglementation antérieure. ”

**Art. L5163-4**

Pour son application à Mayotte, l'article L. 2124-27 est ainsi rédigé :

“ Art. L. 2124-27. — L'autorisation domaniale nécessaire pour la recherche et l'exploitation des substances minérales autres que celles mentionnées à l'article L. 111-1 du code minier lorsqu'elles sont contenues dans les fonds marins du domaine public est délivrée en application des règles fixées aux articles L. 611-17 et L. 611-19 à L. 611-21 du même code."

**Art. L5163-5**

Pour son application à Mayotte, l'article L. 2124-28 est ainsi rédigé :

“ Art. L. 2124-28. — Le titulaire de l'autorisation de prospections préalables ou du titre de recherche et d'exploitation est, en cas de retrait ou de réduction de l'assiette de l'autorisation domaniale mentionnée à l'article L. 2124-27, soumis aux obligations fixées par les articles L. 123-6 et L. 133-8 du code minier, conformément aux dispositions de l'article L. 611-29 du même code. ”

**Art. L5163-6**

Pour son application à Mayotte, l'article L. 2124-32 est ainsi rédigé :

“ Art. L. 2124-32. — Les conditions d'attribution d'un logement de fonction par le Département de Mayotte, les communes, leurs groupements et leurs établissements publics sont régies par les dispositions applicables localement ayant le même objet que l'article 21 de la loi n° 90-1067 du 28 novembre 1990 relative à la fonction publique territoriale et portant modification de certains articles du code des communes. ”

**Art. L5163-7**

Outre la redevance prévue à l'article L. 2125-1, la délivrance des autorisations de voirie sur le domaine public du Département de Mayotte et des communes donne lieu au paiement d'un droit fixe correspondant aux frais exposés par la collectivité propriétaire, perçu à son profit et recouvré selon les règles fixées par les dispositions du titre II du livre III de la deuxième partie.

Le montant du droit est fixé par l'autorité compétente de la collectivité propriétaire.

####### Section 2 : Biens relevant du domaine privé

**Art. L5163-8**

Pour son application à Mayotte, l'article L. 2222-1 est ainsi rédigé :

“ Art. L. 2222-1. — Le représentant de l'Etat reçoit les baux passés en la forme administrative par l'Etat et en assure la conservation. Il confère à ces actes l'authenticité en vue de leur immatriculation ou de leur inscription lorsqu'elle est requise par les dispositions qui leur sont applicables. ”

**Art. L5163-9**

Pour son application à Mayotte, l'article L. 2222-2 est ainsi rédigé :

“ Art. L. 2222-2. — Les autorités des établissements publics de l'Etat qui sont habilitées par les statuts de ces établissements à signer les baux passés en la forme administrative par ces établissements les reçoivent et en assurent la conservation. Ces autorités confèrent à ces actes l'authenticité en vue de leur immatriculation ou de leur inscription lorsqu'elle est requise par les dispositions qui leur sont applicables. ”

**Art. L5163-10**

Les terres dépendant du domaine privé peuvent faire l'objet, au profit des personnes physiques, en vue de leur mise en valeur agricole :

1° De concessions gratuites en vue de la culture et de l'élevage ;

2° De baux emphytéotiques en vue de la culture et de l'élevage.

A compter de l'accomplissement de la dernière des mesures de publicité exigées à l'occasion de toute demande de concession ou de location, les personnes intéressées disposent d'un délai de six mois pour faire valoir leur titre d'occupation, et notamment les droits individuels ou collectifs n'ayant pas fait l'objet d'une transcription.

**Art. L5163-11**

Les immeubles du domaine privé de l'Etat et du Département de Mayotte compris dans un plan d'occupation des sols opposable ou un plan local d'urbanisme approuvé peuvent faire l'objet de concessions gratuites aux communes lorsqu'ils sont destinés à être affectés à l'aménagement d'équipements collectifs, à des services ou usages publics.

**Art. L5163-12**

Pour son application à Mayotte, l'article L. 2222-5 est ainsi rédigé :

“ Art. L. 2222-5. — Les conditions dans lesquelles sont soumis au statut du fermage et du métayage les baux du domaine de l'Etat, des collectivités territoriales, de leurs groupements ainsi que des établissements publics, qui portent sur des biens ruraux constituant ou non une exploitation agricole complète, sont régies par les dispositions de l'article L. 461-24 du code rural et de la pêche maritime. ”

**Art. L5163-13**

Pour son application à Mayotte, l'article L. 2222-11 est ainsi rédigé :

“ Art. L. 2222-11. — Les conditions d'attribution d'un logement de fonction par le Département de Mayotte, les communes, leurs groupements et leurs établissements publics sont régies par les dispositions applicables localement ayant le même objet que l'article 21 de la loi n° 90-1067 du 28 novembre 1990 relative à la fonction publique territoriale et portant modification de certains articles du code des communes. ”

**Art. L5163-14**

Pour son application à Mayotte, l'article L. 2222-23 est ainsi rédigé :

“ Art. L. 2222-23. — Les dispositions de la section 3 du chapitre Ier du titre VIII du livre Ier du code rural et de la pêche maritime sont applicables aux terres incultes ou manifestement sous-exploitées, attribuées à une commune ou à un établissement public de coopération intercommunale ou à l'Etat en application de l'avant-dernier alinéa du I de l'article L. 1123-3. ”

**Art. L5163-15**

Le montant des sommes et produits de toute nature recouvrés par les comptables publics du Département de Mayotte compétents en matière domaniale pour le compte des services et établissements dotés de la personnalité civile ou seulement de l'autonomie financière, ainsi que pour le compte de tiers, peut donner lieu à l'application d'un prélèvement au profit du Département de Mayotte pour frais d'administration, de vente et de perception.

Le taux de ce prélèvement est fixé par décision du conseil départemental, dans la limite de 8 %.

###### Chapitre IV : Cession

**Art. L5164-1**

Pour son application à Mayotte, l'article L. 3211-19 est ainsi rédigé :

“ Art. L. 3211-19. — Il n'est pas procédé à l'aliénation des objets de caractère historique, artistique ou scientifique appartenant à l'Etat et destinés à être placés dans les musées de l'Etat ou dans un établissement public de l'Etat ayant vocation à recevoir de tels objets ou dans un immeuble classé ou inscrit au titre des monuments historiques pour y être classés dans le domaine public. ”

**Art. L5164-2**

Pour l'application à Mayotte de l'article L. 3211-21, la dernière phrase du second alinéa est supprimée.

**Art. L5164-3**

Les terres dépendant du domaine privé peuvent faire l'objet, au profit des personnes physiques, en vue de leur mise en valeur agricole :

1° De cessions gratuites aux titulaires des concessions mentionnées au 1° de l'article L. 5332-5 qui ont réalisé leur programme de mise en valeur à l'issue d'une période probatoire de cinq ans, prorogeable d'une ou plusieurs années dans la limite de cinq années supplémentaires ;

2° De cessions gratuites aux exploitants ayant réalisé depuis au moins cinq ans avant la date du 1er juillet 1993 une mise en valeur des terres dont ils ont obtenu la jouissance ;

Les conditions de la mise en valeur des terres prévue au 2° ci-dessus sont appréciées suivant des critères fixés par arrêté du représentant de l'Etat. En cas de litige il est statué par les juridictions judiciaires.

A compter de l'accomplissement de la dernière des mesures de publicité exigées à l'occasion de toute demande d'acquisition, les personnes intéressées disposent d'un délai de six mois pour faire valoir leur titre d'occupation, et notamment les droits individuels ou collectifs n'ayant pas fait l'objet d'une transcription.

**Art. L5164-4**

Le cessionnaire doit s'engager à maintenir l'usage agricole des biens cédés pendant trente ans à compter de la date de transfert de propriété, cette période étant réduite de la durée effective de la période probatoire.

**Art. L5164-5**

Les immeubles du domaine privé de l'Etat et de la collectivité départementale de Mayotte compris dans un plan d'occupation des sols opposable ou un plan local d'urbanisme approuvé peuvent faire l'objet de cessions gratuites aux titulaires des concessions mentionnées à l'article L. 5163-10.

Peuvent également être cédés gratuitement aux communes les immeubles dépendant du domaine privé de l'Etat ou de la collectivité départementale de Mayotte dont l'expropriation a été déclarée d'utilité publique en vue de réaliser l'un des objectifs mentionnés à l'article L. 5163-11.

**Art. L5164-6**

Lorsqu'elles ne sont pas utilisées conformément à l'objet qui a justifié leur cession gratuite en application des articles L. 5164-3 et L. 5164-5, les terres cédées reviennent gratuitement dans le patrimoine de la collectivité propriétaire à moins que le cessionnaire ne soit autorisé à en conserver la propriété contre le paiement d'un prix correspondant à la valeur vénale.

**Art. L5164-7**

Le produit des ventes des biens et droits mobiliers est porté en recette au budget de la personne anciennement propriétaire, à moins de dispositions légales contraires, sous déduction, le cas échéant, des frais d'administration, de vente et de perception.

###### Chapitre V : Autres opérations immobilières des personnes publiques

**Art. L5165-1**

Pour son application à Mayotte, l'article L. 4111-3 est ainsi rédigé :

" Art. L. 4111-3. — Le représentant de l'Etat reçoit les actes de prise en location passés en la forme administrative par l'Etat et en assure la conservation. Il confère à ces actes l'authenticité en vue de leur immatriculation ou de leur inscription lorsqu'elle est requise par les dispositions qui leur sont applicables. "

**Art. L5165-2**

Pour son application à Mayotte, l'article L. 4111-4 est ainsi rédigé :

" Art. L. 4111-4. — Les autorités des établissements publics de l'Etat qui sont habilitées par les statuts de ces établissements à signer les actes de prise en location passés en la forme administrative par ces établissements les reçoivent et en assurent la conservation. Ces autorités confèrent à ces actes l'authenticité en vue de leur immatriculation ou de leur inscription lorsqu'elle est requise par les dispositions qui leur sont applicables. "

#### LIVRE II : DISPOSITIONS RELATIVES À SAINT-BARTHÉLEMY

##### TITRE Ier : DISPOSITIONS GÉNÉRALES

###### Chapitre unique

**Art. L5211-1**

En application de l'article LO. 6213-1 du code général des collectivités territoriales, les dispositions des quatre premières parties du présent code sont applicables de plein droit à Saint-Barthélemy au domaine de l'Etat ou de ses établissements publics, sous la seule réserve des adaptations prévues par le présent livre.

Toutefois, n'y sont pas applicables celles qui interviennent dans les matières qui relèvent de la compétence de la collectivité, en application de l'article LO. 6214-3 du code général des collectivités territoriales.

**Art. L5211-2**

Les références faites, par des dispositions du présent code, à d'autres articles de ce code ne concernent que les articles rendus applicables dans la collectivité avec les adaptations mentionnées dans les titres ci-dessous.

**Art. L5211-3**

En l'absence d'adaptation, les références faites par des dispositions du présent code à des dispositions qui ne sont pas applicables à la collectivité sont remplacées par des références ayant le même objet applicables localement.

**Art. L5211-4**

Pour leur application à Saint-Barthélemy, les dispositions du présent code sont ainsi adaptées :

1° Les références à la commune, au département ou à la région sont remplacées par des références à la collectivité de Saint-Barthélemy ;

2° Les références au maire, au président du conseil départemental et au président du conseil régional sont remplacées par la référence au président du conseil territorial ;

3° Les références au code général des impôts, au livre des procédures fiscales, au code de la construction et de l'habitation, au code de l'environnement, au code de la voirie routière et au code de l'urbanisme sont remplacées par des références aux textes applicables localement et ayant le même objet.

##### TITRE II : ACQUISITION

##### TITRE III : GESTION

###### Chapitre Ier : Biens relevant du domaine public

**Art. L5231-1**

Pour leur application à Saint-Barthélemy, les deux premiers alinéas de l'article L. 2122-18 sont ainsi rédigés :

Les dispositions du paragraphe 1 sont applicables sur le domaine public de l'Etat compris dans les limites administratives des ports qui relèvent de la compétence de la collectivité de Saint-Barthélemy, mis à disposition de cette collectivité ou ayant fait l'objet à son profit d'un transfert de gestion.

Les autorisations, décisions et agréments mentionnés aux articles L. 2122-6 à L. 2122-10 sont pris ou accordés, après consultation du représentant de l'Etat, par le président du conseil territorial. Ils peuvent également être pris ou accordés par le concessionnaire, lorsque les termes de la concession le prévoient.

**Art. L5231-2**

Pour l'application à Saint-Barthélemy de l'article L. 2125-2, les mots : " les collectivités territoriales et leurs groupements " sont remplacés par les mots : " la collectivité de Saint-Barthélemy ".

###### Chapitre II : Biens relevant du domaine privé

**Art. L5232-1**

Pour son application à Saint-Barthélemy, l'article L. 2222-5 est ainsi rédigé :

" Art. L. 2222-5. — Les conditions dans lesquelles sont soumis au statut du fermage et du métayage les baux du domaine de l'Etat et de ses établissements publics, qui portent sur des biens ruraux constituant ou non une exploitation agricole complète, sont régies par les dispositions de l'article L. 461-24 du code rural et de la pêche maritime. "

##### TITRE IV : CESSION

###### Chapitre unique

**Art. L5241-1**

Le septième alinéa de l'article L. 3211-5 ne s'applique pas à Saint-Barthélemy.

**Art. L5241-2**

L'Etat peut procéder à l'aliénation de terrains de son domaine privé à un prix inférieur à la valeur vénale par application d'une décote lorsque ces terrains sont destinés à la réalisation de programmes de construction comportant essentiellement des logements, dont 50 % au moins sont réalisés en logements à vocation sociale tels qu'ils sont définis par la réglementation locale en vigueur, ou à la réalisation d'aménagement d'équipements collectifs. Le montant de la décote est fixé à 100 % de la valeur vénale du terrain.

L'avantage financier résultant de la décote est exclusivement et en totalité répercuté sur le prix de revient des logements locatifs sociaux réalisés sur le terrain aliéné.

L'acte d'aliénation prévoit, en cas de non-réalisation du programme de logements locatifs sociaux ou de l'aménagement d'équipements collectifs dans le délai de cinq ans à compter de l'aliénation, la résolution de la vente sans indemnité pour l'acquéreur ainsi que le montant des indemnités contractuelles applicables.

Un décret en Conseil d'Etat détermine les conditions d'application du présent article.

##### TITRE V : AUTRES OPÉRATIONS IMMOBILIÈRES DES PERSONNES PUBLIQUES

##### TITRE VI : RÉGIME DOMANIAL DES EAUX

###### Chapitre unique

**Art. L5261-1**

Sous réserve des droits régulièrement acquis par les usagers et propriétaires riverains à la date du 6 avril 1948 et validés avant le 6 avril 1953 :

1° Les sources et, par dérogation à l'article 552 du code civil, les eaux souterraines font partie du domaine public de l'Etat ;

2° Les cours d'eau et lacs naturels, sous réserve de leur déclassement, font partie du domaine public fluvial défini à l'article L. 2111-7 du présent code.

**Art. L5261-2**

Les prélèvements d'eau sont soumis à autorisation et au versement d'une redevance domaniale.

Toutefois, tout propriétaire peut, sans autorisation ni redevance, utiliser l'eau provenant de sources situées ou de puits creusés sur son fonds pour l'usage domestique. Un décret en Conseil d'Etat définit les critères de l'usage domestique, et notamment le volume d'eau en deçà duquel le prélèvement d'eau est assimilé à un tel usage.

#### LIVRE III : DISPOSITIONS RELATIVES À SAINT-MARTIN

##### Titre Ier : DISPOSITIONS GÉNÉRALES

###### Chapitre unique

**Art. L5311-1**

En application de l'article LO. 6313-1 du code général des collectivités territoriales, les dispositions des quatre premières parties du présent code sont applicables de plein droit à Saint-Martin au domaine de l'Etat ou de ses établissements publics, sous la seule réserve des adaptations prévues par le présent livre.

Toutefois, n'y sont pas applicables celles qui interviennent dans les matières qui relèvent de la compétence de la collectivité, en application de l'article LO. 6314-3 du code général des collectivités territoriales.

**Art. L5311-2**

Les références faites, par des dispositions du présent code, à d'autres articles de ce code ne concernent que les articles rendus applicables dans la collectivité avec les adaptations mentionnées dans les titres ci-dessous.

**Art. L5311-3**

En l'absence d'adaptation, les références faites par des dispositions du présent code à des dispositions qui ne sont pas applicables à la collectivité sont remplacées par des références ayant le même objet applicables localement.

**Art. L5311-4**

Pour leur application à Saint-Martin, les dispositions du présent code sont ainsi adaptées :

1° Les références à la commune, au département ou à la région sont remplacées par des références à la collectivité de Saint-Martin ;

2° Les références au maire, au président du conseil départemental et au président du conseil régional sont remplacées par la référence au président du conseil territorial ;

3° Les références au code général des impôts, au livre des procédures fiscales, au code de la construction et de l'habitation, au code de l'environnement, au code de la voirie routière et au code de l'urbanisme sont remplacées par des références aux textes applicables localement et ayant le même objet.

##### TITRE II : ACQUISITION

##### TITRE III : GESTION

###### Chapitre Ier : Biens relevant du domaine public

**Art. L5331-1**

Pour son application à Saint-Martin, les deux premiers alinéas de l'article L. 2122-18 sont ainsi rédigés :

" Les dispositions du paragraphe 1 sont applicables sur le domaine public de l'Etat compris dans les limites administratives des ports qui relèvent de la compétence de la collectivité de Saint-Martin, mis à disposition de cette collectivité ou ayant fait l'objet à son profit d'un transfert de gestion.

" Les autorisations, décisions et agréments mentionnés aux articles L. 2122-6 à L. 2122-10 sont pris ou accordés, après consultation du représentant de l'Etat, par le président du conseil territorial. Ils peuvent également être pris ou accordés par le concessionnaire, lorsque les termes de la concession le prévoient ".

**Art. L5331-2**

Pour l'application à Saint-Martin de l'article L. 2125-2, les mots : " les collectivités territoriales et leurs groupements " sont remplacés par les mots : " la collectivité de Saint-Martin ".

###### Chapitre II : Biens relevant du domaine privé

**Art. L5332-1**

Pour son application à Saint-Martin, l'article L. 2222-5 est ainsi rédigé :

" Art. L. 2222-5. — Les conditions dans lesquelles sont soumis au statut du fermage et du métayage les baux du domaine de l'Etat, et de ses établissements publics, qui portent sur des biens ruraux constituant ou non une exploitation agricole complète, sont régies par les dispositions de l'article L. 461-24 du code rural et de la pêche maritime. "

##### TITRE IV : CESSION

###### Chapitre unique

**Art. L5341-1**

Le septième alinéa de l'article L. 3211-5 ne s'applique pas à Saint-Martin.

**Art. L5341-2**

L'Etat peut procéder à l'aliénation de terrains de son domaine privé à un prix inférieur à la valeur vénale par application d'une décote lorsque ces terrains sont destinés à la réalisation de programmes de construction comportant essentiellement des logements, dont 50 % au moins sont réalisés en logements à vocation sociale tels qu'ils sont définis par la réglementation locale en vigueur, ou à la réalisation d'aménagement d'équipements collectifs. Le montant de la décote est fixé à 100 % de la valeur vénale du terrain.

L'avantage financier résultant de la décote est exclusivement et en totalité répercuté sur le prix de revient des logements locatifs sociaux réalisés sur le terrain aliéné.

L'acte d'aliénation prévoit, en cas de non-réalisation du programme de logements locatifs sociaux ou de l'aménagement d'équipements collectifs dans le délai de cinq ans à compter de l'aliénation, la résolution de la vente sans indemnité pour l'acquéreur ainsi que le montant des indemnités contractuelles applicables.

Un décret en Conseil d'Etat détermine les conditions d'application du présent article.

##### TITRE V : AUTRES OPÉRATIONS IMMOBILIÈRES DES PERSONNES PUBLIQUES

##### TITRE VI : RÉGIME DOMANIAL DES EAUX

###### Chapitre unique

**Art. L5361-1**

Sous réserve des droits régulièrement acquis par les usagers et propriétaires riverains à la date du 6 avril 1948 et validés avant le 6 avril 1953 :

1° Les sources et, par dérogation à l'article 552 du code civil, les eaux souterraines font partie du domaine public de l'Etat ;

2° Les cours d'eau et lacs naturels, sous réserve de leur déclassement, font partie du domaine public fluvial défini à l'article L. 2111-7 du présent code.

**Art. L5361-2**

Les prélèvements d'eau sont soumis à autorisation et au versement d'une redevance domaniale.

Toutefois, tout propriétaire peut, sans autorisation ni redevance, utiliser l'eau provenant de sources situées ou de puits creusés sur son fonds pour l'usage domestique. Un décret en Conseil d'Etat définit les critères de l'usage domestique, et notamment le volume d'eau en deçà duquel le prélèvement d'eau est assimilé à un tel usage.

#### LIVRE IV : DISPOSITIONS APPLICABLES À SAINT-PIERRE-ET-MIQUELON

##### TITRE Ier : DISPOSITIONS GÉNÉRALES

###### Chapitre unique.

**Art. L5411-1**

Ne sont pas applicables à Saint-Pierre-et-Miquelon les articles :

1° L. 1111-5, L. 1211-2, et L. 1212-7 ;

2° L. 2111-15, L. 2124-16 à L. 2124-25, L. 2124-27, L. 2124-28, L. 2124-31, L. 2132-12, L. 2132-18, L. 2141-2, L. 2141-3, L. 2222-4 et L. 2222-23 ;

3° L. 3111-2, L. 3211-7, L. 3221-2, L. 3221-3 et L. 3222-3 ;

4° L. 4111-6.

**Art. L5411-2**

Les références faites, par des dispositions du présent code, à d'autres articles du présent code ne concernent que les articles rendus applicables dans la collectivité avec les adaptations mentionnées dans les titres ci-dessous.

**Art. L5411-3**

En l'absence d'adaptation, les références faites par des dispositions du présent code à des dispositions qui ne sont pas applicables à la collectivité sont remplacées par des références aux dispositions ayant le même objet applicables localement.

**Art. L5411-4**

Pour leur application à Saint-Pierre-et-Miquelon, les dispositions du présent code sont ainsi adaptées :

1° Les références au département ou à la région sont remplacées par des références à la collectivité de Saint-Pierre-et-Miquelon ;

2° Les références au président du conseil départemental et au président du conseil régional sont remplacées par la référence au président du conseil territorial ;

3° Les références au tribunal de grande instance sont remplacées par des références au tribunal de première instance.

##### TITRE II : ACQUISITIONS

###### Chapitre Ier : Modes d'acquisition

####### Section 2 : Acquisitions à titre gratuit

######## Sous-section 2 : Biens présumés sans maître.

**Art. L5421-3**

Pour l'application du troisième alinéa de l'article L. 1123-3, les mots : " les dispositions de l'article 1657 du code général des impôts " sont remplacés par les mots : " les dispositions du code des impôts applicables localement ".

###### Chapitre II : Procédures d'acquisition

####### Section 1 : Purge des privilèges et hypothèques et remise des fonds.

**Art. L5422-1**

Pour l'application de l'article L. 1212-3, la référence à l'article L. 5211-27-2 est supprimée.

##### TITRE III : GESTION

###### Chapitre Ier : Biens relevant du domaine public.

**Art. L5431-1**

A l'article L. 2111-4, le huitième alinéa est remplacé par les dispositions suivantes : " Pour l'application des a et b ci-dessus, la date à retenir est celle du 30 septembre 1977. "

**Art. L5431-2**

Le 7° de l'article L. 2112-1 est supprimé.

###### Chapitre II : Biens relevant du domaine privé.

**Art. L5432-2**

Pour l'application de l'article L. 2222-22, les mots : " à l'article 1734 du code général des impôts " sont remplacés par les mots : " par les dispositions du code des impôts applicables localement ".

###### Chapitre III : Recouvrement.

**Art. L5433-1**

Pour l'application des dispositions du titre II du livre III de la deuxième partie, les références au code général des impôts et au livre des procédures fiscales sont remplacées par les références au code des impôts et au livre des procédures fiscales applicables localement et ayant le même objet.

###### Chapitre IV : Contentieux.

**Art. L5434-1**

Le II de l'article L. 2331-2 est supprimé.

##### TITRE IV : CESSIONS

###### Chapitre Ier : Modes de cession

####### Section 1 : Cessions à titre onéreux

######## Sous-section 1 : Vente

######### Paragraphe 1 : Domaine immobilier.

**Art. L5441-1**

L'avant-dernier alinéa de l'article L. 3211-5 est supprimé.

######### Paragraphe 2 : Domaine mobilier.

**Art. L5441-3**

L'article L. 3211-19 est ainsi modifié :

1° Au premier alinéa, les mots : " ainsi que des oeuvres contrefaisantes mentionnées par la loi du 9 février 1895 sur les fraudes en matière artistique " sont supprimés ;

2° Le second alinéa est supprimé.

######## Sous-section 2 : Autres modes.

####### Section 2 : Cessions à titre gratuit.

**Art. L5441-5**

Pour l'application de l'article L. 3212-2, les mots : " au 1 b de l'article 238 bis du code général des impôts " sont remplacés par les mots : " par les dispositions du code des impôts applicables localement ".

**Art. L5441-6**

A Saint-Pierre-et-Miquelon, l'Etat peut procéder à l'aliénation de terrains de son domaine privé à un prix inférieur à la valeur vénale par application d'une décote lorsque ces terrains sont destinés à la réalisation de programmes de construction comportant essentiellement des logements, dont 50 % au moins de logements sociaux tels que définis au II de l'article 87 de la loi n° 2005-32 du 18 janvier 2005 de programmation pour la cohésion sociale. Le montant de la décote est fixé à 100 % de la valeur vénale du terrain.

L'avantage financier résultant de la décote est exclusivement et en totalité répercuté sur le prix de revient des logements locatifs sociaux réalisés sur le terrain aliéné.

L'Etat peut également procéder à l'aliénation de terrains de son domaine privé à un prix inférieur à la valeur vénale par application d'une décote lorsque ces terrains sont destinés à l'aménagement d'équipements collectifs. Le montant de la décote est fixé à 100 % de la valeur vénale du terrain.

L'acte d'aliénation prévoit, en cas de non-réalisation du programme de logements locatifs sociaux ou de l'aménagement d'équipements collectifs dans le délai de cinq ans à compter de l'aliénation, la résolution de la vente sans indemnité pour l'acquéreur ainsi que le montant des indemnités contractuelles applicables.

Un décret en Conseil d'Etat précise les conditions d'application du présent article.

###### Chapitre II : Procédures de cession et d'échange.

**Art. L5442-1**

Pour l'application des articles L. 3221-1 et L. 3222-2, la référence à l'article L. 5211-37 est supprimée.

##### TITRE V : AUTRES OPÉRATIONS IMMOBILIÈRES DES PERSONNES PUBLIQUES

###### Chapitre unique.

##### TITRE VI : RÉGIME DOMANIAL DES EAUX

###### Chapitre unique.

**Art. L5461-1**

Sous réserve des droits régulièrement acquis par les usagers et les propriétaires à la date du 30 septembre 1977 et validés avant le 30 septembre 1982 :

1° Les sources et, par dérogation à l'article 552 du code civil, les eaux souterraines font partie du domaine public de l'Etat ;

2° Les cours d'eau et lacs naturels, sous réserve de leur déclassement, font partie du domaine public fluvial défini à l'article L. 2111-7 du présent code.

**Art. L5461-2**

Les prélèvements d'eau sont soumis à autorisation et au versement d'une redevance domaniale.

Toutefois, tout propriétaire peut, sans autorisation, utiliser l'eau provenant de sources situées ou de puits creusés sur son fonds pour l'usage domestique. Un décret en Conseil d'Etat définit les critères de l'usage domestique, et notamment le volume d'eau en deçà duquel le prélèvement d'eau est assimilé à un tel usage.

Le prélèvement mentionné au deuxième alinéa n'est pas soumis au paiement d'une redevance domaniale.

#### LIVRE V : DISPOSITIONS RELATIVES À LA NOUVELLE-CALÉDONIE 



##### TITRE IER : DISPOSITIONS GÉNÉRALES 

###### Chapitre unique 


**Art. L5511-1**

En application de l'article 6-2 de la loi organique n° 99-209 du 19 mars 1999 et sous la seule réserve des adaptations prévues par le présent livre, les dispositions des quatre premières parties du présent code sont applicables de plein droit en Nouvelle-Calédonie au domaine public de l'Etat.

**Art. L5511-2**

Sous la seule réserve des adaptations prévues par le présent livre et sauf mention contraire dans le tableau ci-après, les dispositions suivantes sont applicables en Nouvelle-Calédonie au domaine public des établissements publics de l'Etat, dans leur rédaction résultant de l'ordonnance n° 2006-460 du 21 avril 2006.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION</th></tr><tr><td align="left">Dans la deuxième partie :</td><td align="left"></td></tr><tr><td>L. 2111-1 à L. 2111-3, L. 2111-15, L. 2111-16, L. 2112-1 et L. 2121-1</td><td align="left"></td></tr><tr><td>L. 2122-1, L. 2122-1-1 à L. 2122-1-4 et L. 2122-2</td><td align="left">Résultant de l'ordonnance n° 2017-562 du 19 avril 2017</td></tr><tr><td>L. 2122-3 à L. 2122-5</td><td align="left"></td></tr><tr><td>L. 2122-6</td><td>Résultant de l'ordonnance n° 2016-65 du 29 janvier 2016</td></tr><tr><td>L. 2122-7</td><td><p>Résultant de l'ordonnance n° 2017-562 du 19 avril 2017 </p></td></tr><tr><td>L. 2122-8 à L. 2122-12</td><td align="left"></td></tr><tr><td>L. 2122-13</td><td>Résultant de la loi n° 2009-526 du 12 mai 2009</td></tr><tr><td>L. 2122-14, L. 2122-19, premier alinéa, L. 2123-1, L. 2123-3 et L. 2123-6 à L. 2123-8</td><td align="left"></td></tr><tr><td>L. 2124-1</td><td>Résultant de la loi n° 2016-1087 du 8 août 2016</td></tr><tr><td>L. 2124-2 et L. 2124-3</td><td align="left"></td></tr><tr><td>L. 2124-32-1 à L. 2124-35</td><td>Résultant de la loi n° 2014-626 du 18 juin 2014</td></tr><tr><td>L. 2125-1</td><td>Résultant de l'ordonnance n° 2017-562 du 19 avril 2017</td></tr><tr><td>L. 2125-3 à L. 2125-6, L. 2131-1, L. 2132-2, L. 2132-3, L. 2132-12 à L. 2132-14 et L. 2132-18 à L. 2132-20</td><td align="left"></td></tr><tr><td>L. 2132-21</td><td>Résultant de la loi n° 2016-1087 du 8 août 2016</td></tr><tr><td>L. 2132-26 à L. 2132-29 et L. 2141-1</td><td align="left"></td></tr><tr><td>L. 2141-2</td><td align="left">Résultant de l'ordonnance n° 2017-562 du 19 avril 2017</td></tr><tr><td>L. 2141-3, L. 2311-1 et L. 2312-1</td><td align="left"></td></tr><tr><td>L. 2321-4</td><td>Résultant de la loi n° 2008-561 du 17 juin 2008</td></tr><tr><td>L. 2321-5</td><td align="left"></td></tr><tr><td>L. 2331-1</td><td>Résultant de la loi n° 2010-853 du 23 juillet 2010</td></tr><tr><td align="left">L. 2341-2</td><td align="left">Résultant de la loi n° 2017-1837 du 30 décembre 2017 de finances pour 2018</td></tr><tr><td align="left">Dans la troisième partie :</td><td align="left"></td></tr><tr><td>L. 3111-1 et L. 3112-1 à L. 3112-3</td><td align="left"></td></tr><tr><td>L. 3112-4</td><td align="left">Résultant de l'ordonnance n° 2017-562 du 19 avril 2017</td></tr></tbody></table></div></div>

**Art. L5511-3**

Sous la seule réserve des adaptations prévues par le présent livre et sauf mention contraire dans le tableau ci-après, les dispositions suivantes sont applicables en Nouvelle-Calédonie au domaine public des communes, de leurs groupements et de leurs établissements publics, dans leur rédaction résultant de l'ordonnance n° 2006-460 du 21 avril 2006.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION</th></tr><tr><td align="left">Dans la deuxième partie :</td><td align="left"></td></tr><tr><td>L. 2111-1 à L. 2111-3, L. 2111-15, L. 2111-16, L. 2112-1 et L. 2121-1</td><td align="left"></td></tr><tr><td>L. 2122-1, L. 2122-1-1 à L. 2122-1-4 et L. 2122-2</td><td align="left">Résultant de l'ordonnance n° 2017-562 du 19 avril 2017</td></tr><tr><td>L. 2122-3, L. 2122-4, L. 2123-1, L. 2123-3, L. 2123-6, première phrase, L. 2123-7 et L. 2123-8</td><td align="left"></td></tr><tr><td>L. 2124-32-1 à L. 2124-35</td><td>Résultant de la loi n° 2014-626 du 18 juin 2014</td></tr><tr><td>L. 2125-1</td><td>Résultant de l'ordonnance n° 2017-562 du 19 avril 2017</td></tr><tr><td>L. 2125-3 à L. 2125-6, L. 2131-1, L. 2132-2 et L. 2132-20</td><td align="left"></td></tr><tr><td>L. 2132-21</td><td>Résultant de la loi n° 2016-1087 du 8 août 2016</td></tr><tr><td>L. 2132-26 à L. 2132-29 et L. 2141-1</td><td align="left"></td></tr><tr><td>L. 2141-2</td><td align="left">Résultant de l'ordonnance n° 2017-562 du 19 avril 2017</td></tr><tr><td>L. 2141-3, L. 2311-1, L. 2312-1 et L. 2321-3</td><td align="left"></td></tr><tr><td>L. 2321-4</td><td>Résultant de la loi n° 2008-561 du 17 juin 2008</td></tr><tr><td>L. 2321-5 et L. 2322-4</td><td align="left"></td></tr><tr><td>L. 2323-3 et L. 2323-5</td><td>Résultant de la loi n° 2010-1658 du 29 décembre 2010 jusqu'à l'entrée en vigueur des dispositions de la loi n° 2014-58 du 27 janvier 2014</td></tr><tr><td>L. 2323-10</td><td align="left"></td></tr><tr><td>L. 2323-14</td><td>Résultant de l'ordonnance n° 2006-460 du 21 avril 2006 jusqu'à l'entrée en vigueur des dispositions de la loi n° 2014-58 du 27 janvier 2014</td></tr><tr><td>L. 2331-1</td><td>Résultant de la loi n° 2010-853 du 23 juillet 2010</td></tr><tr><td align="left">Dans la troisième partie :</td><td align="left"></td></tr><tr><td>L. 3111-1 et L. 3112-1 à L. 3112-3</td><td align="left"></td></tr><tr><td>L. 3112-4</td><td align="left">Résultant de l'ordonnance n° 2017-562 du 19 avril 2017</td></tr></tbody></table></div></div>

**Art. L5511-4**

Sous la seule réserve des adaptations prévues par le présent livre et sauf mention contraire dans le tableau ci-après, sont applicables en Nouvelle-Calédonie, les dispositions suivantes au domaine privé de l'Etat ou de ses établissements publics ainsi que celui des communes, de leurs groupements et de leurs établissements publics, dans leur rédaction résultant de l'ordonnance n° 2006-460 du 21 avril 2006.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR RÉDACTION</th></tr><tr><td align="left"> Dans la première partie :</td><td align="left"></td></tr><tr><td>L. 1111-1 à L. 1111-3, L. 1111-4, L. 1112-1, L. 1112-2, L. 1112-7, L. 1112-9 et L. 1121-1 à L. 1121-2</td><td align="left"></td></tr><tr><td>L. 1121-3</td><td> Résultant de la loi n° 2014-1545 du 20 décembre 2014</td></tr><tr><td>L. 1121-4 et L. 1124-1</td><td align="left"></td></tr><tr><td>L. 1125-1</td><td> Résultant de la loi n° 2014-640 du 20 juin 2014</td></tr><tr><td>L. 1127-1, L. 1212-1, L. 1212-2, L. 1212-4 à L. 1212-6, L. 1212-8 et L. 1221-1</td><td align="left"></td></tr><tr><td> Dans la deuxième partie</td><td align="left"></td></tr><tr><td>L. 2211-1, L. 2212-1, L. 2221-1, L. 2222-1, à L. 2222-3, L. 2222-6, L. 2222-7 et L. 2222-9</td><td align="left"></td></tr><tr><td>L. 2222-10</td><td> Résultant de la loi n° 2016-1087 du 8 août 2016</td></tr><tr><td>L. 2222-12 à L. 2222-14, L. 2222-17, L. 2222-18, L. 2311-1, L. 2312-1 et L. 2321-3</td><td align="left"></td></tr><tr><td>L. 2321-4</td><td> Résultant de la loi n° 2008-561 du 17 juin 2008</td></tr><tr><td>L. 2321-5 et L. 2322-4</td><td align="left"></td></tr><tr><td>L. 2323-3 et L. 2323-5</td><td> Résultant de la loi n° 2010-1658 du 29 décembre 2010 jusqu'à l'entrée en vigueur des dispositions de la loi n° 2014-58 du 27 janvier 2014</td></tr><tr><td>L. 2323-10</td><td align="left"></td></tr><tr><td>L. 2323-14</td><td> Résultant de l'ordonnance n° 2006-460 du 21 avril 2006 jusqu'à l'entrée en vigueur des dispositions de la loi n° 2014-58 du 27 janvier 2014</td></tr><tr><td>L. 2331-1</td><td> Résultant de la loi n° 2010-853 du 23 juillet 2010</td></tr><tr><td align="left">L. 2341-2</td><td align="left">Résultant de la loi n° 2017-1837 du 30 décembre 2017 de finances pour 2018</td></tr><tr><td align="left"> Dans la troisième partie :</td><td align="left"></td></tr><tr><td>L. 3211-1</td><td>Résultant de la loi n° 2018-607 du 13 juillet 2018 relative à la programmation militaire pour les années 2019 à 2025 et portant diverses dispositions intéressant la défense</td></tr><tr><td>L. 3211-2 à L. 3211-4</td><td align="left"></td></tr><tr><td>L. 3211-5</td><td> Résultant de l'ordonnance n° 2014-1345 du 6 novembre 2014</td></tr><tr><td>L. 3211-6, L. 3211-10 et L. 3211-11</td><td align="left"></td></tr><tr><td>L. 3211-12</td><td> Résultant de la loi n° 2015-177 du 16 février 2015</td></tr><tr><td>L. 3211-13, L. 3211-14, L. 3211-17 à L. 3211-19</td><td align="left"></td></tr><tr><td>L. 3211-21</td><td> Résultant de la loi n° 2012-1509 du 29 décembre 2012</td></tr><tr><td>L. 3211-22 à L. 3211-25 et L. 3212-1</td><td align="left"></td></tr><tr><td>L. 3212-2</td><td> Résultant de la loi n° 2023-703 du 1er août 2023 relative à la programmation militaire pour les années 2024 à 2030 et portant diverses dispositions intéressant la défense</td></tr><tr><td>L. 3212-3</td><td> Résultant de la loi n° 2022-217 du 21 février 2022 relative à la différenciation, la décentralisation, la déconcentration et portant diverses mesures de simplification de l'action publique locale</td></tr><tr><td>L. 3221-4 à L. 3221-6, L. 3221-7 et L. 3222-1</td><td align="left"></td></tr><tr><td>L. 3231-1</td><td> Résultant de la loi n° 2009-526 du 12 mai 2009</td></tr><tr><td align="left"> Dans la quatrième partie :</td><td align="left"></td></tr><tr><td>L. 4111-2 à L. 4111-5, L. 4112-1 et L. 4121-1</td><td align="left"></td></tr></tbody></table></div></div>

**Art. L5511-5**

Les références faites, par les dispositions du présent code, à d'autres articles de ce code ne concernent que les articles rendus applicables en Nouvelle-Calédonie avec les adaptations mentionnées au présent livre.

**Art. L5511-6**

En l'absence d'adaptation, les références faites, par des dispositions du présent code applicables en Nouvelle-Calédonie, à des dispositions qui n'y sont pas applicables sont remplacées par les références ayant le même objet applicables localement.

**Art. L5511-7**

Pour leur application en Nouvelle-Calédonie, les dispositions du présent code sont ainsi adaptées :

1° Les références au département et à la région sont remplacées par des références à la Nouvelle-Calédonie ;

2° Les références aux préfets et au représentant de l'Etat sont remplacées par des références au représentant de l'Etat en Nouvelle-Calédonie ;

3° La référence au tribunal de grande instance est remplacée par la référence au tribunal de première instance ;

4° Les références au fichier immobilier sont remplacées par des références au service chargé de la publicité foncière ;

5° Les montants exprimés en euros sont applicables en Nouvelle-Calédonie sous réserve de leur contre-valeur en monnaie locale.

##### TITRE II : ACQUISITION

###### Chapitre unique

**Art. L5521-1**

Pour l'application en Nouvelle-Calédonie de l'article L. 1121-4, les mots : “ aux articles L. 2242-1 à L. 2242-5 du code général des collectivités territoriales ” sont remplacés par les mots : “ aux articles L. 312-1 à L. 312-4 du code des communes de la Nouvelle-Calédonie ”.

**Art. L5521-2**

L'article L. 1127-1 est applicable en Nouvelle-Calédonie en tant qu'il concerne les biens relevant du domaine public maritime de l'Etat.

##### TITRE III : GESTION

###### Chapitre Ier : Biens relevant du domaine public

**Art. L5531-1**

Pour son application en Nouvelle-Calédonie, l'article L. 2112-1 est ainsi modifié :

1° Les 2°, 4°, 6° et 7° ne s'appliquent pas ;

2° Le 5° est remplacé par les dispositions suivantes :

“ 5° Les biens culturels maritimes de nature mobilière au sens du chapitre 2 du titre III du livre V du code du patrimoine, en tant qu'ils concernent les biens situés dans le domaine public maritime de l'Etat ; ”.

**Art. L5531-2**

Pour l'application en Nouvelle-Calédonie de l'article L. 2123-2, les mots : “ à des sociétés d'aménagement foncier et d'établissement rural ” sont supprimés.

**Art. L5531-3**

Pour l'application en Nouvelle-Calédonie de l'article L. 2123-6, les mots : “ Le transfert de gestion prévu aux articles L. 2123-3 à L. 2123-5 ” sont remplacés par les mots : “ Le transfert de gestion prévu aux articles L. 2123-3 et L. 2123-4 ”.

**Art. L5531-4**

Pour l'application en Nouvelle-Calédonie de l'article L. 2132-29, après les mots : “ du code de l'environnement ” sont ajoutés les mots : “ et dans les conditions fixées par l'article L. 612-1 du même code ”.

###### Chapitre II : Biens relevant du domaine privé

**Art. L5532-1**

Pour l'application en Nouvelle-Calédonie de l'article L. 2222-9, les mots : “ par arrêté interministériel ” sont remplacés par les mots : “ par le haut-commissaire de la République ”.

**Art. L5532-2**

Pour l'application en Nouvelle-Calédonie de l'article L. 2222-10, les mots : “ à des sociétés d'aménagement foncier et d'établissement rural, ” sont supprimés.

**Art. L5532-3**

Pour son application en Nouvelle-Calédonie, l'article L. 2222-17 est ainsi rédigé :

“ Art. L. 2222-17. — Les dispositions des articles L. 2222-12 à L. 2222-15 sont applicables aux demandes de révision ou de restitution de dons et legs faits aux établissements publics de l'Etat dans les conditions fixées aux articles L. 1121-2 et L. 1121-3. ”

**Art. L5532-4**

Pour l'application en Nouvelle-Calédonie de l'article L. 2222-18, les mots : “ des articles L. 2222-12 à L. 2222-16 ” sont remplacés par les mots : “ des articles L. 2222-12 à L. 2222-15 ”.

###### Chapitre III : Dispositions communes

**Art. L5533-1**

Le recouvrement des produits et redevances du domaine de l'Etat ou de ses établissements publics et en général de toute somme, dont la perception incombe aux comptables publics chargés des recettes domaniales de l'Etat, s'opère dans les conditions fixées par la réglementation financière et comptable applicable en Nouvelle-Calédonie.

**Art. L5533-2**

Pour son application en Nouvelle-Calédonie, l'article L. 2321-3 est ainsi rédigé :

“ Art. L. 2321-3. — Le recouvrement des produits et des redevances du domaine des communes, de leurs groupements et de leurs établissements publics s'opère dans les conditions fixées aux articles L. 231-4 et L. 231-5 du code des communes de la Nouvelle-Calédonie. ”

**Art. L5533-3**

Pour son application en Nouvelle-Calédonie, l'article L. 2323-3 est ainsi rédigé :

" Art. L. 2323-3. — Afin d'assurer le recouvrement des produits, redevances et sommes de toute nature régis par l'article L. 2321-3, l'autorité administrative compétente adresse à chaque redevable, sous pli simple, un titre de recettes individuel ou un extrait du titre de recettes collectif et met en œuvre les dispositions du 4° de l'article L. 231-5 du code des communes de la Nouvelle-Calédonie. "

**Art. L5533-4**

Pour son application en Nouvelle-Calédonie, l'article L. 2323-5 est ainsi rédigé :

“ Art. L. 2323-5. — Si, pour les produits et redevances régis par l'article L. 2321-3, la lettre de rappel n'a pas été suivie de paiement, le comptable public compétent peut, à l'expiration d'un délai de vingt jours suivant cette formalité, engager des poursuites, dans les conditions fixées par les 5° et 6° de l'article de l'article L. 231-5 du code des communes de la Nouvelle-Calédonie. ”

**Art. L5533-5**

Pour son application en Nouvelle-Calédonie, l'article L. 2323-10 est ainsi rédigé :

“ Art. L. 2323-10. — La prescription de l'action en recouvrement des produits, des redevances et des sommes de toute nature régis par l'article L. 2321-3 est soumise aux dispositions du 3° de l'article L. 231-5 du code des communes de la Nouvelle-Calédonie. ”

**Art. L5533-6**

Pour son application en Nouvelle-Calédonie, l'article L. 2323-14 est ainsi rédigé :

“ Art. L. 2323-14. — Les contestations relatives au recouvrement des produits, des redevances et des sommes de toute nature régis par l'article L. 2321-3 sont soumises aux dispositions des 1° et 2° de l'article L. 231-5 du code des communes de la Nouvelle-Calédonie. ”

**Art. L5533-7**

Les 5°, 6° et 7° de l'article L. 2331-1 ne s'appliquent pas en Nouvelle-Calédonie.

##### TITRE IV : CESSION
 



###### Chapitre unique

**Art. L5541-1**

Pour l'application en Nouvelle-Calédonie de l'article L. 3211-1, les mots : “ l'application des mesures prévues à l'article L. 541-2 du code de l'environnement ou ” sont supprimés.

**Art. L5541-2**

Le septième alinéa de l'article L. 3211-5 ne s'applique pas en Nouvelle-Calédonie.

**Art. L5541-3**

L'Etat peut procéder à l'aliénation de terrains de son domaine privé à un prix inférieur à la valeur vénale par application d'une décote lorsque ces terrains sont destinés à la réalisation de programmes de construction comportant essentiellement des logements, dont 50 % au moins sont réalisés en logements à vocation sociale tels qu'ils sont définis par la réglementation locale en vigueur, ou à la réalisation d'aménagement d'équipements collectifs. Le montant de la décote est fixé à 100 % de la valeur vénale du terrain.

L'avantage financier résultant de la décote est exclusivement et en totalité répercuté sur le prix de revient des logements locatifs sociaux réalisés sur le terrain aliéné.

L'acte d'aliénation prévoit, en cas de non-réalisation du programme de logements locatifs sociaux ou de l'aménagement d'équipements collectifs dans le délai de cinq ans à compter de l'aliénation, la résolution de la vente sans indemnité pour l'acquéreur ainsi que le montant des indemnités contractuelles applicables.

Les terrains mentionnés au premier alinéa appartiennent à une liste de parcelles établie par le haut-commissaire de la République, après avis, dans un délai de deux mois, du maire de la commune sur le territoire de laquelle les terrains se trouvent, du président de l'assemblée de province concernée et du président du gouvernement de la Nouvelle-Calédonie. Cette liste est complétée, selon les mêmes modalités, à la demande de l'une de ces personnes ou d'un organisme ayant pour objet la réalisation d'opérations d'habitat social, sur présentation d'un projet s'inscrivant dans une stratégie de mobilisation du foncier destinée à satisfaire des besoins locaux en matière de logement.

Un décret en Conseil d'Etat précise les conditions d'application du présent article.

**Art. L5541-4**

Pour son application en Nouvelle-Calédonie, l'article L. 3211-19 est ainsi rédigé :

“ Art. L. 3211-19. — Il n'est pas procédé à l'aliénation des objets de caractère historique, artistique ou scientifique appartenant à l'Etat et destinés à être placés dans les musées de l'Etat ou dans un établissement public de l'Etat ayant vocation à recevoir de tels objets ou dans un immeuble classé ou inscrit au titre des monuments historiques pour y être classés dans le domaine public. ”

**Art. L5541-5**

Pour l'application en Nouvelle-Calédonie de l'article L. 3211-21, la dernière phrase est supprimée.

#### LIVRE VI : DISPOSITIONS RELATIVES À LA POLYNÉSIE FRANÇAISE 

##### TITRE Ier : DISPOSITIONS GÉNÉRALES

###### Chapitre unique 

**Art. L5611-1**

En application de l'article 7 de la loi organique n° 2004-192 du 27 février 2004 et sous la seule réserve des adaptations prévues par le présent livre, les dispositions des quatre premières parties du présent code sont applicables de plein droit en Polynésie française au domaine public et privé de l'Etat et de ses établissements publics.

**Art. L5611-3**

Sous la seule réserve des adaptations prévues par le présent livre et sauf mention contraire dans le tableau ci-après, les dispositions suivantes sont applicables en Polynésie française, au domaine public des communes, de leurs groupements et de leurs établissements publics, dans leur rédaction résultant de l'ordonnance n° 2006-460 du 21 avril 2006.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION</th></tr><tr><td align="left">Dans la deuxième partie :</td><td align="left"></td></tr><tr><td>L. 2111-1 à L. 2111-3, L. 2111-15, L. 2111-16, L. 2112-1 et L. 2121-1</td><td align="left"></td></tr><tr><td>L. 2122-1, L. 2122-1-1 à L. 2122-1-4 et L. 2122-2</td><td align="left">Résultant de l'ordonnance n° 2017-562 du 19 avril 2017</td></tr><tr><td>L. 2122-3 et L. 2122-4</td><td align="left"></td></tr><tr><td>L. 2123-1, L. 2123-3, L. 2123-6, première phrase, L. 2123-7 et L. 2123-8</td><td align="left"></td></tr><tr><td>L. 2124-32-1 à L. 2124-35</td><td>Résultant de la loi n° 2014-626 du 18 juin 2014</td></tr><tr><td>L. 2125-1</td><td><p>Résultant de l'ordonnance n° 2017-562 du 19 avril 2017 </p></td></tr><tr><td>L. 2125-3 à L. 2125-6, L. 2131-1, L. 2132-2 et L. 2132-20</td><td align="left"></td></tr><tr><td><p>L. 2132-21 </p></td><td>Résultant de la loi n° 2016-1087 du 8 août 2016</td></tr><tr><td>L. 2132-26 à L. 2132-29 et L. 2141-1</td><td align="left"></td></tr><tr><td>L. 2141-2</td><td align="left">Résultant de l'ordonnance n° 2017-562 du 19 avril 2017</td></tr><tr><td>L. 2141-3, L. 2311-1, L. 2312-1 et L. 2321-3</td><td align="left"></td></tr><tr><td>L. 2321-4</td><td>Résultant de la loi n° 2008-561 du 17 juin 2008</td></tr><tr><td>L. 2321-5 et L. 2322-4</td><td align="left"></td></tr><tr><td>L. 2323-3 et L. 2323-5</td><td>Résultant de la loi n° 2010-1658 du 29 décembre 2010 jusqu'à l'entrée en vigueur des dispositions de la loi n° 2014-58 du 27 janvier 2014</td></tr><tr><td>L. 2323-10</td><td align="left"></td></tr><tr><td>L. 2323-14</td><td>Résultant de l'ordonnance n° 2006-460 du 21 avril 2006 jusqu'à l'entrée en vigueur des dispositions de la loi n° 2014-58 du 27 janvier 2014</td></tr><tr><td>L. 2331-1</td><td>Résultant de la loi n° 2010-853 du 23 juillet 2010</td></tr><tr><td align="left">Dans la troisième partie :</td><td align="left"></td></tr><tr><td align="left">L. 3111-1 et L. 3112-1 à L. 3112-3</td><td align="left"></td></tr><tr><td align="left">L. 3112-4</td><td align="left">Résultant de l'ordonnance n° 2017-562 du 19 avril 2017</td></tr></tbody></table></div></div>

**Art. L5611-4**

Les références faites, par les dispositions du présent code, à d'autres articles de ce code ne concernent que les articles rendus applicables en Polynésie française avec les adaptations mentionnées au présent livre.

**Art. L5611-5**

En l'absence d'adaptation, les références faites, par des dispositions du présent code applicables en Polynésie française, à des dispositions qui n'y sont pas applicables sont remplacées par les références ayant le même objet applicables localement.

**Art. L5611-6**

Pour leur application en Polynésie française, les dispositions du présent code sont ainsi adaptées :

1° Les références au département sont remplacées par des références à la Polynésie française ;

2° Les références aux préfets et au représentant de l'Etat sont remplacées par des références au haut-commissaire de la République en Polynésie française ;

3° La référence au tribunal judiciaire est remplacée par la référence au tribunal de première instance ;

4° Les montants exprimés en euros sont applicables en Polynésie française sous réserve de leur contre-valeur en monnaie locale ;

5° Les références au fichier immobilier sont remplacées par des références au service chargé de la publicité foncière.

##### TITRE II : ACQUISITION

###### Chapitre unique

**Art. L5621-1**

Les articles L. 1111-5, L. 1112-3 à L. 1112-5, L. 1112-8, L. 1122-1, L. 1123-1 à L. 1123-3 et L. 1126-1 à L. 1126-4 ne sont pas applicables en Polynésie française.

**Art. L5621-2**

L'article L. 1127-1 est applicable en Polynésie française en tant qu'il concerne les biens situés dans le domaine public maritime de l'Etat.

##### TITRE III : GESTION

###### Chapitre Ier : Biens relevant du domaine public

**Art. L5631-1**

Pour son application en Polynésie française, l'article L. 2112-1 est ainsi modifié :

1° Les 1°, 2°, 4°, 6° et 7° ne s'appliquent pas ;

2° Le 5° est remplacé par les dispositions suivantes :

“ 5° Les biens culturels maritimes de nature mobilière au sens du chapitre 2 du titre III du livre V du code du patrimoine, en tant qu'ils concernent les biens situés dans le domaine public maritime de l'Etat ; ”.

**Art. L5631-2**

Pour l'application en Polynésie française de l'article L. 2123-2, les mots : “ à des sociétés d'aménagement foncier et d'établissement rural ” sont supprimés.

**Art. L5631-3**

Pour l'application en Polynésie française de l'article L. 2123-6, les mots : “ Le transfert de gestion prévu aux articles L. 2123-3 à L. 2123-5 ” sont remplacés par les mots : “ Le transfert de gestion prévu aux articles L. 2123-3 et L. 2123-4 ”.

**Art. L5631-4**

Pour l'application en Polynésie française de l'article L. 2132-29, après les mots : “ du code de l'environnement ” sont ajoutés les mots : “ et dans les conditions fixées par l'article L. 622-1 du même code ”.

###### Chapitre II : Biens relevant du domaine privé

**Art. L5632-1**

Pour l'application en Polynésie française de l'article L. 2221-1, les mots : “ Ainsi que le prévoient les dispositions du second alinéa de l'article 537 du code civil, les personnes publiques mentionnées à l'article L. 1 ” sont remplacés par les mots : “ L'Etat et ses établissements publics ”.

**Art. L5632-2**

Pour l'application en Polynésie française de l'article L. 2222-9, les mots : “ par arrêté interministériel ” sont remplacés par les mots : “ par arrêté du haut-commissaire de la République ”.

**Art. L5632-3**

Pour l'application en Polynésie française du premier alinéa de l'article L. 2222-10, les mots : “ à des sociétés d'aménagement foncier et d'établissement rural ” sont supprimés.

**Art. L5632-4**

Pour l'application en Polynésie française de l'article L. 2222-17, les mots : “, sous réserve, en ce qui concerne les établissements publics de santé, des dispositions de l'article L. 6145-10 du code de la santé publique ” sont supprimés.

**Art. L5632-5**

Les articles L. 2222-20 à L. 2222-23 ne sont pas applicables en Polynésie française.

###### Chapitre III : Dispositions communes
 



**Art. L5633-1**

Le recouvrement des produits et redevances du domaine de l'Etat ou de ses établissements publics et en général de toute somme, dont la perception incombe aux comptables publics chargés des recettes domaniales de l'Etat, s'opère dans les conditions fixées par la réglementation financière et comptable applicable en Polynésie française.

**Art. L5633-2**

Pour son application en Polynésie française, l'article L. 2321-3 est ainsi rédigé :

“ Art. L. 2321-3. — Le recouvrement des produits et des redevances du domaine des communes, de leurs groupements et de leurs établissements publics, s'opère dans les conditions fixées aux articles L. 1611-5, L. 1617-1, ainsi qu'au 1° de l'article L. 1617-5 du code général des collectivités territoriales dans leur rédaction applicable en Polynésie française et à l'article L. 1874-2 du même code. Les dispositions de l'article 711-2 du code des impôts de Polynésie française sont également applicables au recouvrement de ces produits et redevances. ”

**Art. L5633-3**

Pour son application en Polynésie française, l'article L. 2323-3 est ainsi rédigé :

“ Art. L. 2323-3. — Afin d'assurer le recouvrement des produits, redevances et sommes de toute nature régis par l'article L. 2321-3, l'autorité administrative compétente adresse à chaque redevable, sous pli simple, une ampliation du titre de recettes individuel ou de l'extrait du titre collectif et met en œuvre les dispositions du 4° de l'article L. 1617-5 du code général des collectivités territoriales dans leur rédaction applicable en Polynésie française. ”

**Art. L5633-4**

Pour son application en Polynésie française, l'article L. 2323-5 est ainsi rédigé :

“ Art. L. 2323-5. — A défaut de paiement des produits régis par l'article L. 2321-3, le comptable public compétent met en œuvre les 4° à 8° de l'article L. 1617-5 du code général des collectivités territoriales dans leur rédaction applicable en Polynésie française. ”

**Art. L5633-5**

Pour son application en Polynésie française, l'article L. 2323-10 est ainsi rédigé :

“ Art. L. 2323-10. — La prescription de l'action en recouvrement des produits, des redevances et des sommes de toute nature régis par l'article L. 2321-3 est soumise aux dispositions du 3° de l'article L. 1617-5 du code général des collectivités territoriales dans leur rédaction applicable en Polynésie française. ”

**Art. L5633-6**

Pour son application en Polynésie française, l'article L. 2323-14 est ainsi rédigé :

“ Art. L. 2323-14. — Les contestations relatives au recouvrement des produits, des redevances et des sommes de toute nature régis par l'article L. 2321-3 sont soumises aux dispositions des 1° et 2° de l'article L. 1617-5 du code général des collectivités territoriales dans leur rédaction applicable en Polynésie française. ”

**Art. L5633-7**

Les 5°, 6° et 7° de l'article L. 2331-1 ne s'appliquent pas en Polynésie française.

##### Titre IV : CESSION


###### Chapitre unique

**Art. L5641-1**

Pour son application en Polynésie française, l'article L. 3211-5 est ainsi modifié :

1° A l'avant-dernier alinéa, les mots : “ conformément aux dispositions de l'article L. 222-4 du code de l'expropriation pour cause d'utilité publique ” sont supprimés ;

2° Le dernier alinéa est supprimé.

**Art. L5641-2**

L'article L. 3211-5-1 n'est pas applicable en Polynésie française.

**Art. L5641-3**

Pour son application en Polynésie française, l'article L. 3211-6 est ainsi modifié :

1° Au premier alinéa, les mots : “ et pour les cessions réalisées dans les conditions prévues à l'article L. 3211-7 lorsqu'elles comptent plus de 50 % de logements sociaux ” sont supprimés ;

2° Le second alinéa est supprimé.

**Art. L5641-4**

I. — L'Etat peut procéder à l'aliénation de terrains de son domaine privé à un prix inférieur à la valeur vénale par application d'une décote lorsque ces terrains sont destinés à la réalisation de programmes de construction comportant essentiellement des logements, dont 50 % au moins sont réalisés en logements à vocation sociale tels qu'ils sont définis par la réglementation locale en vigueur, ou à la réalisation d'aménagement d'équipements collectifs. Le montant de la décote est fixé à 100 % de la valeur vénale du terrain.

L'avantage financier résultant de la décote est exclusivement et en totalité répercuté sur le prix de revient des logements locatifs sociaux réalisés sur le terrain aliéné.

L'acte d'aliénation prévoit, en cas de non-réalisation du programme de logements locatifs sociaux ou de l'aménagement d'équipements collectifs dans le délai de cinq ans à compter de l'aliénation, la résolution de la vente sans indemnité pour l'acquéreur ainsi que le montant des indemnités contractuelles applicables.

Un décret en Conseil d'Etat précise les conditions d'application du présent article.

II. — Les articles L. 3211-7 et L. 3211-13-1 ne sont pas applicables en Polynésie française.

**Art. L5641-5**

Les articles L. 3211-8, L. 3211-9 et L. 3211-20 ne sont pas applicables en Polynésie française.

**Art. L5641-6**

Pour son application en Polynésie française, l'article L. 3211-19 est ainsi modifié :

1° Au premier alinéa, les mots : “ ainsi que des œuvres contrefaisantes mentionnées par la loi du 9 février 1895 sur les fraudes en matière artistique ” sont supprimés ;

2° Le second alinéa est supprimé.

**Art. L5641-7**

Pour l'application en Polynésie française du second alinéa de l'article L. 3211-21, la dernière phrase est supprimée.

**Art. L5641-8**

Pour son application en Polynésie française, l'article L. 3212-2 est ainsi modifié :

1° Au 3°, les mots : “, aux organismes de réutilisation et de réemploi agréés entreprise solidaire d'utilité sociale en application du II de l'article L. 3332-17-1 du code du travail ” sont supprimés ;

2° Les 9° et 10° sont supprimés.

##### Titre V :  AUTRES OPÉRATIONS IMMOBILIÈRES

###### Chapitre unique

#### LIVRE VII : DISPOSITIONS RELATIVES AUX ÎLES WALLIS ET FUTUNA 


##### TITRE Ier : DISPOSITIONS GÉNÉRALES 



###### Chapitre unique 



**Art. L5711-1**

Sous la seule réserve des adaptations prévues par le présent livre et sauf mention contraire dans le tableau ci-après, les dispositions suivantes sont applicables à Wallis-et-Futuna au domaine public de l'Etat ou de ses établissements publics dans leur rédaction résultant de l'ordonnance n° 2006-460 du 21 avril 2006.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION</th></tr><tr><td align="left">Dans la deuxième partie :</td><td align="left"></td></tr><tr><td>L. 2111-1 à L. 2111-3, L. 2111-14, L. 2111-16, L. 2111-17, L. 2112-1 et L. 2121-1</td><td align="left"></td></tr><tr><td>L. 2122-1, L. 2122-1-1 à L. 2122-1-4 et L. 2122-2</td><td align="left">Résultant de l'ordonnance n° 2017-562 du 19 avril 2017</td></tr><tr><td>L. 2122-3 et L. 2122-5</td><td align="left"></td></tr><tr><td>L. 2122-6</td><td>Résultant de l'ordonnance n° 2016-65 du 29 janvier 2016</td></tr><tr><td>L. 2122-7</td><td align="left">Résultant de l'ordonnance n° 2017-562 du 19 avril 2017</td></tr><tr><td>L. 2122-8 à L. 2122-12</td><td align="left"></td></tr><tr><td>L. 2122-13</td><td>Résultant de la loi n° 2009-526 du 12 mai 2009</td></tr><tr><td>L. 2122-14, L. 2122-19, premier alinéa et L. 2123-1</td><td align="left"></td></tr><tr><td>L. 2123-2</td><td>Résultant de la loi n° 2016-1087 du 8 août 2016</td></tr><tr><td>L. 2123-7 et L. 2123-8</td><td align="left"></td></tr><tr><td>L. 2124-26</td><td align="left"></td></tr><tr><td>L. 2124-27 et L. 2124-28</td><td>Résultant de la loi n° 2014-1545 du 20 décembre 2014</td></tr><tr><td>L. 2124-29</td><td align="left"></td></tr><tr><td>L. 2124-32-1 à L. 2124-35</td><td>Résultant de la loi n° 2014-626 du 18 juin 2014</td></tr><tr><td>L. 2125-1</td><td>Résultant de l'ordonnance n° 2017-562 du 19 avril 2017</td></tr><tr><td>L. 2125-2</td><td>Résultant de la loi n° 2006-1772 du 30 décembre 2006</td></tr><tr><td>L. 2125-3 à L. 2125-6, L. 2131-1, L. 2132-2, L. 2132-13, L. 2132-14, L. 2132-19 et L. 2132-20</td><td align="left"></td></tr><tr><td>L. 2132-21</td><td>Résultant de la loi n° 2016-1087 du 8 août 2016</td></tr><tr><td>L. 2132-26 à L. 2132-29 et L. 2141-1</td><td align="left"></td></tr><tr><td>L. 2141-2</td><td align="left">Résultant de l'ordonnance n° 2017-562 du 19 avril 2017</td></tr><tr><td>L. 2141-3, L. 2311-1 et L. 2312-1</td><td align="left"></td></tr><tr><td>L. 2321-4</td><td>Résultant de la loi n° 2008-561 du 17 juin 2008</td></tr><tr><td>L. 2321-5</td><td align="left"></td></tr><tr><td>L. 2331-1</td><td>Résultant de la loi n° 2010-853 du 23 juillet 2010</td></tr><tr><td align="left">L. 2341-2</td><td align="left">Résultant de la loi n° 2017-1837 du 30 décembre 2017 de finances pour 2018</td></tr><tr><td align="left">Dans la troisième partie :</td><td align="left"></td></tr><tr><td>L. 3111-1 et L. 3112-1 à L. 3112-3</td><td align="left"></td></tr><tr><td>L. 3112-4</td><td align="left"><p>Résultant de l'ordonnance n° 2017-562 du 19 avril 2017</p></td></tr></tbody></table></div></div>

**Art. L5711-2**

Sous la seule réserve des adaptations prévues par le présent livre et sauf mention contraire dans le tableau ci-après, les dispositions suivantes sont applicables à Wallis-et-Futuna au domaine privé de l'Etat ou de ses établissements publics, dans leur rédaction résultant de l'ordonnance n° 2006-460 du 21 avril 2006.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR RÉDACTION</th></tr><tr><td align="left"> Dans la première partie :</td><td align="left"></td></tr><tr><td>L. 1111-1 à L. 1111-3, L. 1112-1, L. 1112-7 à L. 1112-9, L. 1121-1 et L. 1121-2</td><td align="left"></td></tr><tr><td>L. 1121-3</td><td> Résultant de la loi n° 2014-1545 du 20 décembre 2014</td></tr><tr><td>L. 1122-1 et L. 1124-1</td><td align="left"></td></tr><tr><td>L. 1125-1</td><td> Résultant de la loi n° 2014-640 du 20 juin 2014</td></tr><tr><td>L. 1127-1, L. 1127-2 et L. 1221-1</td><td align="left"></td></tr><tr><td align="left"> Dans la deuxième partie :</td><td align="left"></td></tr><tr><td>L. 2211-1, L. 2221-1, L. 2222-6 , L. 2222-7</td><td align="left"></td></tr><tr><td>L. 2222-8</td><td align="left">Résultant de la loi n° 2023-703 du 1er août 2023 relative à la programmation militaire pour les années 2024 à 2030 et portant diverses dispositions intéressant la défense</td></tr><tr><td>L. 2222-9</td><td align="left"></td></tr><tr><td>L. 2222-10</td><td> Résultant de la loi n° 2016-1087 du 8 août 2016</td></tr><tr><td>L. 2222-12 à L. 2222-15, L. 2222-17 et L. 2222-18</td><td align="left"></td></tr><tr><td>L. 2222-21 et L. 2222-22</td><td> Résultant de la loi n° 2006-1640 du 21 décembre 2006</td></tr><tr><td>L. 2311-1 et L. 2312-1</td><td align="left"></td></tr><tr><td>L. 2321-4</td><td> Résultant de la loi n° 2008-561 du 17 juin 2008</td></tr><tr><td>L. 2321-5</td><td align="left"></td></tr><tr><td>L. 2331-1</td><td> Résultant de la loi n° 2010-853 du 23 juillet 2010</td></tr><tr><td align="left">L. 2341-2</td><td align="left">Résultant de la loi n° 2017-1837 du 30 décembre 2017 de finances pour 2018</td></tr><tr><td align="left"> Dans la troisième partie :</td><td align="left"></td></tr><tr><td>L. 3211-1</td><td> Résultant de la loi n° 2018-607 du 13 juillet 2018 relative à la programmation militaire pour les années 2019 à 2025 et portant diverses dispositions intéressant la défense</td></tr><tr><td>L. 3211-2 à L. 3211-4, L. 3211-6, L. 3211-9, L. 3211-11</td><td align="left"></td></tr><tr><td>L. 3211-12</td><td> Résultant de la loi n° 2015-177 du 16 février 2015</td></tr><tr><td>L. 3211-13, L. 3211-15, L. 3211-16, L. 3211-17, L. 3211-18, L. 3211-20, L. 3211-24, L. 3212-1</td><td align="left"></td></tr><tr><td>L. 3212-2</td><td>Résultant de la loi n° 2023-703 du 1er août 2023 relative à la programmation militaire pour les années 2024 à 2030 et portant diverses dispositions intéressant la défense</td></tr><tr><td>L. 3221-4 à L. 3221-7</td><td align="left"></td></tr><tr><td>L. 3231-1</td><td> Résultant de la loi n° 2009-526 du 12 mai 2009</td></tr><tr><td align="left"> Dans la quatrième partie :</td><td align="left"></td></tr><tr><td>L. 4112-1 et L. 4121-1</td><td align="left"></td></tr></tbody></table></div></div>

**Art. L5711-3**

Les références faites, par les dispositions du présent code, à d'autres articles de ce code ne concernent que les articles rendus applicables à Wallis-et-Futuna avec les adaptations mentionnées au présent livre.

**Art. L5711-4**

En l'absence d'adaptation, les références faites, par des dispositions du présent code applicables à Wallis-et-Futuna, à des dispositions qui n'y sont pas applicables sont remplacées par les références ayant le même objet applicables localement.

**Art. L5711-5**

Pour l'application à Wallis-et-Futuna des dispositions du présent code, la référence au tribunal de grande instance est remplacée par la référence au tribunal de première instance.

##### TITRE II : ACQUISITION

###### Chapitre unique

**Art. L5721-1**

Pour son application à Wallis-et-Futuna, l'article L. 1122-1 est ainsi rédigé :

“ Art. L. 1122-1. — Par application des dispositions de l'article 539 du code civil, l'Etat peut prétendre aux successions des personnes qui décèdent sans héritiers ou aux successions qui sont abandonnées, à moins qu'il ne soit disposé autrement des biens successoraux par des lois particulières.

Conformément à l'article 724 du code civil, l'Etat doit demander l'envoi en possession selon les modalités fixées à l'article 811 du même code. ”

##### TITRE III : GESTION
 



###### Chapitre Ier : Biens relevant du domaine public
 



**Art. L5731-1**

Pour l'application à Wallis-et-Futuna de l'article L. 2112-1, les 4°, 6° et 7° ne s'appliquent pas.

**Art. L5731-2**

Pour l'application à Wallis-et-Futuna de l'article L. 2123-2, les mots : “ à des sociétés d'aménagement foncier et d'établissement rural, ” sont supprimés.

**Art. L5731-3**

Pour l'application à Wallis-et-Futuna de l'article L. 2132-29, après les mots : “ du code de l'environnement ” sont ajoutés les mots : “ et dans les conditions fixées par l'article L. 632-1 du même code ”.

###### Chapitre II : Biens relevant du domaine privé

**Art. L5732-1**

Pour l'application à Wallis-et-Futuna de l'article L. 2222-8, les mots : “ prévus à l'article L. 6611-1 du code des transports ” sont remplacés par les mots : “ prévus à l'article L. 6786-1 du code des transports ”.

**Art. L5732-2**

Pour l'application à Wallis-et-Futuna de l'article L. 2222-9, les mots : “ par arrêté interministériel ” sont remplacés par les mots : “ par l'administrateur supérieur des îles Wallis et Futuna ”.

**Art. L5732-3**

Pour l'application à Wallis-et-Futuna de l'article L. 2222-10, les mots : “, à des sociétés d'aménagement foncier et d'établissement rural, ” sont supprimés.

**Art. L5732-4**

Pour l'application à Wallis-et-Futuna de l'article L. 2222-18, les mots : “ des articles L. 2222-12 à L. 2222-16 ” sont remplacés par les mots : “ des articles L. 2222-12 à L. 2222-15 ”.

###### Chapitre III : Dispositions communes

**Art. L5733-1**

Le recouvrement des produits et redevances du domaine de l'Etat ou de ses établissements publics et en général de toute somme, dont la perception incombe aux comptables publics chargés des recettes domaniales de l'Etat, s'opère dans les conditions fixées par la réglementation financière et comptable applicable à Wallis-et-Futuna.

**Art. L5733-2**

Les 5°, 6° et 7° de l'article L. 2331-1 ne s'appliquent pas à Wallis-et-Futuna.

##### TITRE IV : CESSION
 



###### Chapitre unique

**Art. L5741-1**

L'Etat peut procéder à l'aliénation de terrains de son domaine privé à un prix inférieur à la valeur vénale par application d'une décote lorsque ces terrains sont destinés à la réalisation de programmes de construction comportant essentiellement des logements, dont 50 % au moins sont réalisés en logements à vocation sociale tels qu'ils sont définis par la réglementation locale en vigueur, ou à la réalisation d'aménagement d'équipements collectifs. Le montant de la décote est fixé à 100 % de la valeur vénale du terrain.

L'avantage financier résultant de la décote est exclusivement et en totalité répercuté sur le prix de revient des logements locatifs sociaux réalisés sur le terrain aliéné.

L'acte d'aliénation prévoit, en cas de non-réalisation du programme de logements locatifs sociaux ou de l'aménagement d'équipements collectifs dans le délai de cinq ans à compter de l'aliénation, la résolution de la vente sans indemnité pour l'acquéreur ainsi que le montant des indemnités contractuelles applicables.

Un décret en Conseil d'Etat précise les conditions d'application du présent article.

## Partie réglementaire

### PREMIÈRE PARTIE : ACQUISITION

#### LIVRE Ier : MODES D'ACQUISITION

##### TITRE Ier : ACQUISITIONS À TITRE ONÉREUX

###### Chapitre Ier : Acquisitions à l'amiable

####### Section 1 : Echange

**Art. R1111-1**

La demande d'échange d'un bien ou d'un droit à caractère immobilier appartenant à l'Etat est adressée au directeur départemental des finances publiques du lieu de situation de cet élément immobilier ou de sa part la plus importante.

La partie proposant l'échange accompagne sa demande des titres établissant ses droits sur le bien ou le droit à caractère immobilier qu'elle apporte en échange à l'Etat.

Le directeur départemental des finances publiques recueille, s'il y a lieu, l'avis du département ministériel ou du service gestionnaire du bien ou droit détenu par l'Etat.

**Art. R1111-2**

L'échange d'un bien ou d'un droit mentionné à l'article R. 1111-1 est autorisé par le préfet, après avis du directeur départemental des finances publiques.

Le directeur départemental des finances publiques détermine la valeur vénale des biens dont l'échange est envisagé et fixe, s'il y a lieu, le montant de la soulte.

La notification à la partie qui apporte le bien ou le droit en échange, prévue à l'article L. 1111-3, est faite par le préfet.

####### Section 2 : Dation en paiement

**Art. R1111-3**

La remise, au titre de la dation en paiement prévue par le code général des impôts, est effectuée selon la procédure fixée par les articles 384 A, 384 A bis, 384 A ter de l'annexe II de ce même code pour les catégories de biens suivantes :

1° Les œuvres d'art, livres, objets de collection et documents, de haute valeur artistique ou historique ;

2° Les immeubles situés dans une zone d'intervention du Conservatoire de l'espace littoral et des rivages lacustres ;

3° Les immeubles en nature de bois et forêts ou espaces naturels pouvant être incorporés au domaine forestier de l'Etat ;

4° Abrogé.

###### Chapitre II : Acquisitions selon des procédés de contrainte

####### Section 1 : Droit de préemption immobilier

**Art. R1112-1**

Le droit de préemption de l'Etat est exercé dans les conditions fixées :

1° En ce qui concerne les espaces naturels sensibles, aux articles R. 215-9 et suivants du code de l'urbanisme ;

2° En ce qui concerne le droit de préemption urbain, les zones d'aménagement différé et les périmètres provisoires, aux articles R. 212-1 à R. 212-6 et R. 213-1 à R. 213-26 du même code.

**Art. R1112-2**

Le droit de préemption des établissements publics de l'Etat est exercé dans les conditions fixées :

1° En ce qui concerne les espaces naturels sensibles, aux articles R. 215-9 et suivants du code de l'urbanisme ;

2° En ce qui concerne le droit de préemption urbain, les zones d'aménagement différé et les périmètres provisoires, aux articles R. 212-1 à R. 212-6 et R. 213-1 à R. 213-26 du même code.

Lorsque, en application de l'article L. 113-25 du code de l'urbanisme, un établissement public de l'Etat est chargé de procéder aux acquisitions foncières destinées à la protection et à la mise en valeur des espaces agricoles et naturels périurbains, les dispositions des articles R. 143-15 à R. 143-23 du code rural et de la pêche maritime régissant l'intervention de la société d'aménagement foncier et d'établissement rural lui sont applicables.

**Art. R1112-3**

Le droit de préemption des collectivités territoriales, de leurs groupements et de leurs établissements publics est exercé dans les conditions fixées :

1° En ce qui concerne les espaces naturels sensibles, aux articles R. 215-9 et suivants du code de l'urbanisme ;

2° En ce qui concerne le droit de préemption urbain, les zones d'aménagement différé et les périmètres provisoires, aux articles R. 211-1 à R. 211-8, R. 212-1 à R. 212-6 et R. 213-1 à R. 213-26 du même code ;

3° En ce qui concerne les fonds artisanaux, les fonds de commerce, les baux commerciaux et les terrains faisant l'objet de projets d'aménagement commercial, aux articles R. 214-1 à R. 214-16 du même code.

Les articles R. 143-15 à R. 143-23 du code rural et de la pêche maritime régissant l'intervention de la société d'aménagement foncier et d'établissement rural sont applicables aux collectivités territoriales et à leurs groupements lorsqu'ils sont chargés de procéder aux acquisitions foncières destinées à la protection et à la mise en valeur des espaces agricoles et naturels périurbains.

**Art. R1112-4**

Le droit de préemption des établissements publics fonciers locaux est exercé dans les conditions fixées :

1° En ce qui concerne les espaces naturels sensibles, aux articles R. 215-9 et suivants du code de l'urbanisme ;

2° En ce qui concerne le droit de préemption urbain, les zones d'aménagement différé et les périmètres provisoires, aux articles R. 211-1 à R. 211-8, R. 212-1 à R. 212-6 et R. 213-1 à R. 213-26 du même code.

Lorsque, en application de l'article L. 113-25 du code de l'urbanisme, un établissement public foncier local est chargé de procéder aux acquisitions foncières destinées à la protection et à la mise en valeur des espaces agricoles et naturels périurbains, les dispositions des articles R. 143-15 à R. 143-23 du code rural et de la pêche maritime régissant l'intervention de la société d'aménagement foncier et d'établissement rural lui sont applicables.

####### Section 2 : Droit de préemption mobilier

**Art. R1112-5**

Le droit de préemption de l'Etat à l'égard des biens culturels est exercé dans les conditions fixées aux articles R. 123-1 à R. 123-8 du code du patrimoine.

**Art. R1112-6**

Le droit de préemption de la Bibliothèque nationale de France à l'égard des biens culturels est exercé dans les conditions fixées aux articles R. 123-1 à R. 123-8 du code du patrimoine.

**Art. R1112-7**

L'Etat, à la demande et pour le compte des collectivités territoriales, exerce le droit de préemption à l'égard des biens culturels dans les conditions fixées aux articles R. 123-1 à R. 123-8 du code du patrimoine.

##### TITRE II : ACQUISITIONS À TITRE GRATUIT

###### Chapitre Ier : Dons et legs

####### Section 1 : Dispositions applicables à l'Etat  et à ses établissements publics

**Art. R1121-1**

L'acceptation des dons et legs faits à l'Etat est prononcée par arrêté ministériel, dans les conditions fixées aux articles R. 1121-2, R. 1121-3 et R. 1121-5.

Lorsque la libéralité consentie à l'Etat est assortie de charges ou conditions, le ministre compétent pour prendre l'arrêté prévu au premier alinéa est celui qui a qualité pour exécuter les charges ou conditions ou, si l'exécution de ces charges ou conditions ne relève d'aucun autre ministre, le ministre chargé du domaine.

**Art. R1121-2**

Tout notaire constitué dépositaire d'un testament contenant des libéralités en faveur de l'Etat est tenu, aussitôt après l'ouverture du testament, d'adresser au préfet du département du lieu d'ouverture de la succession la copie intégrale de ces dispositions.

Lorsque le lieu d'ouverture de la succession est situé à l'étranger, ladite copie est adressée au préfet de Paris.

**Art. R1121-3**

La réclamation concernant un legs en faveur de l'Etat, formulée par les héritiers légaux, est recevable auprès du ministre compétent dans un délai de six mois à compter de l'ouverture du testament. Elle comporte les nom, prénoms et adresse des réclamants, leur ordre et degré de parenté vis-à-vis du défunt ainsi que les motifs de la réclamation.

Le ministre délivre au réclamant un accusé de réception.

Lorsque la réclamation est formulée après l'expiration du délai mentionné au premier alinéa ou émane de personnes autres que les héritiers légaux, l'accusé de réception fait mention de son irrecevabilité.

L'autorité compétente statue sur l'acceptation ou le refus du legs dans les douze mois suivant la transmission par le notaire prévue à l'article R. 1121-2. Le silence gardé par l'autorité compétente au-delà du délai défini au présent alinéa vaut refus de la libéralité.

**Art. R1121-4**

Les dispositions des articles R. 1121-2 et R. 1121-3 sont applicables aux legs faits en faveur des établissements publics de l'Etat.

Le notaire dépositaire d'un testament contenant des libéralités au profit d'établissements publics de l'Etat est en outre tenu de faire parvenir auxdits établissements une copie du document qu'il envoie au préfet du département du lieu d'ouverture de la succession.

L'autorité compétente pour accepter le legs est déterminée par le statut de l'établissement public. Dans le silence de ce texte, la décision revient à l'instance délibérante de l'établissement.

**Art. R1121-5**

Si un même testament contient des libéralités distinctes en faveur de plusieurs des personnes morales mentionnées à la présente section, les autorités qualifiées se prononcent séparément sur l'acceptation de chaque libéralité lorsque les héritiers n'ont formulé aucune réclamation dans le délai de six mois mentionné au premier alinéa de l'article R. 1121-3.

Dans le cas contraire, un même décret en Conseil d'Etat statue sur l'acceptation des diverses libéralités. Le délai prévu au quatrième alinéa de l'article R. 1121-3 est alors porté à quatorze mois.

####### Section 2 : Dispositions applicables aux collectivités territoriales  et à leurs établissements publics

**Art. R1121-6**

Les dispositions des articles R. 2242-1 et R. 2242-2 du code général des collectivités territoriales sont applicables aux dons et legs consentis aux communes et à leurs établissements publics.

**Art. R1121-7**

Les dispositions des articles R. 3213-9 et R. 3213-10 du code général des collectivités territoriales sont applicables aux dons et legs consentis aux départements et à leurs établissements publics.

**Art. R1121-8**

Les dispositions des articles R. 4221-8 et R. 4221-9 du code général des collectivités territoriales sont applicables aux dons et legs consentis aux régions et à leurs établissements publics.

###### Chapitre II : Successions en déshérence

**Art. R1122-1**

L'administration chargée des domaines demande l'envoi en possession de la succession d'une personne qui décède sans héritiers ou d'une succession abandonnée dans les formes et conditions prévues par l'article 1354 du code de procédure civile.

###### Chapitre III : Biens sans maître

**Art. R1123-1**

L'arrêté du maire, mentionné au deuxième alinéa de l'article L. 1123-3, est pris après avis de la commission communale des impôts directs.

**Art. R1123-2**

Lorsque la propriété d'un bien qui n'a pas de maître est attribuée à l'Etat dans les conditions prévues au cinquième alinéa de l'article L. 1123-3, le transfert de ce bien dans le domaine de l'Etat est constaté par arrêté préfectoral.

###### Chapitre IV : Biens confisqués

###### Chapitre V : Objets placés sous main de justice

###### Chapitre VI : Sommes et valeurs prescrites

**Art. R1126-1**

Le transfert des titres acquis à l'Etat dans les conditions prévues à l'article L. 1126-1 a lieu par virement de compte à compte pour les titres inscrits en compte et par production des titres pour ceux matériellement créés.

Chaque transfert est accompagné de tout document de nature à certifier les droits de l'Etat.

**Art. R1126-2**

La remise des sommes et valeurs mentionnées aux 1°, 3° et 4° de l'article L. 1126-1 a lieu auprès du comptable spécialisé du domaine, dans les vingt premiers jours du mois de janvier de chaque année. Elle comprend l'ensemble des dépôts et avoirs qui ont été atteints par la prescription au cours de l'année précédente.

**Art. R1126-4**

Les sommes et valeurs quelconques dues par des sociétés ou établissements à caractère commercial mentionnées au 2° de l'article L. 1126-2 peuvent être déposées à la Caisse des dépôts et consignations lorsqu'elles n'ont fait l'objet de la part des titulaires d'aucune réclamation au terme du délai de dix ans fixé par le premier alinéa de l'article 2 de la loi n° 77-4 du 3 janvier 1977 modifiant l'article 189 bis du code de commerce concernant la prescription en matière commerciale.

Six mois avant de procéder à ces dépôts, les sociétés ou les établissements mentionnés au premier alinéa en informent les titulaires par lettre recommandée à leur dernier domicile connu.

**Art. R1126-5**

La Caisse des dépôts et consignations remet au Trésor public, lorsqu'elles sont atteintes par la prescription trentenaire ou conventionnelle, les sommes et valeurs déposées auprès d'elle en application de l'article R. 1126-4.

La gestion de ces avoirs peut donner lieu à perception de droits et de frais dans les conditions fixées par arrêté conjoint des ministres chargés de l'économie et du budget.

**Art. R1126-6**

Chaque versement de sommes et valeurs au Trésor public en application des dispositions du présent chapitre est accompagné des relevés faisant ressortir distinctement suivant le cas :

1° La désignation précise et détaillée des coupons, intérêts et dividendes compris dans le versement, l'indication de leur montant, la date de leur exigibilité, ainsi que la date d'échéance de la prescription quinquennale ou conventionnelle ;

2° La désignation précise et détaillée et le montant des sommes ou valeurs quelconques, y compris les lots et les primes, mises en paiement à la suite d'opérations telles que rachat, amortissement, remboursement total ou partiel d'actions, parts de fondateur, obligations et autres valeurs mobilières et atteintes par la prescription trentenaire ou conventionnelle, avec l'indication de la date d'échéance de la prescription ;

3° Le nom et la qualité du déposant, ainsi que la nature et le montant des dépôts ou avoirs en espèces versés au Trésor public, la date de la dernière opération dont ils ont fait l'objet et la date d'échéance de la prescription ;

4° Le nom et la qualité du déposant, ainsi que la désignation précise et détaillée des titres qui font l'objet de la remise, l'indication de leur valeur nominale, la nature et la date de la dernière opération à laquelle ils ont donné lieu, ainsi que la date d'échéance de la prescription.

Ces relevés sont certifiés véritables par les directeurs, gérants ou dirigeants des sociétés, établissements financiers, organismes d'assurance et autres entités privées, tant pour leur établissement principal que pour leurs agences ou succursales. Si le détenteur des sommes et valeurs était une collectivité territoriale ou un établissement public, la certification émane de son organe exécutif.

Les dispositions qui précèdent sont applicables aux versements faits à la Caisse des dépôts et consignations en vertu de l'article R. 1126-4. Les versements doivent être accompagnés de toutes indications relatives à l'identité, à l'adresse et à la qualité du titulaire du compte.

###### Chapitre VII : Dispositions diverses

**Art. R1127-1**

Les mesures de publicité préalables à l'acquisition par l'Etat d'un bien culturel maritime mentionné au deuxième alinéa de l'article L. 532-2 du code du patrimoine sont énoncées à l'article R. 532-5 du même code.

#### LIVRE II : PROCÉDURES D'ACQUISITION

##### TITRE Ier : BIENS SITUÉS EN FRANCE

###### Chapitre Ier : Consultation préalable

####### Section 1 : Dispositions applicables à l'Etat  et à ses établissements publics

**Art. R1211-1**

Les projets d'opérations immobilières mentionnés à l'article R. 1211-2 doivent être précédés, avant toute entente amiable, d'une demande d'avis du directeur départemental des finances publiques lorsqu'ils sont poursuivis par l'Etat et ses établissements publics.

Ces dispositions ne sont pas applicables aux établissements de crédit ou aux sociétés de financement.

**Art. R1211-2**

Les projets d'opérations immobilières mentionnés à l'article R. 1211-1 comprennent les acquisitions à l'amiable, par adjudication ou par exercice du droit de préemption, d'immeubles, de droits réels immobiliers, de fonds de commerce et de droits sociaux donnant vocation à l'attribution en pleine propriété d'immeubles ou partie d'immeubles, d'une valeur totale égale ou supérieure à un montant fixé par arrêté du ministre chargé du domaine, ainsi que les tranches d'acquisition d'un montant inférieur, mais faisant partie d'une opération d'ensemble d'un montant égal ou supérieur.

**Art. R1211-3**

En cas d'acquisition poursuivie par voie d'expropriation pour cause d'utilité publique, l'expropriant est tenu de demander l'avis du directeur départemental des finances publiques :

1° Pour produire, au dossier de l'enquête mentionnée à l'article L. 110-1 du code de l'expropriation pour cause d'utilité publique, l'estimation sommaire et globale des biens dont l'acquisition est nécessaire à la réalisation des opérations prévues aux articles R. 112-4 et R. 112-5 du même code ;

2° Avant de procéder aux notifications des offres amiables prévues à l'article L. 311-4 et R. 311-4 du code de l'expropriation pour cause d'utilité publique et des propositions prévues à l'article R. 311-6 du même code ;

3° Avant l'intervention des accords amiables mentionnés au deuxième alinéa de l'article L. 321-3 et au quatrième alinéa de l'article R. 311-20 du code de l'expropriation pour cause d'utilité publique.

**Art. R1211-4**

L'avis du directeur départemental des finances publiques porte sur les conditions financières de l'opération.

Dans le cas des acquisitions immobilières poursuivies par l'Etat ou ses établissements publics à caractère administratif, il porte, en outre, sur le choix des emplacements et des constructions existantes ou à édifier et sur les possibilités d'utilisation d'immeubles domaniaux qui seraient disponibles ou susceptibles d'un meilleur aménagement.

**Art. R1211-5**

L'avis du directeur départemental des finances publiques doit être formulé dans le délai d'un mois à compter de la date de la réception d'une demande d'avis en état. Si, en raison de l'importance de la superficie du projet, du nombre ou de la diversité des biens à évaluer, de la complexité particulière de l'opération, ce délai ne peut être respecté, le directeur départemental des finances publiques doit, avant l'expiration de ce délai, en informer le service consultant en vue d'arrêter d'un commun accord un calendrier de déroulement de l'opération.

En cas de non-respect du délai d'un mois ou du calendrier fixé, l'avis est réputé donné et il peut être procédé à la réalisation de l'opération.

**Art. R1211-6**

Lorsque l'Etat ou l'un de ses établissements publics envisage de passer un des actes mentionnés à l'article R. 1211-2 ou d'accomplir une des formalités prévues aux 2° et 3° de l'article R. 1211-3, en retenant un montant supérieur à l'évaluation domaniale, il doit au préalable prendre une décision motivée de passer outre.

Cette décision est prise par le ministre responsable de l'opération ou l'autorité de tutelle de l'établissement public, après accord du ministre chargé du domaine. Toutefois, le préfet est compétent pour prendre la décision de passer outre lorsque le montant de ces projets ne dépasse pas une somme, en valeur vénale, fixée par arrêté du ministre chargé du domaine.

La décision de passer outre est adressée au directeur départemental des finances publiques du département de la situation du bien.

Lorsque le bien ou l'ensemble foncier dont l'estimation donne lieu à une décision de passer outre s'étend sur plusieurs départements, cette décision est prise conjointement par les préfets de chacun des départements concernés et adressée aux directeurs départementaux des finances publiques compétents.

**Art. R1211-7**

S'il n'est pas justifié de l'avis du directeur départemental des finances publiques et, le cas échéant, de la décision de passer outre mentionnée à l'article R. 1211-6, il est fait défense, d'une part, aux membres du corps du contrôle général économique et financier de viser toutes pièces d'engagement de dépenses, toutes ordonnances de paiement ou de délégations et tous mandats relatifs à un projet d'acquisition poursuivi par l'Etat ou ses établissements publics et, d'autre part, aux comptables publics d'effectuer les règlements correspondants.

**Art. R1211-8**

Les opérations immobilières qualifiées d'opérations sensibles intéressant la défense nationale en application de l'article L. 2391-1 du code de la défense ou d'opérations sensibles intéressant la sécurité nationale en application de l'article L. 112-3 du code de la sécurité intérieure et les servitudes qui leur sont associées, poursuivies par voie d'expropriation pour cause d'utilité publique par les services publics relevant soit du ministre de la défense, soit du ministre de l'intérieur ou placés sous leur tutelle, sont soumises à la commission mentionnée à l'article R. 122-5 du code de l'expropriation pour cause d'utilité publique.

####### Section 2 : Dispositions applicables aux collectivités territoriales,  à leurs groupements et à leurs établissements publics

**Art. R1211-9**

La consultation du directeur départemental des finances publiques préalable aux acquisitions immobilières poursuivies par les collectivités territoriales, leurs groupements et leurs établissements publics a lieu dans les conditions fixées aux articles R. 1311-3, R. 1311-4 et R. 1311-5 du code général des collectivités territoriales.

**Art. R1211-10**

L'avis du directeur départemental des finances publiques préalable aux acquisitions immobilières poursuivies par les offices publics de l'habitat est formulé selon les règles fixées à l'article R. 451-10 du code de la construction et de l'habitation.

###### Chapitre II : Actes

####### Section 1 : Passation des actes

**Art. R1212-1**

Lorsqu'un acte d'acquisition d'immeubles, de droits immobiliers ou de fonds de commerce est établi en la forme administrative, l'administration chargée des domaines est seule habilitée à le passer pour le compte des services civils ou militaires de l'Etat. Elle est assistée en tant que de besoin par un représentant du ministère ou du service intéressé.

Toutefois, et sous réserve des dispositions des articles R. 1212-9 à R. 1212-21, ces dispositions ne sont pas applicables aux acquisitions poursuivies par voie d'expropriation pour cause d'utilité publique et pour lesquelles le juge de l'expropriation fixe le montant de l'indemnité et prononce le transfert de propriété.

**Art. R1212-2**

Lorsque l'acte d'échange d'un bien appartenant à l'Etat est établi en la forme administrative, il est passé dans le département de situation de ce bien ou de sa part la plus importante.

####### Section 2 : Purge des privilèges et hypothèques et remise des fonds

**Art. R1212-4**

Lorsque le prix des acquisitions d'immeubles, de droits réels immobiliers ou de fonds de commerce réalisées selon les règles du droit commun par l'Etat et ses établissements publics donne lieu à remploi en immeuble, les comptables publics remettent les fonds au notaire rédacteur de l'acte portant mutation de l'immeuble acquis en remploi.

La remise des fonds a lieu sur la demande du vendeur et sur production d'une attestation du notaire certifiant la mission de remploi qui lui a été confiée.

Cette attestation comporte obligatoirement l'identité des parties ainsi que la désignation de l'immeuble conformément aux dispositions du premier alinéa de l'article 5, du 1 de l'article 6 et de l'article 7 du décret n° 55-22 du 4 janvier 1955 portant réforme de la publicité foncière et mentionne le prix d'acquisition.

**Art. R1212-5**

Lorsque le prix d'une des acquisitions mentionnées à l'article R. 1212-4 donne lieu à remploi en valeurs mobilières, les comptables publics remettent les fonds au prestataire de services d'investissement autre qu'une société de gestion de portefeuille désigné par le vendeur, par contrat ou par autorité de justice, pour procéder à l'achat et requérir l'immatriculation des titres acquis en remploi.

La remise des fonds a lieu sur production d'une attestation du prestataire de services d'investissement certifiant la mission de remploi qui lui a été confiée.

**Art. R1212-6**

Pour les acquisitions immobilières passées en la forme administrative par l'Etat et ses établissements publics, un acompte peut être payé au vendeur, dès l'expiration des délais ouverts pour prendre les inscriptions ayant un effet rétroactif, dans la limite maximum des trois quarts de la différence entre le prix stipulé et celui des charges et accessoires.

Cet acompte est payé après autorisation du directeur départemental des finances publiques lorsque les actes sont rédigés par l'administration chargée des domaines et, dans les autres cas, après autorisation de l'autorité habilitée à recevoir l'acte administratif.

**Art. R1212-7**

Le prix des acquisitions immobilières faites à l'amiable suivant les règles du droit civil ou après exercice du droit de préemption pour le compte de l'Etat ou de ses établissements publics peut être payé au vendeur, après publication de l'acte au fichier immobilier, sans l'accomplissement des formalités de purge des hypothèques inscrites lorsqu'il n'excède pas un montant fixé par arrêté du ministre chargé du domaine.

**Art. R1212-8**

La purge des hypothèques et la remise des fonds concernant les acquisitions immobilières réalisées à l'amiable suivant les règles du droit civil ou après exercice du droit de préemption, par les communes et leurs établissements publics, les départements et leurs établissements publics, les régions et leurs établissements publics ainsi que par les groupements de ces collectivités territoriales ont lieu dans les conditions fixées respectivement aux articles R. 2241-3 à R. 2241-7, R. 3213-4 à R. 3213-8, R. 4221-3 à R. 4221-7, R. 5211-13-2 à R. 5211-13-6 et R. 5212-1-1-1 du code général des collectivités territoriales.

####### Section 3 : Réalisation par l'administration chargée des domaines d'acquisitions foncières pour le compte des collectivités publiques

######## Sous-section 1 : Dispositions applicables à l'Etat  et à ses établissements publics

######### Paragraphe 1 : Dispositions générales

**Art. R1212-9**

Dans les départements désignés dans les conditions prévues à l'article R. 1212-17, l'administration chargée des domaines est seule habilitée à poursuivre les acquisitions d'immeubles, de droits réels immobiliers ou de fonds de commerce, à l'amiable et par voie d'expropriation, pour le compte des services civils ou militaires de l'Etat.

**Art. R1212-10**

Dans les mêmes départements, l'administration chargée des domaines peut, sur leur demande, apporter son concours aux établissements publics de l'Etat, pour poursuivre, pour leur compte, à l'amiable ou par voie d'expropriation, les acquisitions d'immeubles, de droits réels immobiliers ou de fonds de commerce entrant dans des catégories d'opérations définies par arrêtés du Premier ministre, du ministre chargé du domaine et des ministres intéressés.

La demande est transmise par l'intermédiaire du préfet.

L'administration chargée des domaines ne peut apporter son concours dans les cas prévus ci-dessus que si elle est chargée, comme mandataire de l'établissement, de négocier avec les propriétaires et autres ayants droit et de représenter ses mandants dans les contrats conclus. Il peut être mis fin à ce mandat à tout moment par décision du mandant, transmise dans les mêmes formes que la demande.

**Art. R1212-11**

Dans les procédures d'expropriation dont elle est chargée en application des articles R. 1212-9 et R. 1212-10, l'administration chargée des domaines accomplit, au nom de l'expropriant, tous les actes incombant à celui-ci, sous réserve des dispositions des articles R. 1212-12 et R. 1212-13.

**Art. R1212-12**

Pour la fixation des indemnités d'expropriation, le directeur départemental des finances publiques peut désigner des fonctionnaires placés sous son autorité pour agir devant les juridictions de l'expropriation au nom des services expropriants de l'Etat.

Les fonctionnaires ainsi désignés agissent également au nom des établissements mentionnés à l'article R. 1212-10, si ceux-ci l'ont demandé.

Les désignations prévues au présent article ne peuvent porter sur les agents mentionnés aux articles R. 212-1 et R. 311-24 du code de l'expropriation pour cause d'utilité publique.

**Art. R1212-13**

Le service ou l'établissement public acquéreur accomplit lui-même les actes et formalités incombant à l'expropriant et relatifs à la déclaration d'utilité publique, à la consultation du directeur départemental des finances publiques prévue à l'article R. 1211-3 ainsi qu'à l'enquête parcellaire lorsque celle-ci est effectuée en même temps que l'enquête préalable à la déclaration d'utilité publique.

**Art. R1212-14**

Pour les opérations à la réalisation desquelles elle apporte son concours, l'administration chargée des domaines accomplit les mesures de publicité prévues par la loi en matière d'acquisition d'immeubles, de droits réels immobiliers ou de fonds de commerce.

Le coût en est supporté par les services ou les établissements intéressés.

**Art. R1212-15**

L'administration chargée des domaines peut, sur leur demande, assister les services ou les établissements publics intéressés dans la recherche des immeubles nécessaires à la satisfaction de leurs besoins, lorsqu'il s'agit d'opérations pour lesquelles elle prête son concours. Elle en informe le préfet.

**Art. R1212-16**

L'intervention, dans les conditions prévues par le présent paragraphe, de l'administration chargée des domaines au profit des établissements mentionnés à l'article R. 1212-10 donne lieu, sauf en ce qui concerne les évaluations des biens, à une rémunération dégressive perçue au profit du budget général de l'Etat et calculée selon des modalités fixées par arrêté conjoint du ministre chargé du budget et du ministre de l'intérieur.

Indépendamment de cette rémunération, l'administration chargée des domaines est remboursée des frais résultant de l'application de dispositions légales ou réglementaires et qu'elle a réellement exposés. Les autres dépenses, frais ou honoraires exposés avec l'accord de l'établissement qui fait appel à son concours lui sont remboursés dans les mêmes conditions.

**Art. R1212-17**

Les dispositions du présent paragraphe s'appliquent dans les départements désignés par arrêtés conjoints du Premier ministre, du ministre de l'intérieur et du ministre chargé du domaine.

Ces arrêtés précisent pour chaque département la date à partir de laquelle commence cette application. Seules sont prises en charge par l'administration chargée des domaines les expropriations qui, à cette date, n'ont pas encore fait l'objet d'une déclaration d'utilité publique.

**Art. R1212-18**

Des arrêtés conjoints du Premier ministre, du ministre chargé du domaine et du ministre intéressé peuvent rendre les dispositions du présent paragraphe applicables, dans d'autres départements, aux acquisitions nécessaires à une ou plusieurs opérations déterminées.

######### Paragraphe 2 : Dispositions applicables dans la région d'Ile-de-France

**Art. R1212-19**

Dans la région d'Ile-de-France, un service spécialisé, placé sous l'autorité du directeur général des finances publiques, est chargé de participer, dans les conditions prévues aux articles R. 1212-20 à R. 1212-23, à la réalisation des acquisitions amiables d'immeubles, de droits réels immobiliers et de fonds de commerce ainsi que des acquisitions par voie d'expropriation pour cause d'utilité publique d'immeubles et de droits réels immobiliers, lorsque ces opérations sont poursuivies au nom de l'Etat, en vue :

1° De la construction d'ensembles immobiliers à usage d'habitation et de leurs installations annexes ou de la création de lotissements destinés à l'habitation ou à l'industrie ;

2° De la réalisation progressive et suivant des plans d'ensemble des zones affectées à l'habitation ou à l'industrie par des plans locaux d'urbanisme approuvés.

**Art. R1212-20**

Le service spécialisé est habilité à procéder au lieu et place de l'administration chargée des domaines dans les départements d'Ile-de-France :

1° Aux estimations des biens à acquérir aux fins prévues à l'article R. 1212-19 ;

2° Aux négociations avec les propriétaires ou ayants droit sur les conditions financières des opérations à réaliser ;

3° A la passation des contrats d'acquisition correspondants.

**Art. R1212-21**

Le chef du service spécialisé fait procéder à la demande du préfet de la région d'Ile-de-France aux levés de plans des immeubles.

Il reçoit délégation permanente du ministre chargé de l'urbanisme en vue de la fixation des indemnités en matière d'expropriation. A cet effet, il est habilité à agir au nom de l'Etat devant les juridictions compétentes.

**Art. R1212-22**

Dans la région d'Ile-de-France, les établissements publics de l'Etat peuvent, pour les projets d'acquisition mentionnés à l'article R. 1212-19 qu'ils poursuivent, demander au chef du service spécialisé :

1° De faire procéder pour leur compte aux levés de plans des immeubles ;

2° De conduire les négociations préalables aux acquisitions ;

3° D'agir en leur nom devant les juridictions compétentes en ce qui concerne la fixation des indemnités en matière d'expropriation.

######## Sous-section 2 : Dispositions applicables aux collectivités territoriales,  à leurs groupements et à leurs établissements publics

######### Paragraphe 1 : Dispositions générales

**Art. R1212-23**

Les conditions dans lesquelles l'administration chargée des domaines apporte son concours à la réalisation d'opérations d'acquisitions immobilières poursuivies par les collectivités territoriales ou leurs établissements publics sont fixées par le décret n° 67-568 du 12 juillet 1967 relatif à la réalisation d'acquisitions foncières pour le compte des collectivités publiques dans certains départements.

######### Paragraphe 2 : Dispositions applicables dans la région d'Ile-de-France

**Art. R1212-24**

Les conditions dans lesquelles les collectivités territoriales et leurs établissements publics peuvent, pour des opérations d'acquisitions immobilières réalisées dans la région d'Ile-de-France, recourir au service spécialisé mentionné à l'article R. 1212-19, sont fixées par le décret n° 59-795 du 4 juillet 1959 instituant ce service.

####### Section 4 : Délégations et représentations

**Art. D1212-25**

Dans la limite des compétences domaniales qui leur sont propres en matière d'acquisition, le fonctionnaire chargé d'un service à compétence nationale de la direction générale des finances publiques et le directeur départemental des finances publiques peuvent, dans les conditions fixées par le directeur général des finances publiques, déléguer leur signature aux agents placés sous leur autorité et ayant au moins le grade de contrôleur.

**Art. D1212-26**

Aux armées en opérations, les compétences attribuées en matière d'acquisition de biens mobiliers et immobiliers au directeur départemental des finances publiques par le présent code ou par des textes particuliers sont exercées par les agents de la trésorerie aux armées.

##### TITRE II : BIENS SITUÉS À L'ÉTRANGER

###### Chapitre unique

**Art. R1221-1**

A l'étranger, les compétences attribuées en matière d'acquisition de biens mobiliers et immobiliers au préfet ou au directeur départemental des finances publiques par le présent code ou par des textes particuliers sont exercées par l'ambassadeur ou par l'autorité ayant reçu de lui délégation à cet effet.

**Art. R1221-2**

La dispense prévue à l'article L. 1221-1 est accordée, soit pour chaque acquisition, à titre exceptionnel lorsqu'elle est justifiée par les circonstances locales, soit pour une période déterminée ou à titre permanent, en cas d'incompatibilité entre la législation domaniale française et le droit du pays de la situation des biens.

Pour les projets d'acquisition poursuivis par l'Etat, la dispense est accordée, après avis de la commission interministérielle instituée aux articles D. 1221-3 et suivants, par décision conjointe du ministre des affaires étrangères, du ministre chargé du domaine et, le cas échéant, du ministre intéressé.

Pour les projets d'acquisition poursuivis par les collectivités territoriales, leurs groupements ou les établissements publics, la dispense est accordée, selon le cas, par l'organe exécutif de la collectivité ou du groupement ou par l'autorité régulièrement habilitée à signer les actes d'acquisition.

**Art. D1221-3**

Une commission interministérielle est chargée d'émettre un avis sur les conditions de réalisation des opérations d'acquisition ou d'échange poursuivies à l'étranger par l'Etat, d'immeubles, dont la valeur vénale est égale ou supérieure à un montant fixé par arrêté du ministre chargé du domaine et du ministre des affaires étrangères.

Il ne peut être passé outre à son avis défavorable que par décision conjointe du ministre chargé du domaine, du ministre des affaires étrangères et, le cas échéant, du ministre intéressé.

Lorsqu'il n'est pas justifié de l'avis de la commission ou, le cas échéant, de la décision de passer outre mentionnée à l'alinéa précédent, il est fait défense, d'une part, aux membres du corps de contrôle général économique et financier de viser toutes pièces d'engagement de dépenses, toutes ordonnances de paiement ou de délégation et tous mandats relatifs à un projet d'acquisition ou d'échange et, d'autre part, aux comptables d'effectuer les règlements correspondants.

**Art. D1221-4**

La commission interministérielle a son siège au ministère des affaires étrangères.

Elle est présidée par un conseiller maître à la Cour des comptes nommé par arrêté du ministre de l'économie et des finances et du ministre des affaires étrangères.

Elle comprend les membres suivants :

1° Le secrétaire général du ministère des affaires étrangères ou son représentant ;

2° Le directeur général de l'administration au ministère des affaires étrangères ou son représentant ;

3° L'inspecteur général des affaires étrangères ou son représentant ;

4° Le directeur des relations internationales de la direction générale du Trésor ou son représentant ;

5° Le secrétaire général de la direction générale du Trésor ou son représentant ;

6° Le directeur du budget au ministère des finances ou son représentant ;

7° Le directeur général des finances publiques au ministère des finances ou son représentant.

Les ministres qui ne sont pas représentés par un membre permanent peuvent, pour les affaires intéressant leur département, désigner un représentant pour prendre part aux séances de la commission avec voix délibérative.

La commission délibère valablement dès que cinq membres au moins sont présents. Elle peut déléguer ses pouvoirs à une sous-commission, qui délibère valablement dès que trois membres au moins sont présents. Les décisions sont prises à la majorité des voix. En cas de partage, celle du président de la commission ou de la sous-commission est prépondérante.

**Art. D1221-5**

La commission interministérielle peut recueillir l'avis de toute personne qualifiée en raison de sa compétence ou de ses fonctions.

**Art. D1221-6**

Le secrétariat de la commission est assuré par le ministère des affaires étrangères.

### DEUXIÈME PARTIE : GESTION

#### LIVRE Ier : BIENS RELEVANT DU DOMAINE PUBLIC

##### TITRE Ier : CONSISTANCE DU DOMAINE PUBLIC

###### Chapitre Ier : Domaine public immobilier

####### Section 1 : Règles générales

**Art. R2111-1**

L'incorporation dans le domaine public artificiel d'un immeuble dépendant du domaine privé de l'Etat, prévue à l'article L. 2111-3, est autorisée par le préfet, après avis du directeur départemental des finances publiques.

**Art. R2111-2**

L'incorporation est gratuite. Toutefois, il est fait exception à cette règle :

1° Lorsque les services ou les établissements publics qui détiennent ou auxquels doivent être remis les immeubles à incorporer sont dotés de l'autonomie financière ;

2° Lorsque l'incorporation porte sur les immeubles mentionnés au 1° de l'article L. 111-1 du code forestier.

L'indemnité, égale à la valeur vénale de l'immeuble, est fixée par le directeur départemental des finances publiques.

Elle est encaissée au profit du budget du service ou de l'établissement public dessaisi lorsque celui-ci est doté de l'autonomie financière. Elle est encaissée au profit du budget général lorsqu'un service ou un établissement public non doté de l'autonomie financière se dessaisit au profit d'un service ou d'un établissement doté de cette autonomie.

Toutefois, lorsque l'incorporation porte sur des immeubles mentionnés au 1° de l'article L. 111-1 du code forestier, l'indemnité, déterminée par le directeur départemental des finances publiques, est imputée dans les conditions prévues à l'article L. 131-1 du même code.

**Art. R2111-3**

L'incorporation dans le domaine public artificiel des collectivités territoriales, de leurs établissements publics ou de leurs groupements d'immeubles de leur domaine privé prévue à l'article L. 2111-3, est prononcée par l'organe délibérant.

####### Section 2 : Domaine public maritime

**Art. R2111-4**

Conformément aux dispositions de l'article 1er de la loi n° 71-1060 du 24 décembre 1971 relative à la délimitation des eaux territoriales françaises, le sol et le sous-sol de la mer territoriale qui sont compris dans le domaine public maritime naturel de l'Etat en vertu du 1° de l'article L. 2111-4 s'étendent à douze milles marins comptés à partir des lignes de base.

**Art. R2111-5**

La procédure de constatation des limites du rivage de la mer, des lais et relais de la mer et des limites transversales de la mer à l'embouchure des fleuves et rivières est conduite, sous l'autorité du préfet, par le service de l'Etat chargé du domaine public maritime.

Lorsque la constatation à opérer s'étend sur plus d'un département, un préfet chargé de coordonner l'instruction et la publicité est désigné dans les conditions prévues à l'article 69 du décret n° 2004-374 du 29 avril 2004 relatif aux pouvoirs des préfets, à l'organisation et à l'action des services de l'Etat dans les régions et départements.

Les procédés scientifiques auxquels il est recouru pour la constatation sont les traitements de données topographiques, météorologiques, marégraphiques, houlographiques, morpho-sédimentaires, botaniques, zoologiques, bathymétriques, photographiques, géographiques, satellitaires ou historiques.

**Art. R2111-6**

Le service de l'Etat chargé du domaine public maritime établit le dossier de constatation qui comprend :

1° Une note exposant l'objet de la constatation ainsi que les étapes de la procédure ;

2° Un plan de situation ;

3° Le projet de tracé ;

4° Une notice exposant tous les éléments contribuant à constater la limite, et notamment le résultat des observations opérées sur les lieux ou les informations fournies par les procédés scientifiques définis au troisième alinéa de l'article R. 2111-5 ;

5° En cas de constatation des limites des lais et relais de la mer, la situation domaniale antérieure ;

6° En cas de constatation des limites du rivage de la mer et de lais et relais de la mer, la liste des propriétaires riverains établie notamment à l'aide d'extraits des documents cadastraux délivrés par le service du cadastre ou à l'aide de renseignements délivrés par le conservateur des hypothèques au vu du fichier immobilier.

**Art. R2111-7**

Le dossier de constatation est transmis pour avis au maire des communes sur le territoire desquelles a lieu la constatation.

En cas de constatation des limites du rivage de la mer ou de ses limites transversales à l'embouchure des fleuves et rivières, le préfet consulte le préfet maritime ou le délégué du Gouvernement pour l'action de l'Etat en mer.

L'absence de réponse dans un délai de deux mois vaut avis favorable.

**Art. R2111-8**

Le dossier de constatation auquel sont annexés, le cas échéant, les avis prévus à l'article R. 2111-7 fait l'objet d'une participation du public par voie électronique.

Cette consultation est menée selon les modalités prévues par les articles L. 123-19 et R. 123-46-1 du code de l'environnement et par l'article R. 2111-9 du présent code.

**Art. R2111-9**

En cas de constatation des limites du rivage de la mer et de lais et relais de la mer, le préfet adresse à chacun des propriétaires riverains mentionnés dans le dossier une notification individuelle de l'arrêté d'ouverture de la participation du public par voie électronique.

**Art. R2111-11**

Les limites du rivage de la mer, des lais et relais de la mer et des limites transversales de la mer à l'embouchure des fleuves et rivières sont constatées par arrêté préfectoral.

Lorsque la constatation concerne la limite transversale de la mer à l'embouchure d'un fleuve ou d'une rivière constituant une frontière entre Etats, l'arrêté est pris après avis du ministre des affaires étrangères.

**Art. R2111-12**

L'arrêté préfectoral de constatation est publié au recueil des actes administratifs de la préfecture.

L'arrêté préfectoral est notifié au maire de chaque commune intéressée qui procède à son affichage pendant un mois.

**Art. R2111-13**

En cas de constatation des limites du rivage de la mer et de lais et relais de la mer, l'arrêté préfectoral est publié au bureau des hypothèques de la situation des immeubles et notifié à la chambre départementale des notaires. La limite constatée est reportée sur un plan cadastral adressé au directeur départemental des finances publiques.

Dans le même cas, le préfet notifie à chacun des propriétaires mentionnés dans le dossier une attestation indiquant la limite constatée du rivage ou des lais et relais de la mer au droit de leur propriété.

**Art. R2111-14**

Les opérations de constatation des limites du domaine public maritime sont à la charge de l'Etat.

Toutefois, les propriétaires riverains, les associations syndicales de propriétaires, les collectivités territoriales ou les organismes qui demandent à l'Etat une constatation des limites du domaine public maritime peuvent participer au financement de ces opérations en concluant à cette fin une convention avec l'Etat.

####### Section 3 : Domaine public fluvial

**Art. R2111-15**

Les limites du domaine public fluvial sont fixées, dans les conditions définies au premier alinéa de l'article L. 2111-9 du code général de la propriété des personnes publiques, par arrêté du préfet de département pour le domaine de l'Etat et par arrêté de l'autorité compétente de la collectivité propriétaire pour le domaine des collectivités territoriales et de leurs groupements.

A défaut d'accord des propriétaires sur la délimitation proposée, l'arrêté est pris après une enquête publique organisée dans les conditions prévues par le chapitre IV du titre III du livre Ier du code des relations entre le public et l'administration.

**Art. R2111-16**

Pour l'application des dispositions de l'article L. 2111-12, le classement dans le domaine public fluvial est prononcé par arrêté du préfet coordonnateur de bassin, dans chaque bassin défini en application de l'article L. 212-1 du code de l'environnement.

Le préfet coordonnateur de bassin peut déléguer cette compétence, pour les sous-bassins ou fractions de sous-bassins, à un préfet de région ou de département.

**Art. R2111-17**

Les enquêtes publiques prévues à l'article L. 2111-12 du code général de la propriété des personnes publiques se déroulent dans les conditions fixées par les articles R. 123-1 à R. 123-27 du code de l'environnement.

**Art. R2111-18**

Le dossier mis à l'enquête comprend :

1° Un plan de situation à une échelle d'au moins 1/100 000 ;

2° Un plan des emprises domaniales à une échelle d'au moins 1/25 000 ;

3° Une notice comprenant :

a) Une description des principales caractéristiques géographiques et hydrologiques du domaine ;

b) La liste des communes sur le territoire desquelles s'étend ce domaine ;

c) La liste des infrastructures et installations publiques de l'Etat, des collectivités territoriales ou de leurs groupements, qui sont implantées sur ce domaine ;

d) Une présentation des conditions envisagées pour la gestion et l'aménagement du domaine et la justification de leur compatibilité avec les orientations des schémas directeurs d'aménagement et de gestion des eaux ;

4° La décision de l'assemblée délibérante de la collectivité territoriale ou du groupement demandant le classement lorsque ce dernier ne relève pas de l'Etat.

**Art. R2111-19**

Le dossier mis à l'enquête est soumis par le préfet compétent pour prononcer le classement à l'avis des collectivités territoriales sur le territoire desquelles s'étend le domaine à classer et des autorités gestionnaires des infrastructures et installations publiques qui sont implantées sur ce domaine, ainsi que, le cas échéant, de l'établissement public territorial de bassin et de la commission locale de l'eau.

Ces avis sont réputés favorables s'ils ne sont pas émis dans un délai de trois mois à compter de la transmission du projet de classement.

**Art. R2111-20**

Le dossier mis à l'enquête, complété par les conclusions du commissaire enquêteur et les avis émis en application de l'article R. 2111-19, est soumis par le préfet compétent à l'avis du comité de bassin. L'avis de ce comité est réputé favorable s'il n'intervient pas dans un délai de trois mois à compter de la transmission du projet de classement.

###### Chapitre II : Domaine public mobilier

**Art. R2112-1**

L'identification d'un exemplaire de chacun des documents prévus au 1° de l'article L. 2112-1 incombe aux organismes responsables du dépôt légal mentionnés à l'article L. 132-3 du code du patrimoine.

Pour les documents imprimés, graphiques et photographiques, l'identification porte sur l'exemplaire déposé par l'éditeur auprès de la Bibliothèque nationale de France et conservé par celle-ci. En l'absence de dépôt par l'éditeur, cette identification porte sur l'exemplaire déposé par l'imprimeur auprès de l'une des bibliothèques habilitées à recevoir le dépôt de l'imprimeur et conservé par celle-ci.

##### TITRE II : UTILISATION DU DOMAINE PUBLIC

###### Chapitre Ier : Utilisation conforme à l'affectation

###### Chapitre II : Utilisation compatible avec l'affectation

####### Section 1 : Règles générales d'occupation

**Art. R2122-1**

L'autorisation d'occupation ou d'utilisation du domaine public peut être consentie, à titre précaire et révocable, par la voie d'une décision unilatérale ou d'une convention.

**Art. R2122-2**

La demande d'autorisation est adressée à la personne publique propriétaire. Pour l'occupation ou l'utilisation du domaine public de l'Etat, elle est adressée au préfet ou, si elle concerne le domaine public militaire, à l'autorité militaire.

Toutefois, lorsque la personne publique propriétaire a confié la gestion de ce domaine à un établissement public ou à un autre organisme gestionnaire, la demande est adressée à cet établissement ou organisme, s'il tient expressément du texte qui lui confie ou concède la gestion du domaine le pouvoir d'y délivrer des titres d'occupation.

**Art. R2122-3**

Pour l'occupation ou l'utilisation du domaine public de l'Etat ou de l'un de ses établissements publics, le dossier de la demande, adressé par pli recommandé avec demande d'avis de réception ou déposé contre décharge, comporte notamment :

1° Les nom, prénoms, qualité, domicile du demandeur ou, si la demande émane d'une personne morale, les précisions suivantes : nature, dénomination, siège social et objet de la personne morale, ainsi que les nom, prénoms, qualité, pouvoirs du signataire de la demande et, le cas échéant, du ou des représentants habilités auprès de l'administration ;

2° Une note précisant :

a) La localisation, les caractéristiques et la superficie de la dépendance domaniale concernée ainsi que la durée pour laquelle l'occupation est sollicitée ;

b) La nature de l'activité envisagée et, le cas échéant, des investissements prévus.

**Art. R2122-4**

L'autorisation est délivrée par la personne publique propriétaire.

Pour l'occupation ou l'utilisation du domaine public de l'Etat, l'autorisation est délivrée par le préfet, agissant en qualité de représentant des ministres chargés de la gestion du domaine public de l'Etat dans le département, sous réserve des dispositions particulières qui attribuent compétence à d'autres autorités administratives, notamment à l'autorité militaire.

Pour l'occupation ou l'utilisation du domaine public des collectivités territoriales, l'autorisation est délivrée dans les conditions prévues respectivement aux seconds alinéas des articles R. 2241-1, R. 3213-1 et R. 4221-1 du code général des collectivités territoriales.

L'autorisation d'occupation ou d'utilisation du domaine public propre des établissements publics est délivrée par l'autorité de l'établissement à laquelle cette compétence est attribuée par son statut. Dans le silence de celui-ci, l'autorisation est délivrée par l'organe délibérant.

**Art. R2122-5**

Lorsqu'un établissement public de l'Etat tient expressément du texte qui lui confie ou concède la gestion d'un élément du domaine public le pouvoir d'y délivrer des titres d'occupation, la décision d'autorisation est prise par l'autorité compétente de l'établissement déterminée ainsi qu'il est prévu au quatrième alinéa de l'article R. 2122-4. Les mêmes dispositions s'appliquent aux organismes gestionnaires du domaine ne détenant pas le statut d'établissement public.

**Art. R2122-6**

Le titre fixe la durée de l'autorisation et les conditions juridiques et financières de l'occupation ou de l'utilisation du domaine public.

**Art. R2122-7**

En cas d'inobservation de ses clauses et conditions ou pour un motif d'intérêt général, il peut être mis fin à l'autorisation d'occupation ou d'utilisation temporaire du domaine public par les autorités compétentes mentionnées aux articles R. 2122-4 et R. 2122-5.

**Art. R2122-7-1**

En raison de l'interdiction prévue à l'article L. 2122-1-1-A, seule est autorisée l'utilisation sur le domaine public de systèmes de chauffage ou de climatisation consommant de l'énergie et fonctionnant :

1° Soit dans un lieu couvert, étanche à l'air et fermé par des parois latérales rigides par nature, sauf décision contraire de l'autorité gestionnaire du domaine ;

2° Soit dans une installation mobile, couverte et fermée accueillant des activités foraines ou circassiennes ou accueillant des manifestations culturelles, sportives, festives, cultuelles ou politiques soumises à un régime d'autorisation ou de déclaration préalable.

La violation de l'interdiction prévue au premier alinéa de l'article L. 2122-1-1 A est punie de l'amende prévue par le 5° de l'article 131-13 du code pénal pour les contraventions de la cinquième classe. La récidive est réprimée conformément aux articles 132-11 et 132-15 du code pénal.

**Art. R2122-8**

Les prestations portant sur des biens et droits mobiliers de l'Etat ou de ses établissements publics entrant dans l'une des catégories définies à l'article 2 du décret n° 2009-151 du 10 février 2009 relatif à la rémunération de certains services rendus par l'Etat consistant en une valorisation de son patrimoine immatériel ne sont pas régies par les dispositions de la présente section.

####### Section 2 : Règles particulières à certaines occupations

**Art. R2122-9**

La présente section fixe les conditions de constitution, sur tout ou partie de la dépendance domaniale dont l'occupation est autorisée, du droit réel prévu par les articles L. 2122-6 à L. 2122-19 ainsi que les conditions de transmission totale ou partielle de ce droit.

######## Sous-section 1 : Dispositions communes

**Art. R2122-10**

Dans le cas où l'occupation du domaine public de l'Etat ou du domaine propre d'un établissement public de l'Etat a pour fondement une concession de service public, d'outillage public ou d'installations portuaires de plaisance, cette concession peut être constitutive de droit réel pour son titulaire dans la mesure et aux conditions prévues par le cahier des charges et sous réserve que les dispositions correspondantes du cahier des charges aient reçu l'accord du préfet.

**Art. R2122-11**

Dans les cas autres que celui prévu à l'article R. 2122-10, la délivrance d'un titre d'occupation, quelle que soit sa forme, constitutif de droit réel, sur le domaine public de l'Etat ou d'un établissement public de l'Etat est régie par les articles R. 2122-12 à R. 2122-16.

######### Paragraphe 1 : Présentation de la demande  de titre d'occupation constitutif de droit réel

**Art. R2122-12**

La demande de titre d'occupation constitutif de droit réel sur le domaine public de l'Etat est adressée au préfet ou, si elle concerne le domaine public militaire, à l'autorité militaire.

Toutefois, lorsque la personne publique propriétaire a confié la gestion de ce domaine à un établissement public ou à un autre organisme gestionnaire, la demande est adressée à cet établissement ou organisme, s'il tient expressément du texte qui lui confie ou concède la gestion du domaine ou d'une disposition réglementaire générale le pouvoir de délivrer des titres constitutifs de droits réels sur ce domaine.

La demande de titre d'occupation constitutif de droit réel sur le domaine public propre d'un établissement public de l'Etat est adressée à l'autorité compétente de l'établissement.

**Art. R2122-13**

Le dossier de la demande, adressé par pli recommandé avec demande d'avis de réception ou déposé contre décharge, comporte :

1° Les nom, prénoms, qualité, nationalité et domicile du demandeur ou, si la demande émane d'une personne morale, les précisions suivantes : nature, dénomination, siège social et objet de la personne morale ainsi que les nom, prénoms, qualité, pouvoirs du signataire de la demande et, le cas échéant, du ou des représentants habilités auprès de l'administration ;

2° Une note précisant :

a) La localisation, les caractéristiques et la superficie de la dépendance domaniale concernée et la durée pour laquelle l'occupation est sollicitée ;

b) La nature de l'activité envisagée ainsi que la nature, l'estimation, le calendrier et les modalités de financement des investissements prévus et, le cas échéant, la localisation et le montant global des investissements à financer par crédit-bail ;

3° Un extrait de plan cadastral représentant la dépendance domaniale dont l'occupation est demandée et, le cas échéant, un projet de document modificatif du parcellaire ;

4° Un plan masse faisant apparaître l'emplacement des ouvrages, constructions et installations de caractère immobilier prévus et une fiche descriptive de ces ouvrages, constructions et installations ;

5° Des justifications de la capacité technique et financière du demandeur à entreprendre et mener à leur terme les travaux projetés.

######### Paragraphe 2 : Délivrance du titre  d'occupation constitutif de droit réel

**Art. R2122-14**

Dans le cas prévu au premier alinéa de l'article R. 2122-12, et sauf en ce qui concerne le domaine public militaire, la décision relève, après instruction par le chef du service déconcentré de l'Etat compétent, de la compétence du préfet.

Lorsque la demande concerne le domaine public militaire, la décision relève dans tous les cas de la compétence du ministre de la défense, sous réserve des compétences dévolues au directeur départemental des finances publiques par l'article R. 2125-1.

**Art. R2122-15**

La décision relative à une autorisation constitutive de droit réel sur le domaine propre d'un établissement public de l'Etat est prise par l'autorité compétente de cet établissement déterminée ainsi qu'il est prévu au quatrième alinéa de l'article R. 2122-4.

Il en va de même de la décision sur la demande d'autorisation soumise à un établissement public de l'Etat qui tient expressément du texte qui lui confie ou concède la gestion d'un élément du domaine public le pouvoir d'y délivrer des titres d'occupation constitutifs de droits réels.

Les dispositions des deux alinéas précédents s'appliquent aux organismes gestionnaires du domaine ne détenant pas le statut d'établissement public.

Toutefois, s'il apparaît à cette autorité que tout ou partie des ouvrages, constructions et installations de caractère immobilier dont la réalisation est envisagée sont nécessaires à la continuité du service public auquel est affectée la dépendance du domaine public concernée par la demande, il ne peut y être fait droit que sur accord préalable du préfet après avis du directeur départemental des finances publiques.

Faute d'obtention de cet accord préalable dans un délai de deux mois à compter de la saisine du préfet, l'autorité compétente de l'établissement public ou de l'organisme gestionnaire du domaine est tenue de refuser le caractère constitutif de droit réel au titre d'occupation demandé.

**Art. R2122-16**

Lorsque des règlements soumettent les titres habilitant à occuper une dépendance du domaine public mentionnés à l'article L. 2122-1 à des procédures de délivrance ou d'approbation particulières, ces procédures demeurent applicables pour la délivrance d'autorisations constitutives de droit réel dans la mesure où elles ne sont pas contraires aux dispositions des articles R. 2122-14 et R. 2122-15.

**Art. R2122-17**

Le titre d'occupation constitutif de droit réel comporte la détermination précise de la consistance de ce droit et de la durée pour laquelle il est conféré ainsi que toutes autres mentions nécessaires à la publicité foncière.

Il comporte aussi l'énoncé des conditions auxquelles ce droit est conféré, à savoir :

1° Les ouvrages, constructions et installations de caractère immobilier à édifier et, le cas échéant, la liste de ceux qui doivent être maintenus en état jusqu'à l'expiration de la durée de validité du titre ;

2° Le montant et les modalités de paiement de la redevance domaniale ;

3° Le cas échéant, les obligations de service public imposées au titulaire de l'autorisation.

Il peut également préciser les règles de détermination de l'indemnité couvrant le préjudice direct, matériel et certain causé par son retrait avant le terme prévu pour un motif autre que l'inexécution de ses conditions.

######### Paragraphe 3 : Retrait du titre d'occupation constitutif de droit réel

**Art. R2122-18**

Dans le cas où l'autorité qui a délivré le titre constitutif de droit réel envisage, pour quelque motif que ce soit, de le retirer en totalité ou en partie avant le terme fixé, le titulaire du titre à cette date en est informé par pli recommandé avec demande d'avis de réception, deux mois au moins avant le retrait, sauf respect, en cas de concession, du délai particulier prévu par le contrat.

Dans le cas où le retrait envisagé a pour motif l'inexécution des clauses et conditions de l'autorisation, l'autorité qui l'a délivrée en informe les créanciers régulièrement inscrits, selon les mêmes modalités, deux mois au moins avant le retrait.

######### Paragraphe 4 : Transmission ou cession des ouvrages, constructions et installations  prévus par le titre d'occupation et transfert du droit réel y attaché

**Art. R2122-19**

Préalablement à la signature de tout contrat ayant pour objet ou pour effet la transmission entre vifs, totale ou partielle, du droit réel conféré par le titre d'occupation et des immeubles mentionnés à l'article L. 2122-7, la personne qui, par l'effet de ce contrat, se trouve totalement ou partiellement substituée au titulaire de ce titre est agréée par l'autorité qui l'a délivré. Il en va de même pour tout contrat produisant le même effet à la suite d'une fusion, absorption ou scission de sociétés.

**Art. R2122-20**

La demande d'agrément est adressée à cette autorité par pli recommandé avec demande d'avis de réception. Elle comporte :

1° Les nom, prénoms, profession, nationalité et domicile du demandeur ou, si la demande émane d'une personne morale, les précisions suivantes : nature, dénomination, siège social et objet de la personne morale ainsi que les nom, prénoms, qualité, pouvoirs du signataire de la demande et, le cas échéant, du ou des représentants habilités auprès de l'administration ;

2° Les documents nécessaires à l'identification de l'immeuble et du titulaire du titre d'occupation ;

3° Des justifications de la capacité technique et financière du demandeur à respecter, pour ce qui concerne l'immeuble, les conditions auxquelles le titre d'occupation a conféré un droit réel ;

4° Une copie du projet de contrat de cession ou de transmission totale ou partielle du droit réel et de l'immeuble et, le cas échéant, si la cession envisagée a pour but de permettre le financement d'investissements par crédit-bail, une copie du projet de contrat de crédit-bail ;

5° L'engagement de payer la redevance domaniale correspondant au droit réel et à l'immeuble cédés ; en cas de cession partielle de ce droit, l'engagement doit porter sur la quote-part de redevance contractuellement mise à la charge du cessionnaire.

Si le demandeur envisage de modifier l'utilisation de l'immeuble, sa demande en fait état avec toutes justifications appropriées, notamment compte tenu de l'affectation de cet immeuble au domaine public.

Le silence gardé pendant un délai de trois mois à compter de la date de réception de la demande par l'autorité compétente vaut agrément de la cession du droit réel aux conditions convenues entre les parties.

Toutefois, seul un agrément exprès peut autoriser le cessionnaire à modifier l'utilisation de l'immeuble faisant l'objet du contrat.

En cas de cession partielle, l'avis de l'autorité qui a fixé la redevance est recueilli sur la répartition de cette redevance prévue par les parties et l'agrément peut être refusé en cas de disproportion manifeste entre cette répartition et l'importance relative de l'immeuble sur lequel porte le droit réel objet du contrat par rapport à celui ou ceux conservés par le cédant.

**Art. R2122-21**

Le contrat prévu à l'article R. 2122-19, qui doit porter mention de l'agrément exprès ou tacite du cessionnaire, emporte à sa date substitution de ce dernier dans les droits et obligations afférents au titre d'occupation sous réserve, le cas échéant, des dispositions de la décision d'agrément autorisant une modification ultérieure de l'utilisation de l'immeuble.

En cas de cession partielle, le contrat emporte soustraction de l'immeuble cédé du titre d'occupation du cédant.

**Art. R2122-21-1**

La demande préalable mentionnée au deuxième alinéa de l'article L. 2122-7 est adressée par le titulaire de l'autorisation d'occupation temporaire à l'autorité gestionnaire, par pli recommandé avec demande d'avis de réception.

Elle comporte :

1° Les éléments d'identification et les caractéristiques principales de la personne susceptible d'être substituée dans les droits et obligations du titulaire du titre d'occupation ;

2° Une copie du titre d'occupation et des autres documents nécessaires à l'identification de l'immeuble ;

3° Les justifications de la capacité technique et financière de la personne susceptible d'être substituée dans les droits et obligations du titulaire à respecter, pour ce qui concerne l'immeuble, les conditions auxquelles le titre d'occupation conférant un droit réel a été délivré, notamment le paiement de la redevance domaniale correspondant au droit réel et à l'immeuble cédés.

Les dispositions des articles L. 231-1 et L. 232-3 du code des relations entre le public et l'administration s'appliquent à la demande. La décision implicite d'acceptation fait également l'objet, à la demande de la personne susceptible d'être substituée dans les droits et obligations du titulaire, d'une attestation délivrée par l'autorité compétente.

En cas de décision expresse d'acceptation ou de rejet, celle-ci est notifiée par l'autorité compétente au titulaire du titre d'occupation, auteur de la demande, et, s'il y a lieu, à la personne susceptible de lui être substituée dans ses droits et obligations.

**Art. R2122-22**

La transmission à l'héritier des immeubles mentionnés à l'article L. 2122-7 et du droit réel sur le domaine public dont était titulaire une personne physique est subordonnée à l'agrément du pétitionnaire par l'autorité qui a délivré ce titre.

**Art. R2122-23**

La demande de l'agrément prévu à l'article R. 2122-22 est adressée à cette autorité compétente par pli recommandé avec demande d'avis de réception dans un délai de six mois à compter du décès. Elle comporte :

1° Les nom, prénoms, profession, nationalité et domicile du demandeur ;

2° Les documents établissant la consistance du droit réel sur le domaine public dont le défunt était titulaire à la date de son décès ;

3° Un acte de notoriété établissant la qualité du demandeur ;

4° Le cas échéant, un acte notarié ou enregistré établissant l'absence d'opposition des autres héritiers à la demande d'agrément ;

5° Des justifications de la capacité technique et financière du demandeur à être substitué au défunt dans les droits et obligations que ce dernier tenait, à la date de son décès, du droit réel dont il était titulaire à cette date.

Si le demandeur envisage de modifier l'utilisation de l'immeuble, sa demande en fait état avec toutes justifications appropriées, notamment compte tenu de l'affectation de cet immeuble au domaine public.

Le silence gardé, pendant un délai de trois mois à compter de la date de réception de la demande, par l'autorité compétente vaut agrément de la transmission du droit réel dont le défunt était titulaire à la date de son décès et, le cas échéant, de l'immeuble.

Toutefois, seul un agrément exprès peut autoriser le demandeur à modifier ultérieurement l'utilisation de l'immeuble.

**Art. R2122-24**

L'acte constatant le transfert en application de l'article R. 2122-22 du droit réel et, le cas échéant, de l'immeuble, qui doit porter mention de l'agrément exprès ou tacite, emporte transmission au jour du décès des droits et obligations afférents au titre du défunt, sous réserve, le cas échéant, des dispositions de la décision d'agrément autorisant une modification ultérieure de l'utilisation de l'immeuble.

**Art. R2122-25**

Dans le cas où, sur le fondement du deuxième alinéa de l'article L. 2122-8, un créancier du titulaire du droit réel entend provoquer la cession de tout ou partie de ce droit, il est procédé de la manière décrite aux alinéas qui suivent.

I. – Le créancier poursuivant avertit l'autorité qui a délivré le titre d'occupation constitutif de droit réel de la publication du commandement de payer valant saisie.

II. – Par exception aux délais prévus aux articles R. 322-23, R. 322-31 et R. 322-32 du code des procédures civiles d'exécution, lorsque le juge ordonne la vente forcée, il fixe la date de l'audience à laquelle il y sera procédé dans un délai compris entre quatre et six mois à compter du prononcé de sa décision et la vente est annoncée à l'initiative du créancier poursuivant dans un délai compris entre trois et quatre mois avant l'audience d'adjudication.

En l'absence d'enchère, le créancier poursuivant est déclaré adjudicataire s'il bénéficie d'un agrément préalable par l'autorité qui a délivré le titre d'occupation du domaine public constitutif de droit réel ; dans le cas contraire, le juge peut autoriser la vente amiable du droit réel dans les conditions prévues par le code susmentionné, telles qu'adaptées au III du présent article, remettre immédiatement le bien en vente sur baisses successives du montant de la mise à prix ou reporter l'adjudication ; en cas de défaut persistant d'enchère, le juge déclare caduc le commandement valant saisie immobilière.

III. – Par exception aux délais prévus à l'article R. 322-21 du code mentionné ci-dessus, lorsque le juge autorise la vente amiable, le délai dans lequel l'audience à laquelle l'affaire sera rappelée ne peut excéder sept mois et le délai supplémentaire pouvant être accordé pour conclure la vente en application du quatrième alinéa de cet article est porté à six mois.

IV. – Les avis que le créancier poursuivant fait diffuser en application des articles R. 322-31 et R. 322-32 du code mentionné au II sont complétés par les indications suivantes :

1° La durée de validité du titre d'occupation restant à courir et les références de ce titre ;

2° Le montant et les modalités de paiement de la redevance domaniale fixée par ce titre ou, si le droit réel porte également sur d'autres immeubles que l'immeuble saisi, la quote-part de cette redevance afférente à l'immeuble saisi, laquelle doit être déterminée après avis de l'autorité qui a fixé la redevance ;

3° La mention que la participation à l'adjudication et, le cas échéant, à la surenchère est subordonnée à l'agrément préalable du postulant par l'autorité qui a délivré le titre d'occupation du domaine public constitutif de droit réel ;

4° L'indication de la date limite et de l'adresse à laquelle doit lui être adressée la demande d'agrément par pli recommandé avec demande d'avis de réception et du contenu du dossier à joindre à la demande. Ce dossier comporte les éléments énumérés aux 1°, 2°, 3° et, le cas échéant, au septième alinéa de l'article R. 2122-20 ainsi que l'engagement de payer la redevance domaniale mentionnée dans l'avis publié.

V. – Dans le cas prévu au II, le silence gardé pendant un délai de deux mois à compter de la date de réception de la demande par l'autorité compétente vaut agrément du postulant. Toutefois seul un agrément exprès peut l'autoriser à modifier ultérieurement l'utilisation de l'immeuble.

VI. – Lorsque le droit réel porte également sur d'autres immeubles que l'immeuble saisi, l'autorité compétente pour délivrer l'agrément notifie à l'avocat du créancier poursuivant, en vue de son insertion dans le cahier des conditions de vente prévu à l'article R. 322-10 du code mentionné au II, le montant et les modalités de paiement de la quote-part de la redevance domaniale afférente à l'immeuble saisi.

**Art. R2122-26**

Le contrat de vente ou le titre d'adjudication prévu à l'article R. 2122-25, qui doit porter mention de l'agrément exprès ou tacite du cessionnaire, emporte à sa date substitution de ce dernier dans les droits et obligations afférents au titre d'occupation sous réserve, le cas échéant, des dispositions de la décision d'agrément autorisant une modification ultérieure de l'utilisation de l'immeuble.

En cas de cession partielle, le contrat de vente ou le titre d'adjudication emporte soustraction de l'immeuble cédé du titre d'occupation du cédant.

######### Paragraphe 5 : Financement des ouvrages, constructions et installations  prévus par le titre d'occupation constitutif de droit réel

**Art. R2122-27**

Les ouvrages, constructions et installations de caractère immobilier prévus par un titre d'occupation du domaine public constitutif de droit réel peuvent être financés par crédit-bail dans les conditions prévues au premier alinéa de l'article L. 2122-13 et sans préjudice de l'application des dispositions des articles R. 2122-19 à R. 2122-21, R. 2122-25 et R. 2122-26.

En outre, lorsque le titulaire ou demandeur du titre d'occupation du domaine public constitutif de droit réel est un organisme entrant dans le champ d'application du deuxième alinéa de l'article L. 2122-13, la signature du contrat du crédit-bail est subordonnée à un agrément préalable selon les modalités fixées aux alinéas suivants :

1° La demande d'agrément comporte les éléments suivants :

a) Copie du titre d'occupation ou de la demande de titre, le cas échéant ;

b) Statuts de l'organisme demandeur et liste de ses principaux actionnaires ou associés ;

c) Désignation, description et valeur des biens dont le financement en crédit-bail est envisagé ;

d) Copie du projet de contrat de crédit-bail et, le cas échéant, du projet de cession totale ou partielle au crédit-bailleur du droit réel attaché au titre d'occupation du domaine public ;

e) Statuts du crédit-bailleur ;

f) Modalités de financement du crédit-bailleur ;

g) Comptes prévisionnels du crédit-bailleur se rapportant à l'opération ;

h) Avis du contrôleur budgétaire placé auprès de l'organisme demandeur.

2° Sous réserve des dispositions du 3°, le dossier mentionné au 1° est adressé pour agrément au ministre du budget par pli recommandé avec demande d'avis de réception.

3° Lorsque le montant global de l'investissement financé par crédit-bail est inférieur à 3 millions d'euros hors taxes, le dossier est adressé, dans les mêmes formes, au directeur départemental des finances publiques du lieu de situation de l'investissement projeté qui est compétent pour délivrer l'agrément.

4° A défaut de notification d'une décision contraire, l'agrément est réputé accordé à l'expiration d'un délai de quatre mois à compter de la réception de la demande par l'autorité compétente. Ce délai est réduit à deux mois dans le cas prévu au 3°.

######## Sous-section 3 : Règles particulières au domaine public de l'Etat compris dans les limites administratives des ports relevant de la compétence des collectivités territoriales

######### Paragraphe 1 : Compétence du département

**Art. R2122-50**

Le titre d'occupation, quelle que soit sa forme, constitutif de droit réel sur le domaine public de l'Etat compris dans les limites administratives des ports qui relèvent de la compétence des départements est délivré, après consultation du préfet, par le président du conseil départemental ou par le concessionnaire lorsque les termes de la concession le prévoient expressément.

Toutefois, dans le cas prévu au deuxième alinéa de l'article R. 2122-15, le concessionnaire ne peut décider de faire droit à la demande de titre d'occupation constitutif de droit réel sur le domaine public que sur l'accord préalable du président du conseil départemental délivré après consultation du préfet. Faute d'avoir obtenu cet accord, le concessionnaire est tenu de refuser le caractère constitutif de droit réel au titre d'occupation sollicité du domaine public.

Si, dans les deux mois de sa saisine, le préfet n'a pas fait connaître son avis, celui-ci est réputé favorable.

**Art. R2122-51**

La demande de titre d'occupation constitutif de droit réel mentionné à l'article R. 2122-50 est adressée au président du conseil départemental ou, lorsque les termes de la concession le prévoient expressément, au concessionnaire.

Elle est instruite par le service du département chargé de la gestion des ports ou, si cette gestion lui a été confiée, par le service déconcentré compétent de l'Etat.

Le dossier de la demande est constitué dans les conditions prévues à l'article R. 2122-13.

Lorsque des règlements soumettent les autorisations d'occupation du domaine public délivrées en application de l'article L. 2122-1 à des procédures de délivrance ou d'approbation particulières, ces procédures demeurent applicables pour la délivrance d'autorisations constitutives de droit réel dans la mesure où elles ne sont pas contraires aux dispositions du présent article et des articles R. 2122-50 et R. 2122-54.

######### Paragraphe 2 : Compétence de la commune et des groupements de collectivités territoriales

**Art. R2122-52**

Le titre d'occupation, quelle que soit sa forme, constitutif de droit réel sur le domaine public de l'Etat compris dans les limites administratives des ports qui relèvent de la compétence des communes ou de groupements de collectivités territoriales est délivré, après consultation du préfet, par le maire, par le président de l'organe délibérant du groupement de collectivités territoriales ou par le concessionnaire lorsque les termes de la concession le prévoient expressément.

Toutefois, dans le cas prévu au deuxième alinéa de l'article R. 2122-15, le concessionnaire ne peut décider de faire droit à la demande de titre d'occupation constitutif de droit réel sur le domaine public que sur l'accord préalable du maire ou du président de l'organe délibérant du groupement de collectivités territoriales délivré après consultation du préfet. Faute d'avoir obtenu cet accord, le concessionnaire est tenu de refuser le caractère constitutif de droit réel au titre d'occupation sollicité du domaine public.

Si, dans les deux mois de sa saisine, le préfet n'a pas fait connaître son avis, celui-ci est réputé favorable.

**Art. R2122-53**

La demande de titre d'occupation constitutif de droit réel mentionné à l'article R. 2122-52 est adressée au maire, au président de l'organe délibérant du groupement de collectivités territoriales ou, lorsque les termes de la concession le prévoient expressément, au concessionnaire.

Le dossier de la demande est constitué dans les conditions prévues à l'article R. 2122-13.

Lorsque des règlements soumettent les autorisations d'occupation du domaine public délivrées en application de l'article L. 2122-1 à des procédures de délivrance ou d'approbation particulières, ces procédures demeurent applicables pour la délivrance d'autorisations constitutives de droit réel dans la mesure où elles ne sont pas contraires aux dispositions du présent article et des articles R. 2122-52 et R. 2122-54.

######### Paragraphe 3 : Compétence de la région

**Art. R2122-53-1**

Le titre d'occupation, quelle que soit sa forme, constitutif de droit réel sur le domaine public de l'Etat compris dans les limites administratives des ports qui relèvent de la compétence des régions est délivré, après consultation du préfet, par le président du conseil régional ou par le concessionnaire lorsque les termes de la concession le prévoient expressément.

Toutefois, dans le cas prévu au deuxième alinéa de l'article R. 2122-15, le concessionnaire ne peut décider de faire droit à la demande de titre d'occupation constitutif de droit réel sur le domaine public que sur l'accord préalable du président du conseil régional délivré après consultation du préfet. Faute d'avoir obtenu cet accord, le concessionnaire est tenu de refuser le caractère constitutif de droit réel au titre d'occupation sollicité du domaine public.

Si, dans les deux mois de sa saisine, le préfet n'a pas fait connaître son avis, celui-ci est réputé favorable.

**Art. R2122-53-2**

La demande de titre d'occupation constitutif de droit réel mentionné à l'article R. 2122-53-1 est adressée au président du conseil régional ou, lorsque les termes de la concession le prévoient expressément, au concessionnaire.

Elle est instruite par le service de la région chargé de la gestion des ports ou, si cette gestion lui a été confiée, par le service déconcentré compétent de l'Etat.

Le dossier de la demande est constitué dans les conditions prévues à l'article R. 2122-13.

Lorsque des règlements soumettent les autorisations d'occupation du domaine public délivrées en application de l'article L. 2122-1 à des procédures de délivrance ou d'approbation particulières, ces procédures demeurent applicables pour la délivrance d'autorisations constitutives de droit réel dans la mesure où elles ne sont pas contraires aux dispositions du présent article et des articles R. 2122-53-1 et R. 2122-54.

######### Paragraphe 4 : Dispositions communes

**Art. R2122-54**

Les dispositions des articles R. 2122-17 à R. 2122-27 sont applicables aux titres délivrés en application des articles R. 2122-50, R. 2122-52 et R. 2122-53-1.

######## Sous-section 4 : Règles particulières aux titres en cours

**Art. R2122-55**

Les titres d'occupation du domaine public constitutifs de droit réel délivrés en application de l'article L. 2122-19, autres que ceux mentionnés aux deux alinéas suivants, sont soumis aux dispositions des articles R. 2122-9 à R. 2122-27.

Les titres d'occupation constitutifs de droit réel sur le domaine public de l'Etat délivrés en application de l'article L. 2122-19 et compris dans les limites administratives des ports qui relèvent de la compétence des régions ou des départements, mis à la disposition de ces régions ou de ces départements ou ayant fait l'objet à leur profit d'un transfert de gestion sont soumis aux dispositions des articles R. 2122-50, R. 2122-51, R. 2122-53-1, R. 2122-53-2, R. 2122-54 et R. 2125-15.

Le titulaire d'un titre d'occupation du domaine public de l'Etat délivré avant le 8 novembre 2003 et compris dans les limites administratives d'un port qui relève de la compétence d'une commune ou d'un groupement de collectivités territoriales peut demander, dans les conditions prévues à l'article R. 2122-53, que ce titre soit déclaré constitutif de droit réel sur le domaine public de l'Etat.

###### Chapitre III : Modalités de gestion

####### Section 1 : Convention de gestion

**Art. R2123-1**

Pour l'application des dispositions de l'article L. 2123-2, peuvent faire l'objet d'une convention de gestion, dans les conditions prévues par la présente section, les immeubles dépendant du domaine public de l'Etat qui appartiennent à l'une des catégories suivantes :

1° Immeubles classés ou inscrits au titre des monuments historiques ;

2° Monuments naturels, sites ou immeubles faisant partie des domaines et palais nationaux ;

3° Immeubles situés à l'étranger et dont la conservation présente un intérêt général au point de vue artistique, historique ou culturel ;

4° Immeubles classés en réserve naturelle ou dont le caractère naturel doit être préservé ;

5° Immeubles compris dans la zone définie à l'article L. 5111-1, dans les conditions prévues aux articles R. 169 à R. 169-3 du code du domaine de l'Etat ;

6° Immeubles militaires compris dans un site ayant fait l'objet d'une décision de restructuration prise par le ministre de la défense lorsque leur cession à la valeur estimée par le directeur départemental des finances publiques n'est pas possible.

**Art. R2123-2**

La convention de gestion est passée par l’administration chargée des domaines.

Lorsqu’elle porte sur un ou plusieurs immeubles situés dans un seul département, elle est signée au nom de l’Etat par le préfet, agissant en qualité de représentant du ministre chargé du domaine, et sur proposition du responsable dans le département du service gestionnaire.

Lorsqu’elle porte sur des immeubles situés dans plusieurs départements ou à l’étranger, la convention de gestion est signée au nom de l’Etat par le ministre chargé du domaine, sur proposition du ministre gestionnaire.

Dans ce cas, la convention peut prévoir que des conventions annexes seront signées par le représentant du ministre chargé du domaine dans les départements ou pays où sont situés les immeubles.

Lorsqu’elle porte sur un immeuble militaire mentionné au 6° de l’article R. 2123-1, la convention de gestion est également signée par le ministre de la défense ou son représentant.

**Art. R2123-3**

La convention précise les conditions dans lesquelles le gestionnaire peut, en application de l'article L. 2123-2, accorder des autorisations d'occupation non constitutives de droits réels et être substitué à l'Etat pour l'application des dispositions des articles L. 2122-1, L. 2125-3, L. 2125-5, R. 2122-4, R. 2125-1 et R. 2125-3.

Les indemnités éventuellement dues à l'expiration, pour quelque cause que ce soit, de la convention de gestion restent à la charge du gestionnaire si la convention n'en dispose pas autrement.

**Art. R2123-4**

La convention précise les obligations d'ordre technique qui incombent au gestionnaire, notamment en ce qui concerne l'entretien ou l'aménagement de l'immeuble et les travaux à réaliser.

Le représentant du ministre compétent pour assurer la surveillance de la gestion contrôle l'exécution de ces obligations et approuve les programmes de travaux envisagés par le gestionnaire. Il approuve également les tarifs des droits d'entrée et des droits d'usage perçus sur le public.

**Art. R2123-5**

Les revenus de toute nature produits par les immeubles énumérés aux 1° à 5° de l'article R. 2123-1 mentionnés dans la convention et que le gestionnaire est autorisé à percevoir sont affectés, par ordre de priorité, aux seules opérations suivantes :

1° Acquitter, dans la mesure où ils ont été mis à sa charge par la convention, les dépenses de gestion ou d'aménagement afférentes aux immeubles ainsi que les impôts et taxes qui les grèvent ou qui sont dus à raison de leur exploitation ;

2° Payer les dépenses ou rembourser les emprunts relatifs aux travaux réalisés en application des programmes approuvés ;

3° Constituer des provisions et un fonds de réserve dans les limites fixées par la convention.

Le solde est versé chaque année à l'Etat.

**Art. R2123-6**

Les revenus de toute nature produits par les immeubles militaires mentionnés au 6° de l'article R. 2123-1 et que le gestionnaire est autorisé à percevoir sont affectés, par ordre de priorité, aux opérations suivantes :

1° Acquitter les dépenses de conservation de l'immeuble ;

2° Régler les impôts et taxes qui le grèvent ou qui sont dus à raison de son exploitation ;

3° Rechercher des possibilités de réutilisation de l'immeuble dans l'intérêt de l'économie locale ;

4° Réaliser les opérations, non énumérées ci-dessus, mais mentionnées à l'article R. 2123-5.

Le solde est versé chaque année à l'Etat.

**Art. R2123-7**

Le gestionnaire remet au représentant du ministre chargé du domaine un compte rendu de gestion établi dans les conditions prévues par la convention et tient à sa disposition les pièces justificatives jugées nécessaires. Pour les immeubles militaires mentionnés au 6° de l'article R. 2123-1, le compte rendu de gestion est également remis au représentant du ministre de la défense.

**Art. R2123-8**

La gestion se termine à la date prévue par la convention, qui ne peut être renouvelée par tacite reconduction. Toutefois, il peut y être mis fin avant cette date par les autorités mentionnées à l'article R. 2123-2, soit dans les conditions prévues par la convention, soit pour inexécution par le gestionnaire de ses obligations, soit pour des motifs d'intérêt général.

Dans ce dernier cas, le titulaire est indemnisé pour la partie non amortie des constructions ou installations qu'il aura édifiées avec l'accord du ministre compétent pour confier la gestion ou de son représentant.

####### Section 2 : Transfert de gestion lié à un changement d'affectation

**Art. R2123-9**

Pour l'application des dispositions de l'article L. 2123-3, la décision d'opérer le transfert de gestion d'un immeuble dépendant du domaine public de l'Etat est prise, après avis du directeur départemental des finances publiques, par le préfet ou, si elle concerne le domaine public militaire, par l'autorité militaire.

Lorsque la décision de transférer la gestion porte sur un immeuble dépendant du domaine public propre d'un établissement public de l'Etat, la décision est prise par l'autorité compétente de l'établissement déterminée ainsi qu'il est prévu au quatrième alinéa de l'article R. 2122-4.

Le transfert de gestion peut donner lieu à la passation d'une convention, qui fixe en tant que de besoin les règles de gestion applicables et les modalités techniques et financières de l'opération.

**Art. R2123-10**

La décision d'opérer le transfert de gestion d'un immeuble dépendant du domaine public d'une collectivité territoriale, d'un groupement de collectivités territoriales ou d'un de leurs établissements publics est prise par délibération de l'organe délibérant de la personne publique concernée.

**Art. R2123-11**

Lorsque le transfert de gestion prend fin dans les conditions prévues à l'article L. 2123-3, la fin de l'affectation puis le retour de l'immeuble à la personne publique propriétaire sont constatés de façon contradictoire par les représentants des personnes publiques intéressées.

**Art. R2123-12**

Pour l'application de l'article L. 2123-4, lorsqu'il envisage de modifier l'affectation d'une dépendance du domaine public, le préfet saisit de son intention la collectivité territoriale, le groupement de collectivités territoriales ou l'établissement public propriétaire de cette dépendance.

Le dossier communiqué précise l'objet, les motifs et les caractéristiques essentielles du projet, de façon à établir que le changement d'affectation du domaine public qui est demandé répond à un motif d'intérêt général.

Le dossier fait état également des procédures préalables suivies par l'autorité qui demande le transfert pour permettre la réalisation de l'opération envisagée. La personne publique propriétaire dispose d'un délai de quatre mois à compter de la date de réception du projet pour accepter ou refuser le transfert de gestion.

L'absence de réponse dans ce délai vaut refus de consentir au transfert de gestion.

**Art. R2123-13**

En l'absence d'accord constaté dans les conditions prévues à l'article R. 2123-12, le préfet notifie sa décision à la personne publique propriétaire du domaine public. Cette décision est publiée au recueil des actes administratifs dans le département.

**Art. R2123-14**

Lorsque le transfert de gestion d'un immeuble dépendant du domaine public de l'Etat donne lieu à indemnisation en application de l'article L. 2123-6, le directeur départemental des finances publiques fixe le montant de l'indemnité mise à la charge de la personne publique bénéficiaire.

####### Section 3 : Superposition d'affectations

**Art. R2123-15**

Pour l'application des dispositions de l'article L. 2123-7, la convention de superposition d'affectations sur un immeuble dépendant du domaine public de l'Etat est passée, après avis du directeur départemental des finances publiques, par le préfet ou, si elle concerne le domaine public militaire, par l'autorité militaire.

Lorsque la superposition d'affectations porte sur un immeuble dépendant du domaine public dont l'Etat a confié ou concédé la gestion à l'un de ses établissements publics, la convention est passée, après avis du propriétaire, par l'autorité compétente de l'établissement déterminée ainsi qu'il est prévu au quatrième alinéa de l'article R. 2122-4 sauf disposition contraire du texte qui lui en confie ou concède la gestion.

Lorsque la superposition d'affectations porte sur un immeuble dépendant du domaine public propre d'un établissement public de l'Etat, la décision est prise par l'autorité compétente de l'établissement déterminée ainsi qu'il est prévu au quatrième alinéa de l'article R. 2122-4.

**Art. R2123-16**

Lorsque la convention de superposition d'affectations porte sur un immeuble dépendant du domaine public d'une collectivité territoriale, d'un groupement de collectivités territoriales ou de l'un de leurs établissements publics, elle est conclue, après délibération de l'organe délibérant, par son organe exécutif.

**Art. R2123-17**

Lorsque la superposition d'affectations sur un immeuble dépendant du domaine public de l'Etat donne lieu à indemnisation en application de l'article L. 2123-8, le directeur départemental des finances publiques fixe le montant de l'indemnité mise à la charge de la personne publique bénéficiaire.

####### Section 5 : Rétablissement de voies de communication rendu nécessaire par la réalisation d'une infrastructure de transport 


**Art. R2123-18**

La notice explicative du dossier d'enquête préalable à la déclaration d'utilité publique d'une nouvelle infrastructure de transport, mentionnée au 1° de l'article R. 112-4 du code de l'expropriation pour cause d'utilité publique, ou, à défaut, une note annexée au dossier d'enquête publique prévu à l'article R. 123-8 du code de l'environnement précise :

1° Les voies susceptibles d'être interrompues ;

2° Les personnes publiques qui en sont propriétaires et leurs gestionnaires ;

3° Les éléments permettant d'apprécier la nécessité de rétablir ou non les voies mentionnées au 1°, notamment au regard de leur fréquentation, des possibilités de déviation de la circulation et des caractéristiques et du coût de l'ouvrage d'art de rétablissement susceptible d'être construit.

**Art. R2123-19**

La convention mentionnée au II de l'article L. 2123-9 prévoit la répartition, entre ses parties, des dépenses liées à la surveillance de l'ouvrage d'art de rétablissement, à son entretien courant et spécialisé, notamment pour la réfection et le renouvellement de son étanchéité, à ses réparations et sa reconstruction.

Elle prévoit, sauf accord contraire des parties, l'application du principe de référence défini au troisième alinéa du II de l'article L. 2123-9, lorsque la personne publique propriétaire de la voie rétablie ou, le cas échéant, l'établissement public de coopération intercommunale compétent en matière de voirie ou d'infrastructures de transport dispose d'un potentiel fiscal, tel que défini aux articles L. 2334-4, L. 3334-6 et L. 5211-30 du code général des collectivités territoriales, inférieur à 10 millions d'euros à la date de la conclusion de la convention.

La personne publique propriétaire ou le gestionnaire de la voie rétablie prend en charge, selon le cas, la chaussée, les trottoirs et les équipements routiers, les voies et équipements ferroviaires ou la voie d'eau ainsi que les coûts induits par des demandes spécifiques de la personne publique propriétaire portant sur l'amélioration des performances de la voie rétablie ou l'architecture de l'ouvrage d'art de rétablissement.

La convention fixe les modalités de versement à la personne publique propriétaire ou, le cas échéant, au gestionnaire de la voie rétablie des coûts mis à la charge du gestionnaire de la nouvelle infrastructure de transport.

La convention est signée avant la mise en service de la voie rétablie. Elle comprend, en annexe, un dossier d'ouvrage d'art constitué par la personne qui en a réalisé la construction et mis à jour par la personne qui en assure l'entretien.

**Art. R2123-20**

Pour la mise en œuvre de la médiation prévue à l'article L. 2123-10, les parties communiquent au préfet tout élément permettant de porter une appréciation de leurs capacités financières ainsi que leurs propositions quant à la répartition des charges liées à la structure de l'ouvrage d'art.

Le préfet saisit la chambre régionale des comptes et lui transmet ces éléments ainsi que, le cas échéant, sa propre proposition de répartition des charges.

Dans un délai de deux mois à compter de sa saisine, la chambre régionale des comptes rend un avis motivé sur l'économie générale des propositions qui lui ont été transmises par le préfet et leurs conséquences financières sur la situation des parties.

###### Chapitre IV : Dispositions particulières

####### Section 1 : Utilisation du domaine public maritime

######## Sous-section 1 : Concessions d'utilisation  du domaine public maritime en dehors des ports

**Art. R2124-1**

Pour l'application des dispositions de l'article L. 2124-3, les dépendances du domaine public maritime situées hors des limites administratives des ports peuvent faire l'objet de concessions d'utilisation en vue de leur affectation à l'usage du public, à un service public ou à une opération d'intérêt général. Les biens ainsi concédés ne sont pas soustraits au domaine public.

Ces concessions sont conclues pour une durée qui ne peut excéder trente ans.

Les concessions relatives aux ouvrages de production d'énergie renouvelable en mer et leurs ouvrages connexes ainsi qu'aux ouvrages des réseaux publics d'électricité dont l'assiette est située sur le domaine public maritime sont conclues pour une durée qui ne peut excéder cinquante ans.

Les dispositions de la présente sous-section ne s'appliquent ni aux concessions de plage, ni aux autorisations d'exploitation de cultures marines, ni aux ouvrages et installations soumis à l'octroi d'un titre minier.

**Art. R2124-2**

La demande de concession est adressée au préfet. Elle est accompagnée d'un dossier comportant les renseignements suivants :

1° Nom, prénoms, qualité, domicile du demandeur ou, si la demande émane d'une personne morale, les précisions suivantes : nature, dénomination, siège social et objet de la personne morale ainsi que les nom, prénoms, qualité, pouvoirs du signataire de la demande et, le cas échéant, du ou des représentants habilités auprès de l'administration ;

2° Situation, consistance et superficie de l'emprise qui fait l'objet de la demande ;

3° Destination, nature et coût des travaux, endigages projetés s'il y a lieu ;

4° Cartographie du site d'implantation et plans des installations à réaliser ;

5° Calendrier de réalisation de la construction ou des travaux et date prévue de mise en service ;

6° Modalités de maintenance envisagées ;

7° Modalités proposées, à partir de l'état initial des lieux, de suivi du projet et de l'installation et de leur impact sur l'environnement et les ressources naturelles ;

8° Le cas échéant, nature des opérations nécessaires à la réversibilité des modifications apportées au milieu naturel et au site, ainsi qu'à la remise en état, la restauration ou la réhabilitation des lieux en fin de titre ou en fin d'utilisation.

Un résumé non technique, accompagné éventuellement d'une représentation visuelle, est joint à la demande.

S'il y a lieu, le demandeur fournit également l'étude d'impact prévue à l'article R. 122-5 du code de l'environnement ou la décision prise en application de l'article R. 122-3-1 du même code lorsque l'autorité chargée de l'examen au cas par cas décide qu'un projet ne nécessite par la réalisation d'une évaluation environnementale.

Le dossier comporte les informations indiquées au I de l'article R. 2124-56-1.

**Art. R2124-3**

Lorsque la demande intéresse plusieurs départements, un préfet chargé de coordonner l'instruction et la publicité est désigné dans les conditions prévues à l'article 69 du décret n° 2004-374 du 29 avril 2004 relatif aux pouvoirs des préfets, à l'organisation et à l'action des services de l'Etat dans les régions et départements.

**Art. R2124-4**

Dès qu'il est saisi de la demande, le préfet la soumet à l'avis du préfet maritime ou du délégué du Gouvernement pour l'action de l'Etat en mer.

Cet avis est joint au dossier soumis à l'instruction administrative et à l'enquête publique mentionnées aux articles R. 2124-6 et R. 2124-7.

**Art. R2124-5**

Avant ouverture de l'instruction administrative prévue à l'article R. 2124-6, le préfet procède à une publicité préalable consistant en un avis publié dans deux journaux à diffusion locale ou régionale habilités à recevoir des annonces légales diffusées dans le ou les départements intéressés. Si l'importance du projet le justifie, le préfet procède à la même publication dans deux journaux à diffusion nationale.

L'avis mentionne les caractéristiques principales de la demande.

Les frais de publicité sont à la charge du demandeur.

**Art. R2124-6**

La demande fait l'objet d'une instruction administrative conduite par le service gestionnaire du domaine public maritime qui consulte les administrations civiles ainsi que les autorités militaires intéressées.

Le service gestionnaire du domaine public maritime recueille l'avis du directeur départemental des finances publiques qui est chargé de fixer les conditions financières de la concession.

Le projet est soumis à l'avis de la commission nautique locale ou de la grande commission nautique conformément aux dispositions des articles 1er à 3 du décret n° 86-606 du 14 mars 1986 relatif aux commissions nautiques.

Le projet est soumis pour avis aux communes et établissements publics de coopération intercommunale intéressés.

L'absence de réponse dans le délai de deux mois vaut avis favorable.

A l'issue de l'instruction administrative, le service gestionnaire du domaine public maritime transmet le dossier au préfet avec sa proposition et, si le projet paraît pouvoir être accepté, un projet de convention.

**Art. R2124-7**

En cas de changement substantiel d'utilisation du domaine public maritime prévu à l'article L. 2124-1 du présent code, le projet fait l'objet, préalablement à son approbation, d'une enquête publique menée dans les formes prévues par les articles R. 123-2 à R. 123-27 du code de l'environnement.

Le dossier soumis à l'enquête comprend obligatoirement :

1° Le projet de convention ;

2° Les pièces énumérées à l'article R. 2124-2 du présent code ;

3° L'avis du préfet maritime ou du délégué du Gouvernement pour l'action de l'Etat en mer ;

4° Les avis recueillis lors de l'instruction administrative ;

5° L'avis du service gestionnaire du domaine public maritime qui a clos l'instruction administrative.

La convention est approuvée par arrêté du préfet. En cas d'avis défavorable du commissaire enquêteur ou de la commission d'enquête, le préfet peut néanmoins approuver la convention par arrêté motivé.

Dans le cas où le projet intéresse plusieurs départements, la convention est approuvée par arrêté conjoint des préfets intéressés.

**Art. R2124-8**

Lorsque le titulaire est une personne physique ou une personne morale de droit privé, la convention peut prévoir, afin d'assurer la réversibilité effective des modifications apportées au milieu naturel, la constitution de garanties financières ou une consignation auprès de la Caisse des dépôts et consignations, dont le montant est établi compte tenu du coût estimé des opérations de remise en état, de restauration ou de réhabilitation du site.

La convention précise les conditions dans lesquelles le préfet met en œuvre ces garanties, notamment en cas de défaut d'exécution par le titulaire des opérations de remise en état, de restauration ou de réhabilitation du site, ou en cas de disparition juridique du titulaire.

Le montant des garanties financières peut être modifié en cas de constatation, dans le suivi de l'état initial des lieux, d'une modification des impacts sur le milieu naturel.

**Art. R2124-9**

La concession n'est pas constitutive de droit réel au sens des articles L. 2122-5 à L. 2122-14.

Elle n'entre pas dans la définition du bail commercial énoncée aux articles L. 145-1 à L. 145-3 du code de commerce et ne confère pas la propriété commerciale aux titulaires ou aux sous-traitants.

La convention indique que la mise en œuvre par le préfet des mesures indispensables à la conservation du domaine public maritime n'ouvre pas droit à indemnité au profit du titulaire.

Elle peut comporter, en cas de révocation pour un motif d'intérêt général, une clause d'indemnisation des investissements non encore amortis. L'amortissement est réputé effectué par annuités égales sur la durée normale d'utilisation.

**Art. R2124-10**

Lorsque le titulaire est une entité de droit privé dont le capital est réparti en parts ou actions, il doit informer le préfet de toute modification de son actionnariat ayant pour effet une modification du contrôle au sens de l'article L. 233-3 du code de commerce.

**Art. R2124-11**

L'arrêté approuvant la convention de concession est publié au recueil des actes administratifs de la préfecture. La convention de concession peut être consultée en préfecture.

L'arrêté est également publié dans les mêmes conditions que celles prévues à l'article R. 2124-5 et par voie d'affichage pendant une durée de quinze jours en mairie de la ou des communes qui ont été consultées sur le projet. L'accomplissement de cette dernière mesure de publicité est certifié par le maire.

**Art. R2124-12**

Si la concession se situe à l'intérieur de la circonscription d'un grand port maritime ou d'un port autonome, le directoire du grand port maritime ou le directeur du port autonome agit en tant qu'autorité concédante, en appliquant les dispositions des articles R. 2124-1 à R. 2124-11.

Le directoire du grand port maritime ou le conseil d'administration du port autonome fixe les conditions financières de la concession.

######## Sous-section 2 : Concessions de plage

######### Paragraphe 1 : Règles d'occupation  des plages faisant l'objet d'une concession

**Art. R2124-13**

L'Etat peut accorder sur le domaine public maritime des concessions ayant pour objet l'aménagement, l'exploitation et l'entretien de plages.

Le concessionnaire est autorisé à occuper une partie de l'espace concédé, pour y installer et exploiter des activités destinées à répondre aux besoins du service public balnéaire. Ces activités doivent avoir un rapport direct avec l'exploitation de la plage et être compatibles avec le maintien de l'usage libre et gratuit des plages, les impératifs de préservation des sites et paysages du littoral et des ressources biologiques ainsi qu'avec la vocation des espaces terrestres avoisinants.

La durée de la concession ne peut excéder douze ans.

**Art. R2124-14**

Le concessionnaire peut confier à un ou plusieurs sous-traitants, par des conventions d'exploitation, tout ou partie des activités mentionnées à l'article R. 2124-13 ainsi que la perception des recettes correspondantes. Dans ce cas, le concessionnaire demeure personnellement responsable, tant envers l'Etat qu'envers les tiers, de l'accomplissement de toutes les obligations de surveillance, d'équipement, de conservation et d'entretien que lui impose le contrat de concession.

La date d'échéance des conventions d'exploitation ne doit pas dépasser celle de la concession.

**Art. R2124-15**

Aucune autorisation d'occupation temporaire ne peut être délivrée sur les plages concédées, dans les limites communales, pour une ou des activités ayant un rapport direct avec l'exploitation de la plage.

**Art. R2124-16**

Les concessions accordées sur les plages doivent respecter, outre les principes énoncés à l'article L. 321-9 du code de l'environnement, les règles de fond précisées aux alinéas suivants.

Un minimum de 80 % de la longueur du rivage, par plage, et de 80 % de la surface de la plage, dans les limites communales, doit rester libre de tout équipement et installation. Dans le cas d'une plage artificielle, ces limites ne peuvent être inférieures à 50 %. La surface à prendre en compte est la surface à mi-marée.

Seuls sont permis sur une plage les équipements et installations démontables ou transportables ne présentant aucun élément de nature à les ancrer durablement au sol et dont l'importance et le coût sont compatibles avec la vocation du domaine et sa durée d'occupation. Les équipements et installations implantés doivent être conçus de manière à permettre, en fin de concession, un retour du site à l'état initial. Leur localisation et leur aspect doivent respecter le caractère des sites et ne pas porter atteinte aux milieux naturels. Toutefois, les installations sanitaires publiques et les postes de sécurité peuvent donner lieu à des implantations fixes, sauf dans un espace remarquable au sens de l'article L. 121-23 du code de l'urbanisme.

Les installations autorisées sont déterminées en fonction de la situation et de la fréquentation de la plage ainsi que du niveau des services offerts dans le proche environnement.

La surface de la plage concédée doit être libre de tout équipement et installation démontable ou transportable en dehors d'une période, définie dans la concession, qui ne peut excéder six mois, sous réserve des dispositions des articles R. 2124-17 à R. 2124-19 du présent code.

**Art. R2124-17**

Dans les stations classées au sens des articles R. 133-37 à R. 133-41 du code du tourisme, la période définie dans la concession peut, si la commune d'implantation de la concession s'y est déclarée favorable par une délibération motivée au regard de la fréquentation touristique, être étendue au maximum à huit mois par an.

**Art. R2124-18**

Sur le territoire des stations classées mentionnées à l'article R. 2124-17, disposant depuis plus de deux ans d'un office de tourisme classé 4 étoiles au sens de l'article D. 133-20 du code du tourisme et justifiant de l'ouverture par jour, en moyenne sur une période comprise entre le 1er décembre et le 31 mars, de plus de 200 chambres d'hôtels classés au sens de l'article L. 311-6 du même code, le concessionnaire peut demander au préfet un agrément, valable pour la durée de la concession, pour autoriser le maintien en place, au-delà de la période d'exploitation définie dans la concession, des établissements de plage démontables ou transportables remplissant les conditions énumérées à l'article R. 2124-19 du présent code.

Le préfet peut délivrer cet agrément après que la commune d'implantation de la concession s'est déclarée favorable par une délibération motivée, dans les deux mois suivant la date de dépôt d'un dossier dont le contenu est défini par arrêté du ministre chargé de la gestion du domaine public maritime.

**Art. R2124-19**

Les concessionnaires qui ont reçu du préfet l'agrément prévu à l'article R. 2124-18 délivrent, au cas par cas et après avis conforme du préfet, des autorisations annuelles spéciales permettant le maintien sur la plage, en dehors de la période définie dans la concession, des établissements de plage démontables ou transportables situés en dehors d'un espace classé remarquable au sens de l'article L. 121-23 du code de l'urbanisme et qui remplissent les conditions suivantes :

1° Respecter une durée d'ouverture au moins égale à quarante-huit semaines consécutives dans l'année, quatre jours par semaine ;

2° Avoir déposé une demande accompagnée des pièces justificatives au plus tard trois mois avant la fin de la période d'exploitation définie dans la concession ;

3° Présenter, à la première demande, un dossier sur les caractéristiques techniques des aménagements et les conditions d'insertion paysagère dans l'environnement ;

4° Justifier la compatibilité du maintien de l'installation ou de l'équipement, en dehors de la période d'exploitation, avec l'action de la mer et du vent.

Le concessionnaire transmet le dossier au préfet qui donne son avis dans les deux mois.

**Art. R2124-20**

Les concessions et les conventions d'exploitation mentionnent qu'elles ne sont pas constitutives de droit réel au sens des articles L. 2122-5 à L. 2122-14.

Les concessions et les conventions d'exploitation n'entrent pas dans la définition du bail commercial énoncée aux articles L. 145-1 à L. 145-3 du code de commerce et ne confèrent pas la propriété commerciale à leurs titulaires.

Le concessionnaire et les sous-traitants éventuels prennent le domaine public concédé dans l'état où il se trouve le jour de la signature des conventions. Il est précisé dans ces conventions que ni le concessionnaire ni les sous-traitants ne peuvent réclamer d'indemnité à l'encontre de l'Etat en cas de modification de l'état de la plage ou de dégâts occasionnés aux installations du fait de l'action de la mer ou d'un autre phénomène naturel.

Les concessions et les conventions d'exploitation indiquent que la mise en œuvre par le préfet des mesures indispensables à la conservation du domaine public maritime n'ouvre pas droit à indemnité au profit du titulaire.

Les concessions ou conventions d'exploitation peuvent comporter une clause prévoyant, en cas de résiliation pour un motif d'intérêt général, l'indemnisation des investissements non encore amortis. L'amortissement est réputé effectué par annuités égales pendant la durée normale d'utilisation.

######### Paragraphe 2 : Attribution des concessions de plage

**Art. R2124-21**

Lorsque le préfet envisage de concéder une plage ou de renouveler une concession de plage ou est saisi d'une demande n'émanant pas de la commune ou du groupement de communes compétent, il informe la collectivité ou le groupement de communes intéressé, qui dispose d'un délai de deux mois à compter de cette notification pour faire valoir son droit de priorité.

**Art. R2124-22**

La commune ou le groupement de communes, qui a fait connaître dans ce délai sa décision d'exercer son droit de priorité dispose alors d'un délai de six mois pour adresser au préfet un dossier comportant :

1° Un plan de situation ;

2° Un plan d'aménagement de la concession délimitant notamment les espaces réservés à l'implantation d'activités exploitées directement par le concessionnaire ou confiés à des tiers par une convention d'exploitation, les réseaux et les accès ;

3° Une note exposant les modalités de mise en œuvre des principes énoncés à l'article R. 2124-16 et proposant une durée pour la période en dehors de laquelle la plage doit être libre de tout équipement et installation ;

4° Une note exposant les investissements devant être réalisés ainsi que les conditions financières d'exploitation annuelle ;

5° Une note exposant les aménagements prévus pour permettre l'accès sur la plage des personnes handicapées ou, si la commune ou le groupement de communes, invoquent l'impossibilité matérielle de satisfaire à cette exigence, l'exposé des motifs techniques le justifiant ;

6° Le dispositif matériel envisagé pour porter à la connaissance du public la concession de plage et les sous-traités d'exploitation éventuels.

**Art. R2124-23**

Le dossier est soumis à l'avis prévu à l'article R. 2124-25, puis fait l'objet d'une instruction administrative et d'une enquête publique dans les conditions prévues aux articles R. 2124-26 et R. 2124-27.

**Art. R2124-24**

Si la commune ou le groupement de communes ne fait pas valoir son droit de priorité ou ne donne pas suite à sa décision d'exercer ce droit, l'attribution de la concession de plage est soumise à la procédure prévue à l'article 38 de la loi n° 93-122 du 29 janvier 1993 relative à la prévention de la corruption et à la transparence de la vie économique et des procédures publiques.

Les candidats admis à présenter une offre adressent au préfet un dossier comportant les informations indiquées à l'article R. 2124-22.

Le projet choisi par le préfet est soumis à l'avis prévu à l'article R. 2124-25 puis à la procédure d'instruction administrative et à l'enquête publique prévues aux articles R. 2124-26 et R. 2124-27. Il est, en outre, soumis à l'avis de la commune ou du groupement de communes compétent lors de l'instruction administrative.

Lorsque le concessionnaire est une personne morale de droit privé, il désigne une personne physique responsable de l'exécution de la concession. S'il s'agit d'une entité dont le capital est réparti en parts ou actions, elle informe le préfet dans un délai d'un mois de toute modification dans son actionnariat ayant pour effet une modification du contrôle au sens de l'article L. 233-3 du code de commerce.

**Art. R2124-25**

Dès qu'il est saisi d'une demande de concession de plage, le préfet soumet cette demande à l'avis du préfet maritime ou du délégué du Gouvernement pour l'action de l'Etat en mer.

Cet avis est joint au dossier soumis à l'instruction administrative et à l'enquête publique prévues aux articles R. 2124-26 et R. 2124-27.

**Art. R2124-26**

Le projet de concession fait l'objet d'une instruction administrative conduite par le service chargé de la gestion du domaine public maritime.

Le service gestionnaire du domaine public maritime recueille l'avis du directeur départemental des finances publiques qui est en outre chargé de fixer les conditions financières de la concession.

Le préfet soumet le projet pour avis à la commission consultative départementale de sécurité et d'accessibilité lorsque la commune ou le groupement de communes invoque une impossibilité matérielle ne permettant pas l'accessibilité de tout ou partie de la plage et de ses installations ou équipements aux personnes handicapées ou qu'il estime que le projet n'apporte pas de réponse satisfaisante à l'obligation d'accès des personnes handicapées.

Le délai imparti pour rendre l'avis prévu à l'alinéa précédent est de deux mois. L'absence de réponse dans ce délai vaut avis favorable.

A l'issue de l'instruction administrative, le service gestionnaire du domaine public maritime transmet le dossier au préfet avec sa proposition et, le cas échéant, un projet de contrat de concession.

Lorsque le projet est situé dans un espace remarquable au sens de l'article L. 121-23 du code de l'urbanisme, il ne peut être autorisé qu'après avis de la commission départementale compétente en matière de nature, paysages et sites.

**Art. R2124-27**

Le projet de concession ou le renouvellement d'une concession existante fait l'objet, préalablement à son approbation, d'une enquête publique menée dans les formes prévues par les articles R. 123-1 à R. 123-27 du code de l'environnement.

Le dossier soumis à l'enquête comprend obligatoirement :

1° Le projet de concession ;

2° Les pièces énumérées à l'article 5 du présent décret ;

3° Les conditions financières de la concession fixées par le directeur des services fiscaux ;

4° L'avis du préfet maritime ;

5° Les avis recueillis lors de l'instruction administrative ;

6° L'avis du service gestionnaire du domaine public maritime qui a clos l'instruction administrative.

**Art. R2124-28**

A l'issue de l'enquête publique, le préfet se prononce sur la demande de concession. S'il décide, nonobstant l'avis défavorable du commissaire enquêteur ou de la commission d'enquête, d'accorder la concession, son arrêté doit être motivé.

Le préfet adresse copie de la concession au directeur départemental des finances publiques.

**Art. R2124-29**

Le concessionnaire présente chaque année à l'Etat, dans les formes prévues à l'article 40-1 de la loi n° 93-122 du 29 janvier 1993 relative à la prévention de la corruption et à la transparence de la vie économique et des procédures publiques, un rapport comportant notamment les comptes financiers tant en investissement qu'en fonctionnement, retraçant les opérations afférentes à la concession de la plage ainsi qu'une analyse du fonctionnement de la concession, en particulier au regard de l'accueil du public et de la préservation du domaine. Il comporte également, le cas échéant, les rapports mentionnés aux articles R. 2124-31 et R. 2124-32.

**Art. R2124-30**

Si la concession de plage se situe à l'intérieur de la circonscription d'un grand port maritime ou d'un port autonome, le directoire du grand port maritime ou le directeur du port autonome agit en tant qu'autorité concédante. Le directoire du grand port maritime ou le conseil d'administration du port autonome fixe les conditions financières de la concession.

######### Paragraphe 3 : Attribution des sous-traités d'exploitation

**Art. R2124-31**

Lorsque le concessionnaire est une collectivité territoriale ou un groupement de collectivités territoriales et qu'il décide de faire usage de la possibilité prévue à l'article R. 2124-14, il soumet les conventions d'exploitation à la procédure décrite aux articles L. 1411-1 à L. 1411-10 et L. 1411-13 à L. 1411-18 du code général des collectivités territoriales.

Lorsque le concessionnaire dresse la liste des candidats admis à présenter une offre, il examine, outre leurs garanties professionnelles et financières, leur aptitude à assurer l'accueil du public pendant la période d'exploitation ainsi que la préservation du domaine.

Les projets de convention d'exploitation sont soumis pour accord au préfet préalablement à leur signature par le concessionnaire. L'absence de réponse du préfet dans un délai de deux mois vaut accord.

Le rapport prévu à l'article L. 1411-3 du code général des collectivités territoriales précise notamment les conditions d'accueil du public et de préservation du domaine.

**Art. R2124-32**

Lorsque le concessionnaire est une personne autre qu'une collectivité territoriale ou un groupement de collectivités territoriales et qu'il décide de faire usage de la possibilité prévue à l'article R. 2124-14, il soumet les conventions d'exploitation à une procédure de publicité permettant la présentation de plusieurs offres concurrentes.

Cette exigence de publicité est satisfaite par l'insertion d'une mention dans une publication habilitée à recevoir des annonces légales diffusée localement et dans une publication spécialisée correspondant au secteur économique concerné. Elle précise la date limite de présentation des offres de candidature, les modalités de présentation de ces offres et mentionne les caractéristiques essentielles des conventions d'exploitation envisagées.

Lorsque le concessionnaire dresse la liste des candidats admis à présenter une offre, il examine, outre leurs garanties professionnelles et financières, leur aptitude à assurer l'accueil du public pendant la durée d'ouverture autorisée ainsi que la préservation du domaine.

Les offres ainsi présentées sont librement négociées par le concessionnaire qui, au terme de ces négociations, procède au choix d'un sous-traitant.

Les projets de convention d'exploitation sont soumis pour accord au préfet préalablement à leur signature par le concessionnaire. L'absence de réponse du préfet dans un délai de deux mois vaut accord.

Les conventions d'exploitation précisent que les sous-traitants adressent chaque année au concessionnaire un rapport qui comporte notamment les comptes financiers tant en investissement qu'en fonctionnement afférents à la convention d'exploitation de la plage ainsi qu'une analyse du fonctionnement de cette convention, en particulier au regard de l'accueil du public et de la préservation du domaine.

**Art. R2124-33**

Le sous-traitant de plage peut être une personne morale, de droit public ou de droit privé, ou une personne physique ainsi que, le cas échéant, un groupe de personnes physiques détenant en indivision les équipements ou installations de plage et limité aux conjoints ou aux personnes unies par un pacte civil de solidarité ainsi qu'à leurs ascendants et descendants directs.

Lorsque le sous-traitant de plage est une personne morale de droit privé, il désigne une personne physique responsable de l'exécution de la convention d'exploitation. S'il s'agit d'une entité dont le capital est réparti en parts ou actions, elle informe le concessionnaire et le préfet dans un délai d'un mois de toute modification dans son actionnariat ayant pour effet une modification du contrôle au sens de l'article L. 233-3 du code de commerce.

Lorsque le sous-traitant de plage est un groupe de personnes physiques, ce dernier désigne, en son sein, une personne responsable de l'exécution de la convention d'exploitation.

**Art. R2124-34**

Le concessionnaire peut préciser dans la convention d'exploitation de plage que le sous-traitant de plage, personne physique, peut transférer la convention d'exploitation à son conjoint ou à la personne à laquelle il est lié par un pacte civil de solidarité ou à l'un de ses descendants ou ascendants pour la durée de la convention restant à courir. Tout transfert doit faire l'objet d'un accord préalable du concessionnaire.

La convention d'exploitation peut également prévoir qu'en cas de décès du sous-traitant de plage personne physique, son conjoint, ses ascendants et descendants peuvent, dans un délai de six mois et à condition d'en faire la demande au concessionnaire, s'entendre pour transférer à l'un ou plusieurs d'entre eux la convention d'exploitation pour la durée restant à courir. Faute d'accord entre eux, à l'issue de ce délai, le concessionnaire déclare la vacance de la convention d'exploitation.

La convention d'exploitation précise que le concessionnaire, dans tous les cas nécessitant son accord, dispose d'un délai de deux mois pour faire connaître son assentiment. L'absence de réponse dans ce délai vaut accord.

Le concessionnaire informe le préfet de toute modification de la convention d'exploitation initiale et, le cas échéant, de son refus du changement sollicité en vertu des alinéas précédents par le sous-traitant ou ses ayants droit.

######### Paragraphe 4 : Résiliation des concessions  et des conventions d'exploitation

**Art. R2124-35**

Les concessions de plage peuvent être résiliées sans indemnité à la charge de l'Etat par décision motivée du préfet, après mise en demeure et après que le concessionnaire a été mis en mesure de présenter ses observations, en cas de manquement du concessionnaire à ses obligations, et notamment :

1° En cas de non-respect des stipulations de la concession, notamment des clauses relatives au paiement d'une redevance domaniale ;

2° En cas d'infraction aux lois et règlements en vigueur, notamment à la réglementation générale relative à l'occupation du domaine public maritime, à l'urbanisme, à la construction, à la protection des sites et à la sécurité ;

3° Si l'emplacement concédé est resté inexploité ou insuffisamment exploité, au regard des conditions de délivrance de la concession, pendant deux années consécutives ;

4° En cas de refus de résiliation des sous-traités d'exploitants dont les installations ne sont pas démontées alors que la durée minimale d'ouverture annuelle de quarante-huit semaines n'est pas respectée.

Lorsque l'infraction est grave, la concession de plage peut être résiliée sans mise en demeure, après que le concessionnaire a été mis en mesure de présenter ses observations.

La résiliation de la concession entraîne la résiliation de plein droit des conventions d'exploitation.

**Art. R2124-36**

Les conventions d'exploitation peuvent être résiliées sans indemnité à la charge du concessionnaire par décision motivée de ce dernier, après mise en demeure et après que le sous-traitant a été mis en mesure de présenter ses observations, en cas de manquement du sous-traitant à ses obligations, et notamment :

1° En cas de non-respect des stipulations de la convention d'exploitation, notamment des clauses financières ;

2° En cas d'infraction aux lois et règlements en vigueur, notamment à la réglementation générale relative à l'occupation du domaine public maritime, à l'urbanisme, à la construction, à la protection des sites et à la sécurité ;

3° Si l'emplacement de la convention d'exploitation est resté inexploité ou insuffisamment exploité, au regard des conditions de délivrance de la convention, pendant une période d'un an ;

4° En cas de non-démontage de l'installation à la date prévue dans la concession, lorsque le sous-traitant ne bénéficie pas d'une autorisation annuelle spéciale ;

5° En cas de non-respect de la durée minimale d'ouverture annuelle de quarante-huit semaines, lorsque le sous-traitant bénéficie d'une autorisation annuelle spéciale.

Lorsque l'infraction est grave, les conventions d'exploitation peuvent être résiliées sans mise en demeure, après que le sous-traitant a été mis en mesure de présenter ses observations.

Le concessionnaire informe le préfet des cas de résiliation de conventions d'exploitation.

**Art. R2124-37**

Le préfet peut, après mise en demeure et après que le concessionnaire a été mis en mesure de présenter ses observations, se substituer à celui-ci pour assurer l'exécution de la convention d'exploitation. Le préfet peut, en particulier, résilier les conventions d'exploitation des sous-traitants dans les cas prévus à l'article R. 2124-36.

**Art. R2124-38**

Les dispositions de la présente sous-section s'appliquent, pour les plages concédées à la date du 28 mai 2006, à l'expiration des concessions en cours et, pour les sous-traités, à l'expiration de la convention d'exploitation.

Pour les installations ou équipements liés à l'exploitation de la plage et bénéficiant à la date du 28 mai 2006 d'une autorisation d'occupation temporaire du domaine public maritime, ses dispositions s'appliquent à l'expiration de l'autorisation.

######## Sous-section 3 : Autorisations d'occupation temporaire concernant les zones de mouillages et d'équipements légers sur le domaine public maritime

**Art. R2124-39**

L'occupation temporaire du domaine public maritime, en dehors des limites administratives des ports, en vue de l'aménagement, l'organisation et la gestion des zones de mouillages et d'équipements légers destinées à l'accueil et au stationnement des navires et bateaux tels que définis par le code des transports, fait l'objet d'une autorisation délivrée dans les conditions fixées par les dispositions de la présente sous-section et des articles D. 341-2, R. 341-4 et R. 341-5 du code du tourisme.

**Art. R2124-40**

Dans les zones de mouillages et d'équipements légers, les travaux et équipements réalisés ne doivent en aucun cas entraîner l'affectation irréversible du site. En particulier, seuls sont admis les équipements et installations destinés exclusivement à l'amarrage ou la mise à l'eau des navires et bateaux et les équipements et installations mobiles et relevables, dont la nature et l'importance sont compatibles avec l'objet de l'autorisation, sa durée et l'obligation de démolition prévue à l'article R. 2124-51.

**Art. R2124-41**

La demande d'autorisation, adressée au préfet, est accompagnée d'un dossier comportant :

1° Un rapport de présentation du projet et de ses incidences potentielles sur l'environnement et sur le patrimoine archéologique immergé ;

2° Un devis des dépenses envisagées ;

3° Une notice descriptive des installations prévues ;

4° Un plan de situation et un plan détaillé de la zone, faisant ressortir l'organisation des mouillages ainsi que des installations et des équipements légers annexes au mouillage ;

5° L'étude d'impact prévue à l'article R. 122-5 du code de l'environnement ou la décision prise en application de l'article R. 122-3-1 du même code lorsque l'autorité chargé de l'examen au cas par cas décide qu'un projet ne nécessite par la réalisation d'une évaluation environnementale.

Cette demande d'autorisation peut être transmise par voie électronique.

Le rapport de présentation indique les modalités de prise en compte de la vocation et des activités de la zone concernée et des terrains avoisinants, des impératifs de sécurité des personnes et des biens notamment du point de vue de la navigation, des conditions de préservation des sites et paysages du littoral et des milieux naturels aquatiques ainsi que des contraintes relatives à l'écoulement et à la qualité des eaux.

**Art. R2124-42**

Lorsqu'une commune ou un groupement de communes compétent sur le territoire desquels l'implantation est prévue le demandent, l'autorisation leur est accordée par priorité. Ils déposent leur demande selon les modalités prévues à l'article R. 2124-41.

Lorsque la demande d'autorisation émane d'une autre personne publique ou privée, elle est immédiatement notifiée par le préfet à la commune ou au groupement de communes compétent, qui dispose alors d'un délai de deux mois à compter de cette notification pour faire valoir le droit de priorité prévu à l'article L. 2124-5. La commune ou le groupement de communes qui a fait connaître dans ce délai sa décision d'exercer son droit de priorité dispose d'un délai de six mois pour déposer sa propre demande. En l'absence de réponse ou en cas de renonciation explicite de la commune ou du groupement de communes à son droit de priorité dans ce délai et lorsque la demande d'autorisation émanant d'une autre personne publique ou privée est formulée en vue d'une exploitation économique, le préfet organise librement une procédure de sélection ou de publicité préalable dans les conditions prévues aux articles L. 2122-1-1 et L. 2122-1-4.

Ce droit de priorité de la commune ou du groupement de communes compétent peut être exercé à chaque délivrance d'une nouvelle autorisation, sous réserve, s'il y a lieu, de l'indemnisation du précédent titulaire dans le cas prévu au dernier alinéa de l'article R. 2124-48.

**Art. R2124-43**

I. — La demande d'autorisation est instruite sous l'autorité du préfet, en liaison avec le préfet maritime ou le délégué du Gouvernement pour l'action de l'Etat en mer.

II. — Elle est soumise pour avis aux services et organismes intéressés, notamment :

1° A la commission départementale de la nature, des paysages et des sites, lorsque le projet est situé dans un espace remarquable au sens de l'article L. 121-23 du code de l'urbanisme ;

2° A la commission nautique locale prévue par le décret n° 86-606 du 14 mars 1986 relatif aux commissions nautiques ;

3° A l'organe délibérant de la commune ou du groupement de communes compétent, lorsqu'il a renoncé au droit de priorité prévu à l'article L. 2124-5 ;

4° Au directeur départemental des finances publiques, qui fixe en outre le montant de la redevance domaniale ;

5° A l'organe délibérant de l'établissement public du parc national, lorsque la demande d'autorisation concerne l'aire maritime adjacente au cœur du parc national, au sens des articles L. 331-1 et suivants du code de l'environnement ;

6° A l'organe délibérant de l'Office français de la biodiversité ou, par délégation, au conseil de gestion du parc, lorsque la demande d'autorisation concerne un parc naturel marin, au sens de l'article L. 334-4 du code de l'environnement, et pour avis conforme lorsque cette demande est susceptible d'altérer de façon notable le milieu marin conformément à l'article L. 334-5 du même code ;

7° A l'organe délibérant du syndicat mixte de gestion du parc naturel régional, lorsque la demande d'autorisation concerne les zones du parc ou son périmètre d'étude, au sens de l'article L. 333-1 du code l'environnement.

III. — Lorsque l'occupation est projetée sur le domaine relevant du Conservatoire de l'espace littoral et des rivages lacustres, au sens de l'article L. 322-9 du code de l'environnement, la demande d'autorisation est soumise à l'avis conforme du directeur de cet établissement ou, par délégation, du délégué de rivage territorialement compétent.

IV. — Lorsque l'occupation est projetée dans le périmètre d'une réserve naturelle en projet, au sens de l'article L. 332-6 du code de l'environnement, la demande d'autorisation est soumise à l'avis conforme de l'autorité administrative compétente pour autoriser spécialement une modification de l'état des lieux de la réserve ou de leur aspect.

V. — Lorsque l'occupation est projetée dans le périmètre d'une réserve naturelle classée, au sens de l'article L. 332-1 du code de l'environnement, la demande d'autorisation est soumise à l'avis conforme :

1° Du préfet de région, après avis du conseil scientifique régional du patrimoine naturel compétent mentionné au III de l'article L. 411-1 A du code de l'environnement, du comité consultatif de la réserve et du ou des conseils municipaux intéressés, si la demande d'autorisation concerne une réserve naturelle nationale ou une réserve naturelle de Corse classée par l'Etat ;

2° Du conseil régional compétent, après avis du conseil scientifique régional du patrimoine naturel compétent mentionné au III de l'article L. 411-1 A du code de l'environnement, du comité consultatif de la réserve et du ou des conseils municipaux intéressés, si la demande d'autorisation concerne une réserve naturelle régionale ;

3° De l'Assemblée de Corse, après avis du comité consultatif de la réserve et du ou des conseils municipaux intéressés, si la demande d'autorisation concerne une réserve naturelle classée par la collectivité territoriale de Corse. Si cette réserve a été classée à la demande de l'Etat, l'avis du préfet de Corse est également requis.

VI. — Faute de réponse dans un délai de deux mois à compter de la transmission de la demande, les avis mentionnés au présent article, à l'exception de celui du directeur départemental des finances publiques, sont réputés favorables ou conformes.

**Art. R2124-44**

Dans le cas où l'autorisation demandée entraîne un changement substantiel dans l'utilisation du domaine public maritime, le dossier est soumis par le préfet à une enquête publique selon les modalités prévues aux articles R. 123-2 à R. 123-27 du code de l'environnement. Le dossier est complété par le demandeur à cet effet.

**Art. R2124-45**

L'autorisation est accordée par la voie d'une convention qui fixe les conditions et modalités d'occupation du domaine public maritime aux fins de l'aménagement, l'organisation et la gestion de la zone de mouillages et d'équipements légers.

Cette convention est approuvée par arrêté du préfet pris conjointement avec le préfet maritime ou le délégué du Gouvernement pour l'action de l'Etat en mer. Elle comporte la délimitation de la zone et définit les conditions de son aménagement et de son fonctionnement en prenant en compte les impératifs et objectifs mentionnés à l'article R. 2124-41. Elle énonce notamment les prescriptions nécessaires pour assurer la sécurité des personnes et des biens et la protection de l'environnement.

Elle fixe la période annuelle d'exploitation de la zone ainsi que la proportion des postes de mouillage réservés aux associations et aux navires et bateaux de passage. La proportion des postes réservés, qui ne peut être nulle, est fixée par le préfet, sur proposition du demandeur, en fonction du contexte et des caractéristiques de la navigation locale.

Elle précise les modalités selon lesquelles le titulaire de l'autorisation présente annuellement le bilan de sa gestion, à la fois matérielle et financière, ainsi que le projet de budget pour l'année suivante.

La convention précise si l'utilisation des mouillages est subordonnée au règlement par l'usager d'une redevance pour service rendu.

**Art. R2124-46**

La convention est conclue pour une durée maximale de quinze ans.

Elle peut être reconduite, à la demande du bénéficiaire, après instruction administrative menée selon les modalités fixées aux articles R. 2124-41 à R. 2124-45.

Elle fixe les modalités de sa modification à la demande du bénéficiaire ainsi que celles d'une dénonciation par l'administration, avant l'expiration du terme, pour des motifs d'intérêt général ou dans l'intérêt du domaine occupé selon les modalités prévues à l'article R. 2124-48.

**Art. R2124-48**

L'indemnité à laquelle peut prétendre le titulaire évincé est égale, sous déduction de l'amortissement calculé dans les conditions fixées par le titre d'autorisation, au montant des dépenses exposées pour la réalisation des équipements et installations expressément autorisés, dans la mesure où ceux-ci subsistent à la date du retrait.

Ce montant est fixé sur la base des dépenses réelles justifiées à l'administration. Celles-ci sont déterminées à partir du devis joint à la demande d'autorisation, rectifié au plus tard dans les six mois de l'achèvement des travaux ou de chaque tranche de travaux.

L'amortissement des équipements et installations édifiés par l'occupant ne peut pas être pratiqué sur une période excédant la validité du titre restant à courir.

Lorsque les travaux de démolition et de remise en état des lieux sont effectués dans les conditions prévues à l'article R. 2124-51, le titulaire de l'autorisation est remboursé d'une quote-part des frais exposés pour ces travaux et préalablement agréés par l'administration, directement proportionnelle à la durée d'amortissement dont il a été privé.

Lorsqu'une nouvelle autorisation est accordée à une autre personne, cette dernière est substituée à l'Etat pour indemniser le précédent titulaire des investissements qu'il a réalisés, sous les réserves et dans les conditions prévues par le présent article.

**Art. R2124-49**

La convention peut être résiliée sans indemnité s'il n'a pas été fait usage de l'autorisation d'occupation du domaine public maritime à l'expiration d'un délai d'un an à compter de la signature de la convention, sauf stipulation contraire de celle-ci.

Elle peut également être résiliée en cas de liquidation judiciaire, de décès du titulaire ou de dissolution s'il s'agit d'une personne morale.

La résiliation est notifiée par lettre recommandée avec demande d'avis de réception.

**Art. R2124-50**

En cas d'inexécution des obligations fixées par les dispositions de la présente sous-section, par celles des articles D. 341-2, R. 341-4 et R. 341-5 du code du tourisme et par la convention, il peut être mis fin à celle-ci sans indemnité, le titulaire entendu.

La résiliation est prononcée après mise en demeure et expiration d'un délai qui ne peut être inférieur à un mois. Sa notification est effectuée dans les mêmes conditions que celles prévues à l'article R. 2124-49 du présent code.

**Art. R2124-51**

Les équipements et installations établis par le titulaire de l'autorisation sur la zone de mouillages et d'équipements légers ou utilisés pour son exploitation doivent être démolis à la fin de l'autorisation et les lieux remis en l'état. Ces opérations sont effectuées aux frais du titulaire. Celui-ci en informe le préfet au moins deux mois avant le début des travaux.

Il n'est pas procédé à cette démolition :

1° Si une autorisation nouvelle est accordée dans le but de poursuivre l'exploitation de la zone de mouillages et d'équipements légers, auquel cas l'obligation de démolition et de remise en l'état afférente à l'autorisation précédente est transférée sur le nouveau titulaire ;

2° Si le préfet notifie au titulaire de l'autorisation qu'il exige le maintien de tout ou partie des équipements et installations, auquel cas l'Etat se trouve, à compter de cette notification, subrogé dans tous les droits du titulaire sur ces équipements et installations qui doivent lui être remis en l'état sans qu'il y ait lieu à indemnité à ce titre ni à passation d'un acte.

En cas de non-exécution des travaux de démolition, il peut y être pourvu d'office aux frais du titulaire de l'autorisation, après mise en demeure restée sans effet dans le délai qu'elle a fixé.

Le titulaire de l'autorisation demeure responsable des ouvrages et installations jusqu'à leur démolition complète ou leur remise à l'administration.

**Art. R2124-52**

Les dispositifs des mouillages et des équipements légers sont réalisés et disposés conformément aux conditions mentionnées dans l'autorisation et maintenus en bon état sous la responsabilité du titulaire, à ses frais ou à ceux des tiers mentionnés à l'article R. 2124-53. Ces dispositifs ne doivent apporter aucune gêne à la navigation dans les chenaux, ni aux mouillages voisins autorisés.

Le titulaire de l'autorisation assure par des moyens appropriés la sécurité et la salubrité des lieux, et notamment l'évacuation des déchets et des effluents de toute nature, conformément à la législation en vigueur.

Toute modification apportée doit être signalée au chef du service chargé de la gestion du domaine public intéressé.

**Art. R2124-53**

Le titulaire de l'autorisation peut, avec l'accord du préfet, confier à un tiers la gestion de tout ou partie de la zone de mouillages et d'équipements légers ainsi que de certains services connexes et la perception de redevances correspondantes. Il demeure toutefois seul responsable vis-à-vis de cette autorité.

Dans ce cas, le titulaire de l'autorisation adresse préalablement sa demande au préfet et y joint le projet de contrat qu'il entend passer avec son sous-traitant. Le silence gardé pendant deux mois par le préfet sur la demande vaut décision d'acceptation.

**Art. R2124-54**

Les rapports du titulaire de l'autorisation ou du gestionnaire et des usagers sont régis par des contrats dont les conditions générales sont affichées, accompagnées des tarifs en vigueur, aux lieux où l'on accède normalement aux zones de mouillages et d'équipements légers.

Ces contrats précisent notamment que l'attribution et l'utilisation des postes de mouillage dans le périmètre de la zone considérée sont conditionnées à la présentation annuelle d'une attestation d'assurance couvrant la responsabilité civile et les frais de retirement du navire ou du bateau, en particulier en cas d'atteinte à la conservation ou à l'utilisation normale du domaine public maritime ou à la sécurité du public.

**Art. R2124-55**

Les compétences attribuées au préfet par les dispositions de la présente sous-section et par celles de l'article D. 341-2, des cinquièmes à septième alinéas de l'article R. 341-4 et de l'article R. 341-5 du code du tourisme sont exercées :

1° Par le directoire du grand port maritime ou le directeur du port autonome lorsque la demande d'autorisation concerne une implantation située à l'intérieur de la circonscription d'un grand port maritime ou d'un port autonome ;

2° Par le directeur du Conservatoire de l'espace littoral et des rivages lacustres, à l'exception des règles de police du mouillage mentionnées à l' article R. 341-4 du code du tourisme , lorsque la demande d'autorisation concerne une implantation située dans le périmètre d'immeubles affectés au conservatoire, au sens de l' article L. 322-6 du code de l'environnement ;

3° Par le directeur du Conservatoire de l'espace littoral et des rivages lacustres, sous réserve d'y être habilité par la convention d'attribution passée avec l'Etat, lorsque la demande d'autorisation concerne une implantation située dans le périmètre d'immeubles attribués au conservatoire, au sens de l' article L. 322-6-1 du code de l'environnement .

######## Sous-section 4 : Dispositions communes

**Art. R2124-56**

Les avis conformes du préfet maritime ou du délégué du Gouvernement pour l'action de l'Etat en mer et de l'autorité militaire compétente doivent être demandés pour les autorisations relatives à la formation d'établissement de quelque nature que ce soit sur la mer ou sur ses rivages.

L'autorité militaire compétente est, en métropole, le commandant de zone maritime et, outre-mer, l'officier général commandant supérieur des forces armées.

**Art. R2124-56-1**

I. — Le dossier de demande d'occupation ou d'utilisation du domaine public maritime naturel comprend, le cas échéant, la mention des demandes d'autorisation ou des déclarations déjà déposées pour le projet au titre d'une autre législation, avec la date de dépôt et l'autorité compétente, ainsi que la mention des demandes d'autorisation ou déclarations que le demandeur envisage de déposer par la suite pour ce même projet.

II. — Lorsque l'autorité compétente pour délivrer un titre d'occupation ou d'utilisation du domaine public maritime naturel soumet le projet à un examen au cas par cas en application de l'article R. 122-2-1 du code de l'environnement, le délai qui lui est imparti pour se prononcer sur la demande est suspendu à compter de l'envoi de cette décision au demandeur. Dans ce cas, le demandeur transmet à l'autorité compétente la décision prise en application du IV de l'article R. 122 3-1 du code de l'environnement. La suspension du délai est levée à la réception, par l'autorité compétente, soit de la décision de ne pas prescrire d'évaluation environnementale prise en application du IV de l'article R. 122-3-1 du code de l'environnement, soit de l'étude d'impact prévue à l'article L. 122-1 du même code.

####### Section 2 : Utilisation du domaine public fluvial

######## Sous-section 1 : Règles générales

######### Paragraphe 1 : Concession du domaine public fluvial 


**Art. R2124-57**

Les concessions du domaine public fluvial de l'Etat sont accordées par arrêté du préfet coordonnateur de bassin, dans chaque bassin défini en application de l'article L. 212-1 du code de l'environnement.

Le préfet coordonnateur de bassin peut déléguer cette compétence, pour les sous-bassins ou fractions de sous-bassins, à un préfet de région ou de département.

L'arrêté de concession est pris après avis :

1° De Voies navigables de France, des services civils de l'Etat, des collectivités territoriales et des groupements compétents de collectivités territoriales sur le territoire desquels se trouve le projet ainsi que des chambres de commerce et d'industrie de région et territoriales dans le ressort desquelles il est situé ;

2° Lorsque le cours d'eau ou le canal est fréquenté par la navigation ou utilisé pour le flottage ou a cessé de l'être depuis moins de deux ans, des organisations professionnelles de la batellerie.

L'absence de réponse des institutions énumérées aux alinéas précédents dans le délai de trois mois à compter de leur saisine par le préfet vaut avis favorable.

######### Paragraphe 2 : Convention de valorisation prévue à l'article L. 2124-7-1


**Art. R2124-57-1**

Les éléments du domaine public fluvial de l'Etat qui peuvent faire l'objet de la convention prévue à l'article L. 2124-7-1 comprennent au moins :

1° Pour les voies d'eau navigables : un lac, un cours d'eau ou un canal ;

2° Pour les voies non navigables : un lac, un plan d'eau, tout ou partie d'un cours d'eau ou d'un canal.

**Art. R2124-57-2**

La ou les collectivités ou leur groupement adressent une demande de conclusion d'une convention, qui comprend au moins un projet de valorisation du domaine public fluvial :

1° Au préfet coordonnateur de bassin, pour le domaine public fluvial non confié à Voies navigables de France ;

2° Au directeur général de Voies navigables de France, pour le domaine confié à cet établissement en application de l'article L. 4314-1 du code des transports.

L'autorité compétente dispose d'un délai de deux mois suivant la réception de cette demande pour approuver ou rejeter le principe de la conclusion de la convention. Le silence gardé par l'autorité compétente à l'expiration de ce délai vaut décision de rejet de la demande.

**Art. R2124-57-3**

Lorsque le projet envisagé par la collectivité territoriale ou le groupement de collectivités territoriales sur le domaine public fluvial de l'Etat ne permet pas d'assurer sa cohérence hydraulique ou est de nature à entraver l'exercice des missions relevant de la compétence de gestion des milieux aquatiques et de prévention des inondations définie au I bis de l'article L. 211-7 du code de l'environnement, l'autorité mentionnée à l'article R. 2124-57-4 refuse de signer cette convention.

**Art. R2124-57-4**

La convention est signée par :

1° Le préfet coordonnateur de bassin, qui peut déléguer cette compétence à un préfet de région ou de département, lorsque la convention porte sur le domaine public fluvial non confié à Voies navigables de France ;

2° Le directeur général de Voies navigables de France, dans les conditions prévues aux articles R. 4312-10, R. 4312-12 et R. 4312-16 du code des transports, lorsqu'elle porte sur le domaine confié à cet établissement.

**Art. R2124-57-5**

Outre les mentions prévues aux 1°, 2° et 3° de l'article L. 2124-7-1, la convention prévoit notamment :

1° La délimitation du périmètre du domaine public fluvial qui en fait l'objet ;

2° Les missions de la collectivité territoriale ou du groupement de collectivités territoriales qu'implique son projet de valorisation du domaine public fluvial ;

3° Les modalités de réalisation des ouvrages, des constructions, des installations ou des aménagements envisagés compris dans le périmètre prévu au 1° et d'exercice du droit réel conféré par la convention sur ces derniers en application des dispositions des articles L. 2122-7 à L. 2122-12 ;

4° Les modalités d'indemnisation en cas de résiliation avant son terme pour un motif d'intérêt général ;

5° Le montant du droit à compensation prévu à l'article 119 de la loi n° 2004-809 du 13 août 2004 relative aux libertés et responsabilités locales dont bénéficie la collectivité territoriale ou le groupement de collectivités territoriales en cas de résiliation de la convention prévue par l'article R. 2124-57-8.

Ce montant est calculé sur la base des années de référence antérieures à celle d'entrée en vigueur de la convention ;

6° Les conditions dans lesquelles des agents de Voies navigables de France exercent leurs missions sur le domaine public fluvial concerné ;

7° Le cas échéant, les conditions dans lesquelles la collectivité territoriale ou le groupement de collectivités territoriales sont subrogés dans tous les droits et obligations des services de l'Etat ou de Voies navigables de France, afférents au domaine dont la gestion est transférée, à l'égard des tiers bénéficiaires d'une autorisation ou d'une convention d'occupation temporaire, en cours à la date de la signature de la convention, dont notamment les titres d'occupation ou d'utilisation du domaine public fluvial pour l'implantation ou l'exploitation des ouvrages destinés à la prise ou au rejet d'eau.

**Art. R2124-57-6**

La convention est conclue pour une durée qui ne peut être inférieure à celle prévue à l'article L. 3113-2.

**Art. R2124-57-7**

En cas d'inobservation par la collectivité territoriale ou le groupement de collectivités des clauses et conditions de la convention, les autorités compétentes mentionnées à l'article R. 2124-57-4 peuvent y mettre fin avant son terme, sans être tenues de verser une indemnité à la collectivité territoriale ou au groupement de collectivités territoriales.

**Art. R2124-57-8**

Lorsqu'un transfert de propriété du domaine public fluvial prévu à l'article L. 3113-1 intervient sur le périmètre sur lequel porte la convention, cette dernière est résiliée à la date de ce transfert.

######## Sous-section 2 : Autorisations d'occupation temporaire concernant les zones de mouillages et d'équipements légers sur le domaine public fluvial

**Art. R2124-58**

En application de l'article L. 2124-14, les règles relatives à l'occupation temporaire du domaine public fluvial en vue de l'aménagement, de l'organisation et de la gestion de zones de mouillages et d'équipements légers sont fixées par les dispositions des articles R. 2124-39 à R. 2124-55.

Pour l'application de ces dispositions au domaine public fluvial de l'Etat, les fonctions imparties au préfet maritime et au chef du service déconcentré chargé des affaires maritimes sont exercées respectivement par le préfet du département et par Voies navigables de France sur le domaine qui lui est confié ou, en dehors de celui-ci, par le directeur départemental des territoires.

######## Sous-section 3 : Dispositions relatives au canal du Midi

**Art. R2124-59**

Pour l'application du second alinéa de l'article L. 2124-24, le préfet est compétent pour mettre en demeure les propriétaires intéressés de procéder à l'arrachage des arbres et broussailles dans le lit des rigoles d'entrée ou de sortie, les contre-canaux et les anciens dépendant du domaine public fluvial du canal du Midi.

####### Section 3 : Utilisation du domaine public hertzien

**Art. R2124-60**

Le régime de l'autorisation d'utilisation des fréquences radioélectriques est régi par les dispositions des articles R. 20-44-5 à R. 20-44-9-12 du code des postes et des communications électroniques.

####### Section 4 : Exploitation des ressources naturelles

**Art. R2124-61**

Le régime de l'autorisation domaniale nécessaire pour la recherche et l'exploitation des substances minérales mentionnées à l'article L. 2124-27 est défini par le décret n° 2006-798 du 6 juillet 2006 relatif à la prospection, à la recherche et à l'exploitation de substances minérales ou fossiles contenues dans les fonds marins du domaine public et du plateau continental métropolitains.

**Art. R2124-62**

L'autorisation d'exploitation des cultures maritimes sur le domaine public maritime ou fluvial, naturel ou artificiel, géré directement par l'Etat, mentionnée à l'article L. 2124-29, est délivrée dans les conditions prévues par le décret n° 83-228 du 22 mars 1983 fixant le régime de l'autorisation des exploitations de cultures marines.

**Art. R2124-63**

L'autorisation d'occupation du domaine public maritime portuaire relevant de la compétence des collectivités territoriales ou de leurs groupements, mentionnée au second alinéa de l'article L. 2124-30, est délivrée dans les conditions prévues à l'article R. 5314-33 du code des transports.

####### Section 5 : Concessions de logement

######## Sous-section 1 : Concessions de logement dans les immeubles  appartenant à l'Etat et à ses établissements publics

######### Paragraphe 1 : Concessions de logement dans les immeubles  appartenant à l'Etat

**Art. R2124-64**

Dans les immeubles dépendant de son domaine public, l'Etat peut accorder à ses agents civils ou militaires une concession de logement par nécessité absolue de service ou une convention d'occupation précaire avec astreinte, dans les conditions prévues au présent paragraphe.

**Art. R2124-65**

Une concession de logement peut être accordée par nécessité absolue de service lorsque l'agent ne peut accomplir normalement son service, notamment pour des raisons de sûreté, de sécurité ou de responsabilité, sans être logé sur son lieu de travail ou à proximité immédiate.

Des arrêtés conjoints du ministre chargé du domaine et des ministres intéressés fixent la liste des fonctions qui peuvent ouvrir droit à l'attribution d'une concession de logement par nécessité absolue de service.

**Art. R2124-66**

Les concessions de logement sont accordées, après avis du directeur départemental des finances publiques au nom du ministre chargé du domaine et du ministre sous l'autorité duquel se trouve placé l'agent bénéficiaire, par arrêté pris par le préfet et, pour les agents civils et militaires du ministère de la défense, par arrêté du ministre de la défense ou de son représentant.

Sous réserve des dispositions de l'article D. 2124-75, ces arrêtés sont nominatifs et indiquent la localisation, la consistance et la superficie des locaux mis à la disposition des intéressés, le nombre et la qualité des personnes à charge occupant le logement ainsi que les conditions financières, les prestations accessoires et les charges de la concession.

**Art. R2124-67**

La concession de logement accordée par nécessité absolue de service comporte la gratuité de la prestation du logement nu. Elle est accordée par priorité dans des immeubles appartenant à l'Etat.

**Art. R2124-68**

Lorsqu'un agent est tenu d'accomplir un service d'astreinte mais qu'il ne remplit pas les conditions ouvrant droit à la concession d'un logement par nécessité absolue de service, une convention d'occupation précaire avec astreinte peut lui être accordée. Elle est accordée par priorité dans des immeubles appartenant à l'Etat.

Une redevance est mise à la charge du bénéficiaire de cette convention. Elle est égale à 50 % de la valeur locative réelle des locaux occupés.

Des arrêtés conjoints du ministre chargé du domaine et des ministres intéressés fixent la liste des fonctions comportant un service d'astreinte qui peuvent ouvrir droit à l'attribution d'une convention d'occupation précaire.

**Art. R2124-69**

Les conventions d'occupation précaire avec astreinte sont passées, après avis du directeur départemental des finances publiques, au nom du ministre chargé du domaine et du ministre sous l'autorité duquel se trouve placé l'agent bénéficiaire, par le préfet et, pour les agents civils et militaires du ministère de la défense, par le ministre de la défense ou son représentant.

**Art. R2124-70**

Le directeur départemental des finances publiques ou l'autorité militaire, lorsque l'immeuble est mis à disposition du ministère de la défense est compétent pour déterminer la redevance prévue à l'article R. 2124-68 et pour la réviser ou la modifier.

La redevance due commence à courir à compter de la date de l'occupation des locaux.

La redevance et, s'il y a lieu, les remboursements à la charge de l'occupant font l'objet d'un précompte mensuel, dans des conditions définies par arrêté du ministre chargé du budget, sur la rémunération de l'agent bénéficiaire.

**Art. R2124-71**

Le bénéficiaire d'une concession de logement par nécessité absolue de service ou d'une convention d'occupation précaire avec astreinte supporte l'ensemble des réparations locatives et des charges locatives afférentes au logement qu'il occupe, déterminées conformément à la législation relative aux loyers des locaux à usage d'habitation, ainsi que les impôts ou taxes qui sont liés à l'occupation des locaux. Il souscrit une assurance contre les risques dont il doit répondre en qualité d'occupant.

**Art. R2124-72**

Un arrêté du ministre chargé du domaine précise les modalités selon lesquelles le nombre de pièces du logement auquel peut prétendre l'agent est déterminé en fonction de sa situation familiale.

**Art. R2124-73**

Les concessions de logement et les conventions d'occupation précaire avec astreinte sont, dans tous les cas, accordées à titre précaire et révocable. Leur durée est limitée à celle pendant laquelle les intéressés occupent effectivement les emplois qui les justifient et dans les conditions fixées par l'arrêté mentionné à l'article R. 2124-72. Elles prennent fin, en toute hypothèse, en cas de changement d'utilisation ou d'aliénation de l'immeuble.

Elles ne peuvent être renouvelées que dans les mêmes formes et conditions.

Lorsque les titres d'occupation viennent à expiration, pour quelque motif que ce soit, l'agent est tenu de libérer les lieux sans délai sous peine de se voir appliquer les sanctions prévues à l'article R. 2124-74.

**Art. R2124-74**

L'occupant qui ne peut justifier d'un titre est susceptible de faire l'objet d'une mesure d'expulsion.

En outre, pour toute la période pendant laquelle il occupe les locaux sans titre, notamment dans le cas où son titre est venu à expiration, il est astreint au paiement d'une redevance fixée par le directeur départemental des finances publiques, égale à la valeur locative réelle des locaux occupés. Cette redevance est majorée de 50 % pour les six premiers mois, de 100 % au-delà.

**Art. D2124-75**

Les personnels de tous grades de la gendarmerie nationale en activité de service et logés dans des casernements ou des locaux annexés aux casernements bénéficient d'une concession de logement par nécessité absolue de service.

**Art. D2124-75-1**

La gratuité du logement accordé en application de l'article D. 2124-75 s'étend à la fourniture de l'eau, à l'exclusion de toutes autres fournitures.

######### Paragraphe 2 : Concessions de logement dans les immeubles  appartenant aux établissements publics de l'Etat

**Art. R2124-76**

Les dispositions des articles R. 2124-64 à D. 2124-75-1 sont applicables aux personnels civils ou militaires de l'Etat et aux personnels des établissements publics de l'Etat qui occupent un logement dans un immeuble dépendant du domaine public de l'un de ces établissements, sous réserve des modalités fixées par le présent paragraphe.

Les établissements mentionnés au premier alinéa sont les établissements publics soumis aux règles de la comptabilité publique.

Les concessions de logement et les conventions d'occupation précaire avec astreinte sont accordées, par l'organe compétent de l'établissement et en conformité avec les dispositions statutaires propres à ce dernier, aux agents qui occupent les fonctions définies par les arrêtés prévus au dernier alinéa de l'article R. 2124-65 et au dernier alinéa de l'article R. 2124-68. La redevance prévue à l'article R. 2124-68 est déterminée, modifiée ou révisée par l'organe compétent de l'établissement.

Les sommes de toute nature dues en vertu du titre d'occupation sont prises en charge par le comptable de l'établissement qui en assure le recouvrement dans les conditions prévues par les textes applicables à cet établissement.

######## Sous-section 2 : Concessions de logement dans les immeubles appartenant aux collectivités territoriales, à leurs groupements et à leurs établissements publics

**Art. R2124-77**

Les conditions d'attribution de concessions de logement par les régions aux personnels de l'Etat employés dans les centres de ressources, d'expertise et de performance sportive sont fixées par les dispositions des articles R. 114-42 à R. 114-56 du code du sport.

**Art. R2124-78**

Les conditions d'attribution de concessions de logement par les régions, les départements et, le cas échéant, les communes et les groupements de communes aux personnels de l'Etat employés dans les établissements publics locaux d'enseignement sont fixées par les dispositions des articles R. 216-4 à R. 216-19 du code de l'éducation.

####### Section 6 : Autres utilisations du domaine public

**Art. R2124-79**

Sans préjudice des dispositions de l'article R. 2124-64, les immeubles du domaine public de l'Etat peuvent faire l'objet d'autorisations d'occupation précaire en vue de fournir un logement à ses agents civils et militaires sans que l'occupation de ce logement ne soit liée à des considérations de service. Dans ce cas, une redevance est mise à la charge de l'agent. Elle est égale, sauf disposition spéciale liée à l'usage social de l'immeuble, à la valeur locative réelle des locaux occupés, déduction faite d'un abattement de 15 % destiné à tenir compte de la précarité de l'occupation mentionnée dans l'autorisation.

Le taux de l'abattement mentionné à l'alinéa précédent peut être porté jusqu'à 50 % pour les militaires ainsi que pour les agents civils en activité au sein du ministère de la défense et des établissements publics placés sous sa tutelle, occupant un immeuble mis à disposition du ministère de la défense. Un arrêté conjoint du ministre de la défense et du ministre chargé du domaine établit un classement du territoire national en zones géographiques en tenant compte du déséquilibre entre l'offre et la demande de logements et définit le taux d'abattement applicable à chacune de ces zones. Pour l'application du présent alinéa, la valeur locative réelle des locaux occupés est fixée par l'autorité militaire, par dérogation à l'article R. 2125-1.

###### Chapitre V : Dispositions financières

####### Section 1 : Dispositions générales

**Art. R2125-1**

Sous réserve des dispositions réglementaires particulières qui déterminent au plan national le tarif des redevances pour certaines catégories d'occupation ou d'utilisation du domaine public de l'Etat, le directeur départemental des finances publiques fixe les conditions financières des titres d'occupation ou d'utilisation du domaine public de l'Etat, après avis du service gestionnaire du domaine public.

Le service gestionnaire dispose d'un délai de deux mois à compter de la demande qui lui est faite par le directeur départemental des finances publiques pour se prononcer sur les conditions financières de l'occupation ou de l'utilisation du domaine public. L'absence de réponse dans ce délai vaut avis favorable.

Les conditions financières de l'occupation ou de l'utilisation du domaine public de l'Etat confié en gestion à un établissement public de l'Etat sont fixées, sauf si son statut en dispose autrement, par l'autorité compétente de l'établissement gestionnaire dès lors que celui-ci tient expressément du texte qui lui confie ou concède la gestion du domaine le pouvoir d'y délivrer des titres d'occupation.

**Art. R2125-2**

La redevance due pour l'occupation ou l'utilisation du domaine public d'une personne publique mentionnée à l'article L. 1 commence à courir, soit à compter de la date de notification de l'autorisation, soit à compter de la date de l'occupation du domaine public si elle est antérieure.

**Art. R2125-3**

La révision des conditions financières des titres d'occupation ou d'utilisation du domaine public de l'Etat a lieu selon les modalités prévues par l'article R. 2125-1.

Sur le domaine public d'une personne publique mentionnée à l'article L. 1, la révision des conditions financières peut intervenir à l'expiration de chaque période fixée pour le paiement de la redevance.

Lorsque la redevance a été payée d'avance, ces dispositions sont applicables pour la part de la redevance correspondant à la période restant à courir.

La redevance nouvelle entre en vigueur un mois après le jour où elle a été notifiée au titulaire de l'autorisation, sauf si le titre d'occupation en dispose autrement.

**Art. R2125-4**

Sous réserve des dispositions réglementaires qui déterminent le tarif des redevances pour certaines catégories d'occupation ou d'utilisation du domaine public propre d'un établissement public de l'Etat, les conditions financières de l'occupation ou de l'utilisation de ce domaine sont fixées et révisées par l'autorité qui y est habilitée par le statut de cet établissement et, dans le silence de ce statut, par son organe délibérant.

**Art. R2125-5**

Lorsque l'autorisation d'occupation ou d'utilisation du domaine public est retirée, avant l'expiration du terme fixé, pour un motif d'intérêt général, le titulaire évincé peut prétendre, outre à la restitution de la partie de la redevance versée d'avance et correspondant à la période restant à courir, à une indemnité égale, sous déduction de l'amortissement calculé dans les conditions fixées par le titre d'autorisation, au montant des dépenses exposées pour la réalisation des équipements et installations expressément autorisés, dans la mesure où ceux-ci subsistent à la date du retrait.

Ce montant est fixé sur la base des dépenses réelles justifiées à l'autorité qui a délivré le titre. Celles-ci sont déterminées à partir du devis joint à la demande d'autorisation, rectifié au plus tard dans les six mois de l'achèvement des travaux ou de chaque tranche de travaux.

L'amortissement des équipements et installations édifiés par l'occupant ne peut pas être pratiqué sur une période excédant la validité du titre restant à courir.

**Art. R2125-6**

Les prestations portant sur des biens et droits mobiliers de l'Etat ou de ses établissements publics entrant dans l'une des catégories définies à l'article 2 du décret n° 2009-151 du 10 février 2009 relatif à la rémunération de certains services rendus par l'Etat consistant en une valorisation de son patrimoine immatériel ne sont pas régies par les dispositions de la présente section.

####### Section 2 : Dispositions particulières au domaine public fluvial

**Art. R2125-7**

La redevance annuelle que les titulaires d'autorisations de prise d'eau sur le domaine public fluvial sont assujettis à payer à l'Etat, en application du premier alinéa de l'article L. 2125-7, est calculée d'après les bases suivantes :

1° Pour les autorisations d'utiliser la force motrice, la redevance est fixée à un taux compris entre un minimum de 0,54 euro et un maximum de 2,15 euros par kilowatt de puissance normale brute, en tenant compte :

a) De la régularité de l'énergie disponible ;

b) Des difficultés plus ou moins grandes de l'aménagement ;

c) De l'ancienneté des installations.

Lorsqu'il s'agit d'une chute nouvellement aménagée, la redevance est réduite de moitié pendant dix ans à partir de la date fixée pour la mise en service de l'usine ;

2° Pour toutes les autres autorisations de prise d'eau, la redevance est calculée d'après le nombre de mètres cubes pouvant être prélevés annuellement par la prise, compte tenu de la durée normale d'utilisation des installations.

Sous réserve d'un minimum de perception de 8,84 euros, le taux est fixé à :

a) 0,21 euro par centaine ou fraction de centaine de mètres cubes pour le débit correspondant au fonctionnement à plein de l'installation pendant 1 000 heures et 0,14 euro par centaine ou fraction de centaine de mètres cubes pour le débit correspondant aux 2 000 heures suivantes.

Lorsque la durée du fonctionnement dépasse 3 000 heures, le taux de la redevance est fixé à 0,09 euro pour le débit correspondant aux heures excédant 3 000.

Les taux des redevances fixées au a peuvent être réduits jusqu'au dixième de leur montant dans les cas et conditions déterminés par arrêté du ministre chargé de la gestion du domaine public fluvial et du ministre chargé du domaine et, le cas échéant, des autres ministres intéressés ;

b) Lorsque l'eau est restituée au cours d'eau par le permissionnaire au voisinage de la prise d'eau au moyen d'une canalisation spéciale autre que les collecteurs publics, le taux est fixé à 0,04 euro par centaine ou fraction de centaine de mètres cubes pour les cours d'eau qui sont utiles à la navigation et à 0,02 euro par centaine ou fraction de centaine de mètres cubes pour les autres cours d'eau ;

c) Lorsque l'eau est destinée à alimenter les distributions publiques, le taux est fixé à 0,02 euro par centaine ou fraction de centaine de mètres cubes non seulement pour l'eau distribuée au public mais aussi pour l'eau nécessaire au fonctionnement des installations.

Toutefois, lorsque la redevance ainsi calculée excède soit 2 239 euros soit, dans les cas déterminés par arrêté du ministre chargé de la gestion du domaine public fluvial, du ministre chargé du domaine et des ministres intéressés, le chiffre fixé par cet arrêté, le permissionnaire peut obtenir qu'elle soit annuellement réduite d'après le nombre de mètres cubes réellement prélevés à charge pour lui de fournir les justifications qui seront définies dans l'autorisation.

Lorsque cette faculté est accordée, le permissionnaire verse d'avance, à titre de provision, au début de chaque période d'exigibilité, une redevance égale au montant de la redevance due pour l'année précédente d'après le puisage réel. Pour la première année d'exploitation, ou pour la première année d'admission au bénéfice du paiement de la redevance d'après le puisage réel, cette redevance est calculée suivant le régime normal de la prise d'eau.

Si, pour l'année écoulée, la consommation d'eau fait ressortir une redevance exigible supérieure au montant de la provision ainsi constituée, l'excédent de la redevance est versé en même temps que la provision afférente à l'année en cours, sans préjudice de l'application des mesures autres dont le permissionnaire serait passible pour abus de l'autorisation.

Dans le cas contraire, l'excédent du versement fait à titre de provision qui n'est pas absorbé par le règlement de la redevance afférente à l'année écoulée sert à constituer, à due concurrence, la provision due pour l'année nouvelle et, s'il y a lieu, pour les années suivantes, sans que ce règlement puisse donner lieu à remboursement de la part du Trésor.

La redevance annuelle ne peut être inférieure à la somme de 2 239 euros ou à celle fixée par l'arrêté interministériel prévu au a du 2° ci-dessus.

A l'expiration de l'autorisation, les sommes versées au Trésor par le permissionnaire, à titre de provision lui restent intégralement acquises, sans préjudice du versement de la redevance complémentaire qui pourrait être éventuellement exigible.

**Art. R2125-8**

Les tarifs pour les autorisations de prise d'eau sur les canaux sont égaux au double de ceux prévus à l'article R. 2125-7.

**Art. R2125-9**

Le montant de la redevance due par le titulaire d'une autorisation de prise d'eau sur le domaine public fluvial de l'Etat est fixé par le directeur départemental des finances publiques dans les conditions prévues à l'article R. 2125-1.

**Art. R2125-10**

La redevance dont les bases sont fixées à l'article R. 2125-7 est indépendante de celles qui sont exigibles, le cas échéant, à raison de l'occupation temporaire du domaine public du fait des installations de prises d'eau ou d'utilisation des eaux ainsi que des contributions qui peuvent être demandées en application de l'article L. 2124-11.

Toutefois le concessionnaire assujetti pour la même prise d'eau au paiement de plusieurs redevances ou contributions peut, à titre exceptionnel, et sur avis favorable préalablement obtenu du service dont relève l'activité au bénéfice de laquelle la concession a été accordée, obtenir une réduction de la redevance lorsqu'il apparaît que l'avantage retiré de la prise d'eau est hors de proportion avec les charges résultant de ces diverses contributions et redevances.

**Art. R2125-11**

Dans le cas où une autorisation de prise d'eau sert à assurer un service public qui bénéficie gratuitement à tous, l'exonération des redevances prévues à l'article R. 2125-7 est accordée, sur la proposition du service gestionnaire, dans la mesure où l'eau ou l'énergie est affectée à un tel service.

Est dispensé de toute redevance le prélèvement par les collectivités humaines de l'eau indispensable aux besoins ordinaires de la vie, sous réserve des redevances qui seraient dues pour l'occupation du domaine public.

**Art. R2125-12**

Les dispositions des articles R. 2125-7 à R. 2125-11 ne sont pas applicables aux prises d'eau qui concernent un ouvrage hydroélectrique concédé en application de la loi du 16 octobre 1919 relative à l'utilisation de l'énergie hydraulique.

**Art. R2125-13**

La redevance annuelle prévue au deuxième alinéa de l'article L. 2125-7 du code général de la propriété des personnes publiques que peut instituer une collectivité pour les autorisations de prises d'eau sur son domaine public fluvial est fixée dans la limite de 7 euros par millier de mètres cubes prélevables ou rejetables dans l'année.

Cette redevance s'ajoute à la redevance d'occupation temporaire du domaine.

La collectivité territoriale ou le groupement applique un abattement en cas de prise d'eau destinée aux usages suivants :

– usage agricole : abattement compris entre 50 % et 97 % ;

– usage industriel : abattement compris entre 0 % et 30 % ;

– alimentation en eau d'un canal de navigation : abattement compris entre 97 % et 99 %.

La collectivité territoriale ou le groupement peut prévoir des abattements particuliers dans le cas de prises d'eau ou de rejets d'eau destinés à d'autres usages d'intérêt public.

Lorsque les autorisations de prises d'eau concernent un ouvrage hydroélectrique autorisé en application de la loi du 16 octobre 1919 relative à l'utilisation de l'énergie hydraulique, cette redevance est égale au produit de la puissance maximale brute autorisée de la chute par un taux de base ne pouvant dépasser 18,3 euros par kilowatt. L'ensemble des redevances pour prise d'eau et pour occupation du domaine ne doit pas dépasser un montant égal à 3 % du chiffre d'affaires annuel procuré par l'ouvrage l'année précédant l'année d'imposition.

####### Section 3 : Dispositions particulières à certaines occupations

**Art. R2125-14**

Dans le cas où l'occupation du domaine public de l'Etat ou du domaine propre d'un établissement public de l'Etat est constitutive d'un droit réel au profit du titulaire de l'autorisation, la redevance est, sous réserve des règlements particuliers, fixée dans les conditions prévues aux articles L. 2125-3 et R. 2125-1 à R. 2125-3.

**Art. R2125-15**

Dans le cas où l'occupation d'une dépendance du domaine public de l'Etat comprise dans les limites administratives d'un port relevant de la compétence de la région ou du département, mis à sa disposition ou ayant fait l'objet à son profit d'un transfert de gestion, est constitutive d'un droit réel au profit du titulaire de l'autorisation, la redevance est, sous réserve des règlements particuliers, fixée par le président du conseil régional ou du conseil départemental en application des règles définies par le conseil régional ou le conseil départemental.

**Art. R2125-16**

Dans le cas où l'occupation d'une dépendance du domaine public de l'Etat comprise dans les limites administratives d'un port relevant de la compétence de la commune ou d'un groupement de collectivités territoriales mis à sa disposition ou ayant fait l'objet à son profit d'un transfert de gestion est constitutive d'un droit réel au profit du titulaire de l'autorisation, le régime de la redevance d'occupation correspondante est fixé par le conseil municipal ou l'organe délibérant du groupement de collectivités territoriales.

##### TITRE III : PROTECTION DU DOMAINE PUBLIC

###### Chapitre Ier : Servitudes administratives

###### Chapitre II : Police de la conservation

####### Section 1 : Contraventions de voirie routière

**Art. R2132-1**

Les infractions à la police de la conservation du domaine public routier sont constatées et sanctionnées dans les conditions prévues aux articles R. 116-1 et R. 116-2 du code de la voirie routière.

**Art. R2132-2**

Les personnels de Voies navigables de France, mentionnés à l'article L. 2132-23, compétents pour constater les contraventions de grande voirie définies aux articles L. 2132-5 à L. 2132-10, L. 2132-16 et L. 2132-17 sont commissionnés, de manière individuelle, par le directeur général de Voies navigables de France et assermentés devant le tribunal judiciaire dans les conditions prévues par les articles R. 2132-3 à R. 2132-5.

Le directeur général de Voies navigables de France peut déléguer ses pouvoirs en matière de commissionnement aux directeurs des services territoriaux de l'établissement.

**Art. R2132-3**

Pour délivrer le commissionnement, le directeur général de Voies navigables de France vérifie que l'agent présente les capacités et les garanties requises au regard des missions qui lui sont confiées. Il tient compte notamment de l'affectation de l'agent, de son niveau de formation et de son expérience professionnelle.

**Art. R2132-4**

Les personnels de Voies navigables de France mentionnés à l'article L. 2132-23 ne peuvent entrer en fonctions qu'après avoir prêté serment devant le tribunal judiciaire de leur résidence administrative.

La formule du serment est la suivante : “ Je jure et promets de bien et loyalement remplir mes fonctions et d'observer en tout les devoirs qu'elles m'imposent. Je jure également de ne rien révéler ou utiliser de ce qui sera porté à ma connaissance à l'occasion de l'exercice de mes fonctions ”.

Un titre de commissionnement est délivré à l'agent qui a prêté serment. Il porte mention de la prestation de serment apposée par le greffier du tribunal judiciaire qui reçoit le serment. La prestation de serment n'est pas à renouveler en cas de changement du lieu d'affectation du commissionné dès lors que sa résidence administrative demeure dans le ressort territorial du tribunal où il a prêté serment.

Le commissionnement fixe le ressort territorial dans lequel l'agent exerce ses fonctions, lorsque celui-ci excède le ressort de son service d'affectation.

**Art. R2132-5**

Le commissionnement prend fin de plein droit lorsque son titulaire n'exerce plus les fonctions à raison desquelles il a été commissionné. Il peut également être retiré soit pour des raisons de service, soit parce que le titulaire ne remplit plus les conditions fixées à l'article R. 2132-3, soit en raison de son comportement dans l'exercice de ses fonctions. Dans ce dernier cas, l'intéressé est préalablement informé des motifs et de la nature de la mesure envisagée et mis à même de présenter des observations.

####### Section 2 : Contraventions de grande voirie

##### TITRE IV : SORTIE DES BIENS DU DOMAINE PUBLIC

###### Chapitre Ier : Règles générales

**Art. D2141-1**

En cas de vente, dans les conditions prévues à l'article L. 2141-2, d'un immeuble appartenant au domaine public artificiel de l'Etat ou de ses établissements publics et affecté à un service public, la durée maximale séparant l'acte de déclassement de la désaffectation de l'immeuble est fixée à trois ans.

###### Chapitre II : Règles particulières au domaine public fluvial

**Art. R2142-1**

Pour l'application des dispositions du premier alinéa de l'article L. 2142-1, le déclassement du domaine public fluvial de l'Etat est prononcé par arrêté du préfet coordonnateur de bassin, dans chaque bassin défini en application de l'article L. 212-1 du code de l'environnement.

Le préfet coordonnateur de bassin peut déléguer cette compétence, pour les sous-bassins ou fractions de sous-bassins, à un préfet de région ou de département.

**Art. R2142-2**

L'enquête publique prévue en matière de déclassement par l'article L. 2142-1 du code général de la propriété des personnes publiques se déroule dans les conditions fixées par le code de l'expropriation pour cause d'utilité publique. Dans le cas d'un déclassement du domaine public fluvial d'une collectivité territoriale ou d'un groupement, la procédure d'enquête est menée par la collectivité.

**Art. R2142-3**

L'enquête publique en matière de déclassement du domaine public fluvial d'une collectivité territoriale ou d'un groupement prévue au second alinéa de l'article L. 2142-1 se déroule dans les conditions fixées par l'article R. 1311-8 du code général des collectivités territoriales.

#### LIVRE II : BIENS RELEVANT DU DOMAINE PRIVÉ

##### TITRE Ier : CONSISTANCE DU DOMAINE PRIVÉ

##### TITRE II : UTILISATION DU DOMAINE PRIVÉ

###### Chapitre Ier : Dispositions générales

###### Chapitre II : Dispositions particulières

####### Section 1 : Location, mise à disposition et affectation

######## Sous-section 1 : Domaine immobilier

**Art. R2222-1**

La location d'un immeuble du domaine privé de l'Etat est consentie par le préfet, après fixation par le directeur départemental des finances publiques des conditions financières du contrat.

**Art. R2222-2**

Les dispositions de l'article R. 2222-1 sont applicables aux immeubles du domaine privé de l'Etat confiés en gestion à un établissement public de l'Etat, sauf si le statut de l'établissement en dispose autrement.

**Art. R2222-3**

Les baux forestiers domaniaux sont passés dans les conditions prévues à l'article R. 2222-36.

**Art. R2222-4**

Les terrains de l'Etat peuvent être loués pour une durée supérieure à dix-huit ans sur la proposition du ministre compétent, après avis favorable du ministre chargé de l'urbanisme, en vue de la réalisation d'opérations d'urbanisme ou de construction.

Leur utilisation est soumise aux conditions prévues au second alinéa de l'article R. 3211-11.

**Art. R2222-4-1**

Sans préjudice des dispositions de l'article R. 2222-18, les immeubles du domaine privé de l'Etat peuvent faire l'objet de baux en vue de fournir un logement à ses agents civils et militaires sans que l'occupation de ce logement ne soit liée à des considérations de service. Dans ce cas, un loyer est mis à la charge de l'agent. Il est égal, sauf disposition spéciale liée à l'usage social de l'immeuble, à la valeur locative réelle des locaux occupés, déduction faite d'un abattement de 15 % destiné à tenir compte de la précarité de l'occupation mentionnée dans le bail.

Le taux de l'abattement mentionné à l'alinéa précédent peut être porté jusqu'à 50 % pour les militaires ainsi que pour les agents civils en activité au sein du ministère de la défense et des établissements publics placés sous sa tutelle, occupant un immeuble mis à disposition du ministère de la défense. Un arrêté conjoint du ministre de la défense et du ministre chargé du domaine établit un classement du territoire national en zones géographiques en tenant compte du déséquilibre entre l'offre et la demande de logements et définit le taux d'abattement applicable à chacune de ces zones. Pour l'application du présent alinéa, la valeur locative réelle des locaux occupés est fixée par l'autorité militaire, par dérogation à l'article R. 2222-1.

**Art. R2222-5**

Les baux des communes, des départements et des régions sont passés dans les conditions prévues respectivement au premier alinéa des articles R. 2241-1, R. 3213-1 et R. 4221-1 du code général des collectivités territoriales.

######## Sous-section 2 : Domaine mobilier

**Art. R2222-6**

La mise à disposition et la location amiable des biens mobiliers du domaine privé de l'Etat, mentionnées à l'article L. 2222-6, sont consenties par le préfet et constatées, selon le cas, au moyen d'un procès-verbal ou d'un bail approuvés par le préfet, après fixation des conditions financières par le directeur départemental des finances publiques.

**Art. R2222-7**

Les prestations portant sur des biens et droits mobiliers de l'Etat ou de ses établissements publics entrant dans l'une des catégories définies à l'article 2 du décret n° 2009-151 du 10 février 2009 relatif à la rémunération de certains services rendus par l'Etat consistant en une valorisation de son patrimoine immatériel ne sont pas régies par les dispositions de la présente sous-section.

####### Section 2 : Gestion confiée à des tiers

######## Sous-section 1 : Gestion confiée à des tiers par l'Etat

######### Paragraphe 1 : Convention de gestion

**Art. R2222-8**

Pour l'application des dispositions de l'article L. 2222-10, peuvent faire l'objet d'une convention de gestion, dans les conditions prévues par le présent paragraphe, les immeubles dépendant du domaine privé de l'Etat, ne relevant pas du régime forestier, qui appartiennent à l'une des catégories suivantes :

1° Immeubles classés ou inscrits au titre des monuments historiques ;

2° Monuments naturels ou sites et immeubles faisant partie des domaines et des palais nationaux ;

3° Immeubles situés à l'étranger et dont la conservation présente un intérêt général au point de vue artistique, historique ou culturel ;

4° Immeubles classés en réserve naturelle ou dont le caractère naturel doit être préservé ;

5° Immeubles acquis en vue de la réalisation ultérieure d'opérations d'urbanisme ou d'aménagement de toute nature ;

6° Immeubles militaires compris dans un site ayant fait l'objet d'une décision de restructuration prise par le ministre de la défense, lorsque leur cession à la valeur estimée par le directeur départemental des finances publiques n'est pas possible ;

7° Immeubles acquis en vue de la réalisation de mesures compensatoires déterminées en application de l'article L. 122-1-1 du code de l'environnement.

**Art. R2222-9**

La convention de gestion est passée par l'administration chargée des domaines.

Lorsqu'elle porte sur un ou plusieurs immeubles situés dans un seul département, elle est signée au nom de l'Etat par le préfet agissant en qualité de représentant du ministre chargé du domaine et sur proposition du responsable dans le département du service gestionnaire.

Lorsqu'elle porte sur des immeubles situés dans plusieurs départements ou à l'étranger, la convention de gestion est signée au nom de l'Etat par le ministre chargé du domaine, sur proposition du ministre gestionnaire. Dans ce cas, la convention peut prévoir que des conventions annexes seront signées par le représentant du ministre chargé du domaine dans les départements ou pays où sont situés les immeubles.

Lorsqu'elle porte sur un immeuble militaire mentionné au 6° de l'article R. 2222-8, la convention de gestion est également signée par le ministre de la défense ou son représentant.

**Art. R2222-10**

La convention de gestion ou la convention annexe prévue au deuxième alinéa de l'article R. 2222-9 définit la nature et la durée des contrats que le gestionnaire est autorisé à conclure ainsi que l'étendue des droits qu'il peut consentir ; elle précise, en particulier, s'il est habilité à passer des baux d'habitation ou, dans les cas autres que ceux mentionnés au 4° de l'article R. 2222-8, des baux commerciaux ou des baux ruraux. Elle détermine, le cas échéant, les parties de l'immeuble dans lesquelles de telles locations peuvent être consenties.

La convention peut soumettre la fixation et la révision des conditions financières des occupations de toute nature à l'approbation préalable du directeur départemental des finances publiques ou, à l'étranger, du représentant du ministre chargé du domaine. Elle peut également, en cas d'inaction du gestionnaire, habiliter le directeur départemental des finances publiques ou, à l'étranger, le représentant du ministre chargé du domaine, à se substituer à lui pour la révision des conditions financières ; elle prescrit en ce cas l'insertion dans les baux d'une clause signalant cette possibilité de substitution.

La durée des locations consenties par le gestionnaire ne peut ni être supérieure à dix-huit ans ni excéder le temps restant à courir jusqu'à la date prévue pour la fin de la gestion.

Les indemnités éventuellement dues à l'expiration, pour quelque cause que ce soit, de la convention de gestion restent à la charge du gestionnaire si la convention n'en dispose pas autrement.

Pour le cas mentionné au 7° de l'article R. 2222-8, la convention de gestion fixe, le cas échéant, les modalités de calcul et de versement de la contrepartie financière due au gestionnaire pour couvrir les frais d'investissement et de gestion liées au maintien des mesures compensatoires requises.

**Art. R2222-11**

La convention précise les obligations d'ordre technique qui incombent au gestionnaire, notamment en ce qui concerne l'entretien ou l'aménagement de l'immeuble et les travaux à réaliser.

Le représentant du ministre compétent pour assurer la surveillance de la gestion contrôle l'exécution de ces obligations et approuve les programmes de travaux envisagés par le gestionnaire. Il approuve également les tarifs des droits d'entrée et des droits d'usage perçus sur le public.

**Art. R2222-12**

Les revenus de toute nature produits par les immeubles énumérés aux 1° à 5° de l'article R. 2222-8 mentionnés dans la convention et que le gestionnaire est autorisé à percevoir sont affectés, par ordre de priorité, aux seules opérations suivantes :

1° Acquitter, dans la mesure où ils ont été mis à sa charge par la convention, les dépenses de gestion ou d'aménagement afférentes aux immeubles ainsi que les impôts et taxes qui les grèvent ou qui sont dus à raison de leur exploitation ;

2° Payer les dépenses ou rembourser les emprunts relatifs aux travaux réalisés en application des programmes approuvés ;

3° Constituer des provisions et un fonds de réserve dans les limites fixées par la convention.

Le solde est versé chaque année à l'Etat.

**Art. R2222-13**

Les revenus de toute nature produits par les immeubles militaires mentionnés au 6° de l'article R. 2222-8 et que le gestionnaire est autorisé à percevoir sont affectés, par ordre de priorité, aux opérations suivantes :

1° Acquitter les dépenses de conservation de l'immeuble ;

2° Régler les impôts et taxes qui le grèvent ou qui sont dus à raison de son exploitation ;

3° Rechercher des possibilités de réutilisation de l'immeuble dans l'intérêt de l'économie locale ;

4° Réaliser les opérations non énumérées ci-dessus mais mentionnées à l'article R. 2222-12.

Le solde est versé chaque année à l'Etat.

**Art. R2222-14**

Le gestionnaire remet au représentant du ministre chargé du domaine un compte rendu de gestion établi dans les conditions prévues par la convention et tient à sa disposition les pièces justificatives jugées nécessaires. Pour les immeubles militaires mentionnés au 6° de l'article R. 2222-8, le compte rendu de gestion est également remis au représentant du ministre de la défense.

**Art. R2222-15**

La gestion se termine à la date prévue par la convention, qui ne peut être renouvelée par tacite reconduction. Toutefois, il peut y être mis fin avant cette date, soit dans les conditions prévues par la convention, soit pour inexécution par le gestionnaire de ses obligations, soit pour des motifs d'intérêt général, par l'autorité compétente mentionnée à l'article R. 2222-9.

Dans le dernier cas, le titulaire est indemnisé pour la partie non amortie des constructions ou installations qu'il aura édifiées avec l'accord du ministre compétent pour assurer la gestion ou de son représentant.

######### Paragraphe 2 : Contrat de gérance

**Art. R2222-16**

Les offices publics de l'habitat sont habilités à gérer les immeubles à usage principal d'habitation appartenant à l'Etat conformément aux dispositions du 1° de l'article R. 421-2 du code de la construction et de l'habitation.

De même, les sociétés anonymes d'habitations à loyer modéré et les sociétés anonymes coopératives de production d'habitations à loyer modéré sont habilitées à gérer de tels immeubles conformément aux clauses de leurs statuts type annexés aux articles R. 422-1 ou R. 422-6 du même code.

Le préfet passe à cet effet des conventions avec les offices ou les sociétés intéressés.

######## Sous-section 2 : Gestion confiée à des tiers par les collectivités territoriales,  leurs groupements et leurs établissements publics

**Art. R2222-17**

Les offices publics de l'habitat sont habilités à gérer les immeubles à usage principal d'habitation appartenant à une collectivité territoriale ou à un groupement de collectivités territoriales conformément aux dispositions du 1° de l'article R. 421-2 du code de la construction et de l'habitation.

De même, les sociétés anonymes d'habitations à loyer modéré et les sociétés anonymes coopératives de production d'habitations à loyer modéré sont habilitées à gérer de tels immeubles conformément aux clauses de leurs statuts type annexés aux articles R. 422-1 ou R. 422-6 du même code.

####### Section 3 : Concessions de logement

######## Sous-section 1 : Concessions de logement dans les immeubles  appartenant à l'Etat et à ses établissements publics

######### Paragraphe 1 : Concessions de logement  dans les immeubles appartenant à l'Etat

**Art. R2222-18**

Dans les immeubles dépendant de son domaine privé, l'Etat peut accorder à ses agents civils ou militaires une concession de logement par nécessité absolue de service ou une convention d'occupation précaire avec astreinte, dans les conditions prévues aux articles R. 2124-65 à D. 2124-75-1.

######### Paragraphe 2 : Concessions de logement dans les immeubles  appartenant aux établissements publics de l'Etat

**Art. R2222-19**

Un logement peut être accordé aux personnels civils ou militaires de l'Etat et aux personnels civils des établissements publics de l'Etat dans un immeuble dépendant du domaine privé de l'un de ces établissements publics, dans les conditions fixées à l'article R. 2124-76.

######## Sous-section 2 : Concessions de logement dans les immeubles appartenant aux collectivités territoriales,à leurs groupements et à leurs établissements publics

**Art. R2222-20**

Les dispositions de l'article R. 2124-78 sont applicables aux concessions de logement dans un immeuble dépendant du domaine privé des régions, des départements et, le cas échéant, des communes et des groupements de communes.

####### Section 4 : Révision des libéralités et restitution de biens

######## Sous-section 1 : Dispositions applicables à l'Etat

**Art. R2222-21**

La révision ou la restitution de dons et legs faits à l'Etat n'est possible qu'après que le disposant ou, s'il est décédé, ses ayants droit ont été informés du projet et ont reçu communication d'une note précisant le montant des revenus des libéralités et de celui des charges correspondantes depuis l'origine de la libéralité si celle-ci remonte à moins de dix ans ou, dans le cas contraire, pendant les dix dernières années, ainsi que les conditions dans lesquelles sont envisagées la restitution ou la révision.

**Art. R2222-22**

Les communications prévues à l'article R. 2222-21 sont adressées par le préfet du département du dernier domicile ou de la dernière résidence connus en France du disposant ou, à défaut, celui d'un des lieux où les biens donnés ou légués sont situés ou détenus.

Lorsque le disposant n'a pas eu de résidence en France et que les biens donnés ou légués sont situés à l'étranger, elles sont adressées par le préfet de Paris.

**Art. R2222-23**

Pour l'application du premier alinéa de l'article L. 2222-13 et de l'article L. 2222-14, la révision des conditions et charges grevant un don ou legs fait à l'Etat ou la restitution de cette libéralité est autorisée par arrêté conjoint du ministre de la justice, du ministre chargé du domaine et du ministre qui a qualité pour exécuter les charges ou conditions dont est assortie la libéralité. Lorsque la libéralité comporte des biens mentionnés à l'article L. 2222-16, les arrêtés sont également signés par le ministre chargé des monuments historiques.

Ces arrêtés sont publiés au Journal officiel de la République française. Ils sont en outre notifiés individuellement aux personnes intéressées dont l'adresse est connue.

**Art. R2222-24**

La restitution des biens compris dans une libéralité faite à l'Etat est constatée par un procès-verbal établi par le directeur départemental des finances publiques du département de situation des immeubles donnés ou légués. Toutefois, lorsque ces immeubles sont situés dans des départements différents ou lorsque la libéralité ne comporte que des biens meubles, le directeur départemental des finances publiques compétent est spécialement désigné par le ministre chargé du domaine.

Ce procès-verbal est signé par le préfet du département et par le disposant ou ses ayants droit qui acceptent la restitution. Il y est annexé un inventaire des biens restitués et un état des sommes et titres versés à la Caisse des dépôts et consignations en application du premier alinéa de l'article L. 2222-15.

S'il y a plusieurs ayants droit, les biens sont restitués à celui ou à ceux d'entre eux qui en acceptent la remise.

**Art. R2222-25**

Si le disposant n'a pu être retrouvé, si, au cas où il est décédé, tous ses ayants droit sont restés inconnus ou inactifs, s'ils ont refusé de signer le procès-verbal de restitution ou, si malgré cette signature, les meubles n'ont pu faire l'objet d'une remise effective la gestion des biens est confiée au directeur départemental des finances publiques mentionné à l'article R. 2222-24, par une ordonnance rendue à la requête du préfet par le président du tribunal judiciaire dans le ressort duquel se trouve le siège du service de l'administration chargée des domaines appelé à gérer les biens.

La requête est introduite au plus tard six mois après la date de publication au Journal officiel de la République française de l'arrêté de restitution.

L'ordonnance du président du tribunal est signifiée au disposant ou à ses ayants droit dont l'adresse est connue. Dans le cas contraire, la signification est faite conformément aux dispositions de l'article 659 du code de procédure civile ; en outre, l'ordonnance est publiée par extrait au Journal officiel de la République française.

La remise des biens à l'administration chargée des domaines par l'administration détentrice est constatée par un procès-verbal dressé contradictoirement.

**Art. R2222-26**

A l'expiration d'un délai d'un an à compter de la signification de l'ordonnance du président du tribunal, l'administration chargée des domaines vend, dans les formes prévues au premier alinéa de l'article 810-3 du code civil, les biens dont la gestion lui a été confiée.

Le délai prévu au premier alinéa est porté à deux ans dans le cas où l'adresse du disposant ou de l'un de ses ayants droit est inconnue.

En cas d'urgence, le directeur départemental des finances publiques chargé de la gestion des biens peut toutefois demander au président du tribunal l'autorisation de vendre avant l'expiration des délais prévus ci-dessus certains biens sujets à dépérissement ou dispendieux à conserver. Il avise de sa demande, selon le cas, le disposant ou ses ayants droit dont l'adresse est connue, par lettre recommandée avec demande d'avis de réception.

Le disposant ou ses ayants droit peuvent, jusqu'à la veille du jour fixé pour la vente, demander la remise des biens confiés à l'administration chargée des domaines.

En ce cas, la restitution est constatée dans les conditions indiquées à l'article R. 2222-24 du présent code mais est subordonnée au paiement préalable par le disposant ou ses ayants droit des dépenses assumées par l'Etat, y compris, le cas échéant, celles déjà engagées pour parvenir à la vente des biens.

**Art. R2222-27**

Le produit net de la vente, après règlement des frais et dépenses et déduction du prélèvement prévu à l'article R. 2321-9, est versé à la Caisse des dépôts et consignations, au compte ouvert au nom du disposant ou de sa succession conformément aux dispositions du deuxième alinéa de l'article L. 2222-15.

Sont également versés à ce compte, sous les mêmes retenues, les revenus de la libéralité échus depuis la date de l'arrêté de restitution et, plus généralement, toutes sommes encaissées par l'administration chargée des domaines pour le compte des bénéficiaires de la restitution.

Le directeur départemental des finances publiques compétent rend compte au tribunal de l'accomplissement de sa mission.

######## Sous-section 2 : Dispositions applicables aux établissements publics de l'Etat

**Art. R2222-28**

Les demandes de révision ou de restitution de dons et legs faits aux établissements publics de l'Etat doivent être formulées par l'autorité compétente pour accepter les libéralités au nom de l'établissement.

Elles sont adressées au préfet du département dans lequel est situé l'établissement gratifié.

Le préfet accomplit, s'il y a lieu, les formalités prévues à l'article R. 2222-22. Lorsqu'il fait procéder aux publications prévues à l'article R. 2222-31, une affiche doit en outre être apposée à la mairie du lieu de situation de l'établissement.

Les dispositions de l'article R. 2222-23 sont applicables aux demandes de révision ou de restitution mentionnées à l'article L. 2222-17. Le ministre intéressé est le ministre chargé de la tutelle de l'établissement public gratifié.

**Art. R2222-29**

Les dispositions des articles R. 2222-24 à R. 2222-27 sont applicables aux restitutions de libéralités faites à des établissements publics de l'Etat.

Toutefois, le procès-verbal prévu à l'article R. 2222-24 est établi par le représentant de l'établissement gratifié et signé par lui, conjointement avec le préfet, sauf dans le cas où la remise des biens aux bénéficiaires de la restitution intervient postérieurement à la signification de l'ordonnance confiant la gestion de ces biens à l'administration chargée des domaines.

La requête au président du tribunal est, s'il y a lieu, présentée par le préfet du département dans lequel est situé l'établissement gratifié.

######## Sous-section 3 : Dispositions communes à l'Etat et à ses établissements publics

**Art. R2222-30**

Lorsqu'une libéralité est assortie d'une charge stipulée au profit d'un tiers personnellement désigné, celui-ci est consulté, si son adresse est connue, dans les mêmes conditions que l'auteur de la libéralité sur tout projet de révision de la charge dont il bénéficie ou de restitution de la libéralité.

**Art. R2222-31**

Lorsque l'adresse du disposant ou l'adresse ou l'identité de certains de ses ayants droit sont inconnues, une affiche est apposée pendant un mois, à la diligence du préfet compétent, à la mairie du dernier domicile ou de la dernière résidence connus en France du disposant ainsi qu'à la mairie du lieu de situation des immeubles donnés ou légués. Les maires adressent au préfet un certificat constatant l'affichage.

Le préfet fait en outre procéder à l'insertion d'un avis dans un journal paraissant dans le ou les départements dont dépendent les communes où a été effectué l'affichage.

Après accomplissement de ces formalités, l'avis est publié au Journal officiel de la République française. Lorsque le disposant n'avait en France ni domicile ni résidence connus, une seconde publication est faite au Journal officiel de la République française un mois après la première.

**Art. R2222-32**

Les avis et affiches énoncent sommairement la révision ou la restitution envisagée. Ils indiquent que pendant un délai de trois mois à compter de la dernière publication au Journal officiel de la République française, le disposant ou ses ayants droit peuvent prendre connaissance du dossier à la préfecture, exprimer leur adhésion ou leur opposition et formuler leurs observations écrites.

####### Section 5 : Sommes et valeurs prescrites

**Art. R2222-33**

Les agents chargés de mettre en œuvre le droit de communication prévu à l'article L. 2222-21 sont désignés par arrêté du ministre chargé du domaine.

**Art. R2222-34**

Les règles applicables en matière domaniale régissent le recouvrement des sommes et la remise des titres mentionnés aux articles R. 1126-1 à R. 1126-4 ainsi que la présentation, l'instruction et le jugement des réclamations correspondantes.

####### Section 6 : Mise en valeur des terres incultes  ou manifestement sous-exploitées

**Art. R2222-35**

Les dispositions des articles R. 125-1 à R. 125-14 et R. 128-1 à R. 128-10 du code rural et de la pêche maritime sont applicables aux terres incultes ou manifestement sous-exploitées attribuées à une commune ou à l'Etat en application du dernier alinéa de l'article L. 1123-3 du présent code.

####### Section 7 : Administration du domaine forestier

**Art. R2222-36**

L'Office national des forêts est compétent pour établir et passer les actes, contrats et conventions qui ont pour objet l'utilisation ou l'occupation des bois et forêts de l'Etat ou sur lesquels l'Etat a des droits de propriété indivis, dont il assure la gestion et l'équipement conformément au second alinéa de l'article L. 221-2 du code forestier. Il fixe en outre les conditions financières de ces actes, contrats et conventions.

Toutefois, dans le cas où ces actes, contrats ou conventions sont constitutifs de droits réels, ils sont passés par l'administration chargée des domaines, pour le compte de l'Office et les conditions financières sont fixées par le directeur départemental des finances publiques, sur proposition du représentant de l'Office.

#### LIVRE III : DISPOSITIONS COMMUNES

##### TITRE Ier : INSAISISSABILITÉ, IMPLANTATION  ET ATTRIBUTION DES BIENS

###### Chapitre Ier : Insaisissabilité

###### Chapitre II : Implantation et inventaire

####### Section 1 : Biens situés à l'étranger

**Art. R2312-1**

A l'étranger, les compétences attribuées en matière de gestion de biens mobiliers et immobiliers au préfet ou au directeur départemental des finances publiques par le présent code ou par des textes particuliers sont exercées par l'ambassadeur ou par l'autorité ayant reçu de lui délégation à cet effet.

**Art. R2312-2**

Les dispositions de l'article R. 1221-2 sont applicables aux opérations de gestion des biens mobiliers et immobiliers appartenant à l'Etat, aux collectivités territoriales, à leurs groupements ou aux établissements publics et situés hors du territoire de la République.

**Art. D2312-3**

La commission interministérielle mentionnée aux articles D. 1221-3 à D. 1221-6 est chargée d'émettre un avis sur les projets de mises à disposition et de locations d'immeubles situés à l'étranger et appartenant à l'Etat.

La commission est également habilitée à examiner, sur proposition de l'un de ses membres, toute question concernant la gestion par les services utilisateurs des biens immobiliers appartenant à l'Etat.

Il ne peut être passé outre à son avis défavorable que par décision conjointe du ministre chargé du domaine, du ministre des affaires étrangères et, le cas échéant, du ministre intéressé.

####### Section 2 : Biens situés en France

**Art. R2312-4**

L'implantation immobilière des services civils de l'Etat dans le département est soumise aux dispositions de l'article 42 du décret n° 2004-374 du 29 avril 2004 relatif aux pouvoirs des préfets, à l'organisation et à l'action des services de l'Etat dans les régions et départements.

####### Section 3 : Inventaire

######## Sous-section 1 : Domaine immobilier

**Art. R2312-5**

Il est établi et tenu à jour un état des immeubles appartenant à l'Etat ou aux établissements publics nationaux à caractère administratif. Cet état constitue un inventaire physique.

**Art. D2312-6**

L'établissement et la tenue à jour de l'état des immeubles mentionné à l'article R. 2312-5 sont réalisés par l'administration chargée des domaines à partir des informations qui lui sont adressées par les services de l'Etat ou par les établissements publics intéressés.

######## Sous-section 2 : Domaine mobilier

**Art. R2312-7**

Les chefs des services déconcentrés de l'Etat et l'autorité compétente du ministère de la défense établissent, aux fins de récolement, et tiennent à jour un inventaire descriptif des biens mobiliers que l'Etat met à disposition des fonctionnaires et des agents publics pour les besoins de leurs fonctions.

####### Section 4 : Délégations et représentations

**Art. D2312-8**

Dans la limite des compétences domaniales qui leur sont propres en matière de gestion, le fonctionnaire chargé d'un service à compétence nationale de la direction générale des finances publiques et le directeur départemental des finances publiques peuvent, dans les conditions fixées par le directeur général des finances publiques, déléguer leur signature aux agents placés sous leur autorité et ayant au moins le grade de contrôleur.

**Art. D2312-9**

Aux armées en opérations, les compétences attribuées en matière de gestion de biens mobiliers et immobiliers au directeur départemental des finances publiques par le présent code ou par des textes particuliers sont exercées par les agents de la trésorerie aux armées.

###### Chapitre III : Attribution

**Art. R2313-1**

Les immeubles qui appartiennent à l'Etat sont mis à la disposition des services civils ou militaires de l'Etat et de ses établissements publics afin de leur permettre d'assurer le fonctionnement du service public dont ils sont chargés, dans les conditions prévues par une convention dont le modèle est fixé par arrêté du ministre chargé du domaine.

**Art. R2313-2**

L'autorité compétente du service ou de l'établissement public qui souhaite obtenir la mise à disposition d'un immeuble domanial adresse sa demande au préfet dans le département sur le territoire duquel l'immeuble est situé. Le préfet procède à l'instruction de la demande.

Dans les cas mentionnés au second alinéa de l'article R. 2313-3, la demande est adressée au ministre chargé du domaine.

Le dossier de la demande comporte la désignation précise de l'immeuble ainsi que l'utilisation projetée.

**Art. R2313-3**

La convention est passée entre le préfet, le représentant du service ou de l'établissement utilisateur et le représentant de l'administration chargée des domaines.

Toutefois, la convention est passée entre le ministre chargé du domaine et le ministre sous l'autorité duquel se trouve le service ou l'établissement qui est appelé à utiliser l'immeuble lorsqu'elle intéresse une administration centrale ou lorsqu'il s'agit d'une opération de caractère confidentiel intéressant la défense nationale.

**Art. R2313-4**

La convention précise le service à l'usage duquel l'immeuble est destiné, l'utilisation qui en sera faite, les obligations des parties et les sanctions de leur non-respect. Elle prévoit notamment les conditions financières de la mise à disposition de l'immeuble, telles que fixées par le directeur départemental des finances publiques. Elle détermine les obligations incombant au service ou à l'établissement utilisateur, notamment en ce qui concerne l'entretien ou l'aménagement de l'immeuble et les travaux à réaliser.

La convention est conclue pour une durée maximale de neuf ans lorsqu'elle s'applique à un immeuble à usage de bureaux. Pour les immeubles qui sont affectés aux besoins du service public pénitentiaire, de la défense nationale et de la sécurité civile, la convention peut être conclue pour une durée supérieure à neuf ans.

Pour les autres immeubles, la durée est librement fixée par la convention.

**Art. R2313-5**

La mise à disposition de l'immeuble prend fin à la date prévue par la convention.

Toutefois, il peut y être mis fin avant cette date par les autorités mentionnées à l'article R. 2313-3 dans les cas prévus par la convention ou lorsque l'intérêt public l'exige.

Le renouvellement de la convention se fait dans les mêmes formes que sa conclusion. Elle ne peut être renouvelée par tacite reconduction.

**Art. R2313-6**

Lorsqu'un immeuble ou une catégorie d'immeubles appartenant à l'Etat est affecté, attribué ou confié en gestion à un service de l'Etat ou à un établissement public de l'Etat en application de dispositions spéciales, les dispositions des articles R. 2313-1 à R. 2313-5 ne lui sont applicables que sur décision conjointe du ministre chargé du domaine et du ministre concerné. Cette décision précise les modalités juridiques et financières de la convention d'utilisation à conclure.

##### TITRE II : PRODUITS ET REDEVANCES DU DOMAINE

###### Chapitre Ier : Constatation et perception

####### Section 1 : Autorités compétentes

**Art. R2321-1**

Le recouvrement des produits, redevances et sommes de toute nature mentionnés à l'article L. 2321-1 est opéré conformément aux dispositions fixées aux articles 23 à 28 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique, par les comptables publics mentionnés à l'article 77 de ce décret.

**Art. R2321-2**

Le titre de perception mentionné à l'article L. 2323-1 est émis et rendu exécutoire dans les conditions fixées aux articles 112 à 124 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. R2321-3**

Le recouvrement des produits et redevances du domaine mentionnés à l'article L. 2321-2 que sont habilités à recevoir les établissements publics de l'Etat s'opère dans les conditions fixées aux articles 23 à 28, 187, 192 et 193 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique, lorsque ces établissements sont dotés d'un agent comptable.

**Art. R2321-4**

Les produits, redevances et les sommes de toute nature mentionnés à l'article L. 2321-3 sont recouvrés dans les conditions prévues aux articles R. 2342-1, R. 3341-1 et R. 4341-1 du code général des collectivités territoriales en vertu des actes exécutoires mentionnés aux premiers alinéas des articles R. 2342-4, R. 3342-8-1 et R. 4341-4 de ce même code.

**Art. D2321-5**

Les opérations de recette afférentes aux produits et aux redevances du domaine des collectivités territoriales, de leurs groupements et de leurs établissements publics sont justifiées au comptable dans les conditions fixées par l'article D. 1617-21 et par le premier alinéa de l'article D. 1617-23 du code général des collectivités territoriales.

Les modalités selon lesquelles la signature du bordereau récapitulant les titres de recettes rend exécutoires les titres qui y sont joints et emporte attestation du caractère exécutoire des pièces justifiant les recettes en cause sont prévues par le troisième alinéa de l'article D. 1617-23 de ce même code.

####### Section 2 : Prescriptions

**Art. R2321-6**

Les conditions de mise en œuvre par l'Etat de la prescription quadriennale opposable à l'action en restitution des produits et redevances du domaine mentionnés à l'article L. 2321-5 sont fixées par le décret n° 98-81 du 11 février 1998 modifiant la loi n° 68-1250 du 31 décembre 1968 relative à la prescription des créances sur l'Etat, les départements, les communes et les établissements publics et relatif aux décisions prises par l'Etat en matière de prescription quadriennale.

####### Section 3 : Seuil de mise en recouvrement

**Art. D2321-7**

Les ordonnateurs des recettes correspondant aux créances relatives aux produits, redevances et sommes de toute nature mentionnés à l'article L. 2321-1 et aux créances relatives aux produits et redevances du domaine mentionnés à l'article L. 2321-2 que sont habilités à recevoir les établissements publics de l'Etat à caractère administratif sont autorisés à ne pas émettre les ordres correspondants lorsque le montant initial en principal de ces créances n'atteint pas le seuil fixé selon les modalités prévues à l'article 192 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. D2321-8**

Les créances relatives aux produits, redevances et sommes de toute nature mentionnés à l'article L. 2321-3 ne sont mises en recouvrement que lorsqu'elles atteignent le seuil mentionné à l'article D. 1611-1 du code général des collectivités territoriales.

####### Section 4 : Prélèvement pour frais d'administration,  de vente et de recouvrement

**Art. R2321-9**

Le montant des produits, redevances et sommes de toute nature recouvré par les comptables publics chargés des recettes domaniales de l'Etat pour le compte des services et établissements dotés de la personnalité civile ou seulement de l'autonomie financière ainsi que pour le compte des tiers donne lieu à l'application d'un prélèvement au profit du Trésor pour frais d'administration, de vente et de recouvrement.

Le taux de ce prélèvement est fixé par arrêté du ministre chargé du domaine dans la limite de 12 % du montant des recouvrements.

###### Chapitre II : Paiement

###### Chapitre III : Action en recouvrement

####### Section 1 : Exercice des poursuites

**Art. R2323-1**

Les poursuites en vue du recouvrement des produits, redevances et sommes de toute nature mentionnés à l'article L. 2321-1 s'opèrent dans les conditions prévues à l'article 113 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. R2323-2**

Les poursuites relatives aux produits et redevances mentionnés à l'article L. 2321-3 s'opèrent dans les conditions prévues aux articles R. 1617-22, R. 1617-24, R. 2342-4, R. 3342-8-1 et R. 4341-4 du code général des collectivités territoriales.

####### Section 2 : Contentieux du recouvrement

######## Sous-section 1 : Dispositions applicables à l'Etat

**Art. R2323-3**

Les conditions dans lesquelles il est statué sur l'opposition à l'exécution du titre de perception mentionné à l'article L. 2323-1 sont fixées aux articles 117 à 119 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. R2323-4**

Les conditions dans lesquelles il est statué sur l'opposition à un acte de poursuite émis pour recouvrer les produits, redevances et sommes de toute nature mentionnés à l'article L. 2321-1 sont fixées aux articles 117 à 119 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. R2323-5**

L'instruction des demandes en revendication d'objets saisis est régie par les dispositions de l'article R. 283-1 du livre des procédures fiscales.

######## Sous-section 2 : Dispositions applicables  aux établissements publics de l'Etat

######## Sous-section 3 : Dispositions applicables aux collectivités territoriales,  à leurs groupements et à leurs établissements publics

**Art. R2323-6**

Les conditions dans lesquelles il est statué sur l'opposition à un acte de poursuite émis pour recouvrer les produits et redevances mentionnés à l'article L. 2321-3 sont fixées au dernier alinéa des articles R. 2342-4, R. 3342-8-1 et R. 4341-4 du code général des collectivités territoriales.

####### Section 3 : Recouvrement du forfait de post-stationnement impayé

**Art. R2323-7**

Le recouvrement du forfait de post-stationnement impayé et de la majoration prévus à l'article L. 2333-87 du code général des collectivités territoriales est effectué selon les procédures, garanties et privilèges prévus par le décret n° 64-1333 du 22 décembre 1964 relatif au recouvrement des amendes et condamnations pécuniaires par les comptables de la direction générale des finances publiques.

L'avertissement prévu à l'article L. 2323-7-1 mentionne la faculté pour le redevable qui aurait acquitté le forfait de post-stationnement dans les trois mois qui lui étaient impartis d'en justifier sans délai auprès de l'entité ayant adressé l'avertissement.

##### TITRE III : CONTENTIEUX

###### Chapitre unique

####### Section 1 : Exercice des fonctions de contentieux  au sein de l'Etat

**Art. R2331-1**

L'administration chargée des domaines a seule qualité pour suivre les instances de toute nature relatives :

1° Aux biens mobiliers et immobiliers de l'Etat qui ne sont pas utilisés ou mis à la disposition d'un service ou d'un établissement public de l'Etat ;

2° Aux biens dépendant de patrimoines privés dont l'administration ou la liquidation lui sont confiées, et aux conditions dans lesquelles elle assure la gestion de ces patrimoines ;

3° A l'assiette et au recouvrement des produits et redevances du domaine de l'Etat ainsi qu'au recouvrement de toute somme dont la perception incombe aux comptables publics chargés des recettes domaniales de l'Etat.

**Art. R2331-2**

L'administration chargée des domaines a seule qualité pour suivre les instances intéressant les biens de l'Etat autres que ceux mentionnés à l'article R. 2331-1, dès lors que le litige porte sur :

1° La détermination du caractère de domanialité publique ou de domanialité privée de ces biens ;

2° Le droit de propriété de l'Etat ou tous autres droits réels dont peuvent faire l'objet les biens mobiliers ou immobiliers du domaine de l'Etat, l'étendue ou les conditions d'exercice de ces droits ;

3° La validité ou l'interprétation des titres et des conventions relatives à l'acquisition, à l'utilisation et à la gestion des biens de l'Etat et de tous autres titres et conventions dont l'établissement entre dans ses attributions ;

4° L'application des conditions financières des titres et des conventions mentionnés au 3°.

**Art. R2331-3**

L'administration chargée des domaines est appelée à l'instance dès lors que le litige porte directement ou indirectement sur les droits et obligations dont il lui appartient, aux termes des articles R. 2331-1, R. 2331-2, R. 3231-1 et R. 4111-11 d'assurer la défense ou de demander l'exécution en justice.

**Art. R2331-4**

Sous réserve de l'application du 3° de l'article R. 2331-1 et de l'article R. 2331-3, le ministre de la défense a seul qualité pour suivre les instances intéressant le domaine militaire.

**Art. R2331-5**

La représentation de l'Etat devant le tribunal administratif est réglée par les dispositions des articles R. 431-1 à R. 431-10-1 du code de justice administrative.

La représentation de l'Etat devant la cour administrative d'appel est réglée par les dispositions de l'article R. 811-10 du même code.

Devant ces juridictions, les instances mentionnées au 3° de l'article R. 2331-1 du présent code sont suivies par le directeur départemental des finances publiques ou le comptable public compétent.

La représentation de l'Etat devant le Conseil d'Etat est réglée par les dispositions de l'article R. 432-4 du code de justice administrative.

**Art. R2331-6**

Devant les juridictions judiciaires autres que la Cour de cassation, l'Etat est représenté par le préfet du département dans lequel le litige a pris naissance.

Devant ces juridictions, les instances mentionnées au 2° de l'article R. 2331-1 sont suivies par le préfet du département sous l'autorité duquel est géré le patrimoine privé concerné ou, dans la région d'Ile-de-France, par le chef du service chargé de la gestion des patrimoines privés.

Les instances mentionnées au 3° de l'article R. 2331-1 sont suivies par le directeur départemental des finances publiques ou le comptable public compétent.

Devant la Cour de cassation, l'Etat est représenté par le ministre chargé du domaine.

####### Section 2 : Procédures contentieuses

######## Sous-section 1 : Procédure devant la juridiction administrative

**Art. R2331-7**

Lorsqu'elles sont portées devant une juridiction administrative, les instances mentionnées aux articles R. 2331-1 à R. 2331-3, R. 3231-1 et R. 4111-11 auxquelles l'Etat est partie sont soumises aux dispositions du code de justice administrative.

######## Sous-section 2 : Procédure devant la juridiction judiciaire

**Art. R2331-8**

Lorsqu'elles sont portées devant une juridiction judiciaire, les instances mentionnées aux articles R. 2331-1 à R. 2331-3, R. 3231-1 et R. 4111-11 auxquelles l'Etat est partie sont soumises aux dispositions du code de procédure civile, sous réserve des dispositions particulières prévues par la présente sous-section.

**Art. R2331-9**

A peine d'irrecevabilité, toute action judiciaire dirigée contre l'Etat en application des articles R. 2331-1, R. 2331-2, R. 3231-1 et R. 4111-11 est précédée de l'envoi par lettre recommandée avec demande d'avis de réception ou de la remise contre un récépissé d'un recours administratif contre l'administration chargée des domaines.

**Art. R2331-10**

Devant le tribunal judiciaire, l'instruction des instances mentionnées aux articles R. 2331-1 à R. 2331-3, R. 3231-1 et R. 4111-11 auxquelles l'Etat est partie se fait par simples mémoires.

Les parties ne sont pas tenues de constituer avocat.

Elles peuvent présenter des explications orales.

**Art. R2331-11**

Devant la cour d'appel, la procédure est sans représentation obligatoire.

Toutefois, l'instruction des instances mentionnées aux articles R. 2331-1 à R. 2331-3, R. 3231-1 et R. 4111-11 auxquelles l'Etat est partie se fait par simples mémoires.

Les parties ne sont pas tenues de constituer avocat.

Les parties peuvent présenter des explications orales.

##### TITRE IV : VALORISATION DU PATRIMOINE

### TROISIÈME PARTIE : CESSION

#### LIVRE Ier : BIENS RELEVANT DU DOMAINE PUBLIC

##### TITRE UNIQUE : INALIÉNABILITÉ ET IMPRESCRIPTIBILITÉ

###### Chapitre Ier : Principe

###### Chapitre II : Dérogations

###### Chapitre III : Transfert de propriété du domaine public fluvial

**Art. R3113-1**

Pour l'application des dispositions de l'article L. 3113-1, les décisions relevant de la compétence de l'Etat en matière de transfert du domaine public fluvial sont prises par le préfet coordonnateur de bassin, dans chaque bassin défini en application de l'article L. 212-1 du code de l'environnement.

Le préfet coordonnateur de bassin peut déléguer cette compétence, pour les sous-bassins ou fractions de sous-bassins, à un préfet de région ou de département.

**Art. R3113-2**

La propriété des éléments du domaine public fluvial de l'Etat peut être transférée aux collectivités territoriales ou à leurs groupements, à l'exception des cours d'eau, canaux et ports intérieurs d'intérêt national dont la liste est annexée au présent code et des sections incluses dans le périmètre d'une concession accordée au titre de l'utilisation de l'énergie hydraulique.

Le transfert s'applique aux biens meubles et immeubles dépendant du domaine transféré, à l'exception de ceux qui sont nécessaires à l'exercice des missions que l'Etat continue d'exercer.

**Art. R3113-3**

Le préfet compétent pour statuer sur le transfert transmet aux régions ainsi qu'aux autres collectivités et groupements qui en font la demande une description du domaine public fluvial à transférer et de ses dépendances, notamment de celles qui sont nécessaires à la gestion hydraulique.

Le préfet définit les sections indivisibles de l'ensemble à transférer et transmet les règlements d'eau définissant les conditions d'exploitation des ouvrages ayant un impact sur le domaine en cause. Ces règlements précisent, le cas échéant, les conditions permettant d'assurer la cohérence de la gestion hydraulique du bassin ou du sous-bassin.

**Art. R3113-4**

Lorsqu'une collectivité autre que la région a formulé une demande de transfert de propriété d'un élément du domaine public fluvial, le préfet la transmet pour avis à la région intéressée. Celle-ci dispose d'un délai de six mois à compter de la date de saisine pour faire connaître son refus d'exercer son droit prioritaire au transfert ou pour déposer sa propre demande. L'absence de réponse dans le délai de six mois vaut refus implicite de la région d'exercer son droit de priorité.

Lorsqu'une demande de transfert d'une voie d'eau émane d'une collectivité titulaire d'une concession au titre de l'article L. 2124-7 du code général de la propriété des personnes publiques, l'acceptation de la demande est subordonnée à l'engagement du concessionnaire d'accepter la résiliation de la concession à la date d'effet de la décision de transfert à son profit.

**Art. R3113-5**

Une convention entre l'Etat et la collectivité précise les modalités du transfert de propriété et sa date d'effet.

Le transfert est constaté par arrêté du préfet territorialement compétent. Cet arrêté vise la convention prévue à l'alinéa précédent. Il indique la nature, la situation, la contenance et la désignation cadastrale du bien. Il fixe la date de mise en œuvre effective du transfert. Il fait l'objet d'une publication au fichier immobilier tenu par les services de la publicité foncière.

Le transfert de propriété du domaine public fluvial de l'Etat à une collectivité territoriale ou à un groupement emporte subrogation dans tous les droits et obligations afférents au domaine transféré à l'égard des tiers et, notamment, des concessionnaires ou des bénéficiaires d'une autorisation d'occupation temporaire ou d'exploitation des droits relatifs au domaine.

**Art. R3113-6**

Lorsque la collectivité territoriale ou le groupement candidat au transfert souhaite bénéficier de l'expérimentation prévue à l'article L. 3113-2 du code général de la propriété des personnes publiques, une convention passée entre l'Etat et la collectivité ou le groupement fait apparaître la nature, la situation, la contenance et la désignation cadastrale du lieu ainsi que la durée de cette expérimentation et les conditions de mise à disposition de services déconcentrés de l'Etat.

Lorsque l'élément du domaine public fluvial de l'Etat est une voie navigable jusqu'alors confiée à Voies navigables de France et que la collectivité territoriale ou le groupement envisage de faire appel à cet établissement pour la gestion de la voie, la convention est conclue entre l'Etat, l'établissement public et la collectivité ou le groupement. Elle précise les conditions, notamment financières, dans lesquelles l'établissement exploite le domaine, ainsi que les modalités de mise à disposition de services déconcentrés de l'Etat.

**Art. R3113-7**

A l'issue de la période d'expérimentation, le transfert de propriété s'opère dans les conditions prévues à l'article R. 3113-5.

Si la collectivité renonce au transfert de propriété, elle en informe le préfet au moins six mois avant le terme prévu de l'expérimentation.

###### Chapitre IV : Transfert de propriété du domaine public ferroviaire

####### Section 1 : Objet et bénéficiaire du transfert de propriété

**Art. R3114-1**

Les infrastructures et installations de service susceptibles d'être transférées en application de l'article L. 3114-1 sont celles nécessaires à l'exploitation de la ligne concernée, compte tenu des circulations attendues ou envisagées à l'issue du transfert.

**Art. R3114-2**

Peut bénéficier d'un transfert de propriété dans les conditions prévues à l'article L. 3114-1 toute personne publique mentionnée au premier alinéa de cet article sur le territoire de laquelle est situé l'ensemble des biens objet de la demande de transfert.

**Art. R3114-3**

Au sens du présent chapitre, sont regardés comme concernés par la demande de transfert :

— l'Etat, si des biens à transférer lui appartiennent ou s'il doit prendre des mesures à l'occasion du transfert ;

— la société SNCF Réseau, dès lors qu'elle est propriétaire ou gestionnaire de biens à transférer ou de biens devant être utilisés pour l'exploitation de la ligne concernée ou raccordés à cette ligne, ou qu'elle gère de tels biens en application de l'article L. 2111-20 du code des transports ;

— la filiale mentionnée au 5° de l'article L. 2111-9 du code des transports, dès lors qu'elle est propriétaire de biens à transférer ou de biens devant être utilisés pour l'exploitation de la ligne concernée ou raccordés à cette ligne, ou qu'elle gère de tels bien en application de l'article L. 2111-20 du code des transports.

####### Section 2 : Procédure

**Art. R3114-4**

La personne publique qui demande le transfert de propriété mentionné au premier alinéa de l'article L. 3114-1 transmet au ministre chargé des transports et si elles sont concernées, à la société SNCF Réseau et à la filiale mentionnée au 5° de l'article L. 2111-9 du code des transports un dossier précisant :

— la ligne objet de la demande, en justifiant de son rattachement à l'une des catégories mentionnées au deuxième alinéa de l'article L. 3114-1 ;

— les infrastructures ferroviaires et, le cas échéant, les installations de service dont le transfert est souhaité, ainsi que le périmètre approximatif de leur terrain d'assiette ;

— les principales caractéristiques des trafics et circulations attendus ou envisagés ;

— son souhait de recourir ou non à la mise à disposition de salariés de la société SNCF Réseau et de la filiale mentionnée au 5° de l'article L. 2111-9 du code des transports, en tant qu'elles sont concernées par le transfert, et la nature des missions concernées par cette mise à disposition.

Si d'autres personnes publiques sont susceptibles de demander le transfert des mêmes biens, la personne publique qui demande le transfert recueille préalablement leur avis et le joint au dossier.

**Art. R3114-5**

Le ministre chargé des transports prend position sur le principe du transfert après avoir recueilli l'avis de la société SNCF Réseau et de la filiale mentionnée au 5° de l'article L. 2111-9 du code des transports, si elles sont concernées par le transfert. En l'absence de réponse de ces sociétés dans un délai de deux mois, leur avis est réputé rendu.

Le ministre s'assure que le transfert de propriété ne présente pas d'inconvénient au regard des impératifs de défense. Il apprécie l'opportunité de ce transfert au regard des orientations de la politique nationale des transports. Au plus tard quatre mois à compter de la réception du dossier mentionné à l'article R. 3114-4, il notifie sa position motivée sur la demande de transfert à la personne publique demanderesse et, si elles sont concernées, à la société SNCF Réseau et à la filiale mentionnée au 5° de l'article L. 2111-9 du code des transports. L'absence de réponse du ministre dans ce délai vaut opposition au transfert de propriété.

**Art. R3114-6**

La réalisation du transfert de propriété et l'intégration des biens transférés dans le domaine public de la personne bénéficiaire sont subordonnées à la conclusion d'une convention entre, d'une part, la personne publique bénéficiaire et, d'autre part, l'Etat, représenté dans les conditions prévues par l'article 59 du décret n° 2004-374 du 29 avril 2004 relatif aux pouvoirs des préfets, à l'organisation et à l'action des services de l'Etat dans les régions et départements.

Cette convention détermine les modalités du transfert, notamment la date à laquelle celui-ci intervient, la nature des biens transférés et les parcelles cadastrales correspondantes, les limites de gestion et d'entretien et les conditions financières et techniques du transfert.

**Art. R3114-7**

Les salariés de la société SNCF Réseau, et le cas échéant de la société SNCF Gares & Connexions, concourant à l'exercice de missions de gestion d'infrastructures ferroviaires ou d'exploitation d'installations de service faisant l'objet d'un transfert de propriété peuvent être mis à disposition de la personne publique bénéficiaire du transfert, ou le cas échéant de toute personne à qui serait confiée la pleine responsabilité de tout ou partie de ces missions, selon des modalités identiques à celles prévues par les dispositions du chapitre IV du décret ["transfert de gestion"] pour les mises à disposition en cas de transfert de gestion de lignes d'intérêt local ou régional à faible trafic.

**Art. R3114-7-1**

Une convention entre, d'une part, la personne publique bénéficiaire et, d'autre part, la société SNCF Réseau et le cas échéant la filiale mentionnée au 5° de l'article L. 2111-9 du code des transports, détermine notamment les conditions de la transaction financière mentionnée au I de à l'article L. 2111-20-1-1 du code des transports, les éventuels droits de propriété intellectuelle consentis et, le cas échéant, les effectifs mis à disposition par la société SNCF Réseau et par la filiale mentionnée au 5° de l'article L. 2111-9 du code des transports dans les conditions prévues par l'article R. 3114-7.

Le cas échéant, elle précise les modalités de coordination entre la personne publique bénéficiaire, la société SNCF Réseau, et la filiale mentionnée au 5° de l'article L. 2111-9 du code des transports.

####### Section 3 : Conséquences du transfert de propriété

**Art. R3114-8**

Dans le cas où le transfert de propriété concerne une ligne du réseau ferré national mentionné à l'article L. 2111-1 du code des transports, cette ligne ne fait plus partie de ce réseau à compter de la date du transfert.

#### LIVRE II : BIENS RELEVANT DU DOMAINE PRIVÉ

##### TITRE Ier : MODES DE CESSION

###### Chapitre Ier : Cessions à titre onéreux

####### Section 1 : Vente

######## Sous-section 1 : Domaine immobilier

######### Paragraphe 1 : Dispositions applicables à l'Etat

########## Sous-paragraphe 1 : Dispositions générales

**Art. R3211-1**

Pour l'application de l'article L. 3211-1, les immeubles du domaine privé de l'Etat mis, par convention, à la disposition d'un service civil ou militaire de l'Etat ou d'un établissement public de l'Etat peuvent être aliénés lorsque cette mise à disposition prend fin dans les conditions prévues par l'article R. 2313-5.

Lorsque ces immeubles sont aliénés dans les conditions prévues au présent paragraphe, le prix est recouvré dans les conditions fixées par les articles R. 2321-1, R. 2321-2, R. 2321-6, D. 2321-7, R. 2321-9 et R. 2323-1.

**Art. R3211-2**

L'aliénation d'un immeuble du domaine privé de l'Etat est consentie avec publicité et mise en concurrence, soit par adjudication publique, soit à l'amiable.

Ces procédures ne sont pas applicables aux cessions d'immeubles mentionnées à l'article R. 3211-7.

Le ministre chargé du domaine établit le cahier des charges type fixant les conditions générales des aliénations et détermine les modalités générales de la publicité préalable aux adjudications. Ces prescriptions ne sont pas applicables aux aliénations dont l'Etat confie la réalisation à des professionnels habilités.

**Art. R3211-3**

L'adjudication publique est autorisée par le préfet après avis du directeur départemental des finances publiques. La mise à prix est fixée par le directeur départemental des finances publiques.

**Art. R3211-4**

La cession amiable est annoncée par avis du préfet. Cet avis est inséré dans une publication à diffusion locale, nationale ou internationale habilitée à recevoir des annonces légales ou dans une publication spécialisée dans le secteur de l'immobilier, ou encore publié par voie électronique. Le choix des modalités de publication est fonction, notamment, de la nature et de l'importance de l'immeuble dont la cession est envisagée.

L'avis précise notamment :

1° La localisation et les caractéristiques essentielles de l'immeuble ;

2° L'adresse du service auprès duquel le cahier des charges de la vente peut, s'il y a lieu, être demandé ou consulté ;

3° Les modalités de présentation des offres par les acquéreurs potentiels ;

4° Les modalités d'organisation des visites de l'immeuble.

**Art. R3211-5**

Les critères de sélection des offres prennent notamment en compte les conditions financières proposées ainsi que les garanties de bonne fin et de solvabilité présentées.

**Art. R3211-6**

La cession est consentie par le préfet, au prix convenu entre les parties et selon les modalités financières fixées par le directeur départemental des finances publiques.

Lorsque la valeur vénale de l'immeuble excède un montant fixé par arrêté du ministre chargé du domaine, la cession est autorisée par le ministre chargé du domaine.

**Art. R3211-7**

La cession d'un immeuble peut être faite à l'amiable sans appel à la concurrence :

1° Lorsque des dispositions législatives ou réglementaires spéciales impliquent la cession de l'immeuble au profit d'un acquéreur ou d'une catégorie d'acquéreurs déterminés, auquel cas le prix est fixé par le directeur départemental des finances publiques et l'aliénation est consentie par le préfet, quelle que soit la valeur des immeubles cédés et, à défaut d'accord amiable, le prix est fixé comme en matière d'expropriation pour cause d'utilité publique ;

2° Lorsque des dispositions législatives ou réglementaires spéciales permettent la cession de l'immeuble au profit d'un acquéreur ou d'une catégorie d'acquéreurs déterminés ;

3° Lorsque l'adjudication publique a été infructueuse ;

4° Lorsque l'immeuble est nécessaire à l'accomplissement d'une mission de service public ou à la réalisation d'une opération d'intérêt général par une personne exclue du bénéfice d'une convention d'utilisation mentionnée à l'article R. 2313-1 ou par un établissement public de l'Etat à caractère industriel et commercial ;

Est considérée comme une opération d'intérêt général, au sens du présent 4°, l'aliénation des immeubles, bâtis ou non bâtis, du domaine privé de l'Etat lorsqu'elle est nécessaire à la réalisation d'une opération immobilière comportant plus de 70 % de la surface totale de plancher affectée aux logements appartenant aux catégories mentionnées au II de l'article R. 3211-15, qu'elle est effectuée au profit d'un organisme mentionné à l'article L. 411-2 du code de la construction et de l'habitation, d'une société d'économie mixte mentionnée aux articles L. 472-1-1 ou L. 481-1 du même code ou d'un organisme agréé mentionné à l'article L. 365-2 dudit code, et lorsqu'elle est réalisée dans les communes pour lesquelles les dispositions de la section 2 du chapitre II du titre préliminaire du livre III du code de la construction et de l'habitation sont applicables.

5° Lorsque les conditions particulières d'utilisation de l'immeuble le justifient ;

6° Lorsque l'immeuble fait l'objet d'une convention d'utilisation mentionnée à l'article R. 2313-1 ou est confié en gestion à un établissement public à caractère industriel et commercial qui souhaite l'acquérir.

Dans les cas prévus aux 2°, 3°, 4°, 5° et 6°, la cession est consentie selon les modalités prévues à l'article R. 3211-6.

**Art. R3211-8**

Pour l'application de l'article L. 3211-12, le préfet notifie à l'acquéreur défaillant, à ses ayants cause s'ils sont connus, au détenteur et aux créanciers inscrits sur l'immeuble, par lettre recommandée avec demande d'avis de réception, que la déchéance pourra être prononcée à l'expiration d'un délai d'un mois à compter de la date de réception de la notification, à défaut de paiement, dans ce délai, de la somme exigible en capital, intérêts et frais.

Les personnes mentionnées au premier alinéa sont admises pendant ce délai d'un mois à payer la somme exigible. Celles qui ont effectué le paiement sont subrogées par la quittance aux droits du Trésor pour leur remboursement.

A défaut de régularisation à l'expiration du délai mentionné aux premier et deuxième alinéas, le préfet, sur proposition du directeur départemental des finances publiques, prononce la déchéance de l'acquéreur défaillant et l'administration chargée des domaines reprend possession de l'immeuble.

########## Sous-paragraphe 2 : Dispositions particulières

**Art. R3211-9**

La cession des bois et forêts de l'Etat qui satisfont aux conditions fixées aux 1°, 2° et 3° de l'article L. 3211-5 est réalisée selon les modalités prévues aux articles R. 3211-2 à R. 3211-7.

**Art. R3211-10**

Pour l'application des dispositions du dernier alinéa de l'article L. 3211-5, la cession des bois et forêts de l'Etat compris dans le périmètre d'une déclaration d'utilité publique est réalisée selon les modalités prévues au 1° de l'article R. 3211-7.

**Art. R3211-11**

Les immeubles bâtis ou non bâtis appartenant à l'Etat mentionnés à l'article L. 3211-6 peuvent être cédés à l'amiable dans les conditions prévues à l'article R. 3211-6, après avis favorable du ministre chargé du logement, lorsqu'ils sont destinés à être utilisés pour la réalisation d'opérations d'urbanisme ou de construction.

Les conditions de l'utilisation des immeubles par les cessionnaires sont définies dans des cahiers des charges établis par l'administration chargée des domaines avec le concours des services du ministère chargé du logement. Ces cahiers des charges fixent les modalités de résiliation des cessions au cas d'inexécution des obligations du cessionnaire.

**Art. R3211-12**

Les cahiers des charges mentionnés au second alinéa de l'article R. 3211-11 peuvent prévoir notamment de réserver un pourcentage de logements au profit des agents civils ou militaires de l'Etat dans les immeubles d'habitation dont la construction doit être réalisée.

Lorsque la cession est consentie au profit d'un organisme d'habitation à loyer modéré qui bénéficie, pour cette construction, des financements prévus à l'article R. 431-3 du code de la construction et de l'habitation, le prix des terrains cédés peut être réduit dans une proportion correspondant au pourcentage des logements réservés.

**Art. R3211-13**

L'aliénation des terrains, bâtis ou non bâtis, du domaine privé de l'Etat mentionnés à l'article L. 3211-7 peut être consentie à un prix inférieur à la valeur vénale déterminée par le directeur départemental des finances publiques, par application d'une décote dans les conditions prévues aux articles R. 3211-14 à R. 3211-17-4.

**Art. R3211-14**

La décote prévue à l'article L. 3211-7 peut être appliquée lorsqu'un terrain mentionné à l'article R. 3211-13 est aliéné en vue de recevoir plus de 50 % de surface de plancher affectée au logement et comportant des logements locatifs sociaux mentionnés aux 3° et 5° de l'article L. 831-1 du code de la construction et de l'habitation, des logements assimilés aux logements locatifs sociaux ou des logements en accession à la propriété mentionnés au VIII de l'article L. 3211-7 du présent code ou faisant l'objet d'un bail réel solidaire.

**Art. R3211-15**

I. – Pour l'application du I de l'article L. 3211-7, la décote est accordée en vue de contribuer à l'équilibre financier de l'opération. A cet effet, un taux et un montant de décote sont calculés pour chacune des catégories de logements mentionnées au II prévues dans le programme de logements, en prenant en compte les circonstances locales définies au III et au IV, ainsi que la part du programme correspondant à chaque catégorie, selon les modalités prévues au V. Le taux global et le montant total de décote sur la valeur vénale du terrain cédé sont déterminés selon les dispositions du VI.

II. – Les catégories de logements pour lesquelles une décote peut être consentie sont les suivantes :

1° Catégorie 1 : les logements locatifs financés en prêt locatif aidé d'intégration, les structures d'hébergement temporaire ou d'urgence bénéficiant d'une aide de l'Etat, les aires permanentes d'accueil des gens du voyage mentionnées au premier alinéa du II de l'article 1er de la loi n° 2000-614 du 5 juillet 2000 relative à l'accueil et à l'habitat des gens du voyage, les logements-foyers dénommés résidences sociales, conventionnés dans les conditions définies au 5° de l'article L. 831-1 du code de la construction et de l'habitation ainsi que les places des centres d'hébergement et de réinsertion sociale mentionnées à l'article L. 345-1 du code de l'action sociale et des familles ;

2° Catégorie 2 : les logements locatifs ou les résidences de logement pour étudiants financés en prêt locatif à usage social ;

3° Catégorie 3 : les logements locatifs ou les résidences de logement pour étudiants financés en prêt locatif social, les logements occupés par les titulaires de contrats de location-accession, les logements faisant l'objet d'un bail réel solidaire lorsqu'ils ne font pas partie des catégories 1 ou 2 mentionnées au 1° et au 2° du présent II et ceux faisant l'objet d'une opération d'accession mentionnés au VIII de l'article L. 3211-7.

III. – Dans les limites fixées au IV, la décote est d'autant plus élevée que les critères suivants sont satisfaits :

1° L'existence d'une forte tension du marché foncier et immobilier qui s'apprécie principalement au regard du déséquilibre entre l'offre et la demande de logements dans la commune et de l'écart, sur le marché local, entre les charges foncières pour le logement libre et les charges foncières pour les différentes catégories de logements ;

2° L'insuffisance du financement du programme de logements pour en assurer l'équilibre, compte tenu des capacités financières de l'acquéreur et des aides et subventions dont le programme peut bénéficier ; en fonction de la nature de l'acquéreur, ses capacités financières s'apprécient, notamment, au regard du potentiel financier de la collectivité ou de l'établissement public de coopération intercommunale, des ressources de l'opérateur d'aménagement ou des fonds propres de l'opérateur en charge des logements ;

3° La contribution du programme de logements à la réalisation des objectifs assignés, le cas échéant, à la commune, en application des dispositions de l'article L. 302-5 du code de la construction et de l'habitation ;

4° La contribution du programme de logements à la réponse aux besoins de la commune pour chaque catégorie de logements, notamment dans un objectif d'amélioration de la mixité sociale et de densification urbaine ;

5° L'existence de difficultés techniques particulières pesant sur la réalisation du programme de logements, notamment au regard des contraintes de dépollution du terrain à céder.

IV. – Pour chaque catégorie de logements et en fonction des circonstances locales prises en considération, le taux de décote est fixé à l'intérieur des fourchettes établies ci-dessous, qui tiennent compte de la zone géographique mentionnée par l'article R. 304-1 du code de la construction et de l'habitation dans laquelle se situe la commune de situation du terrain aliéné :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th></th><th>ZONE C</th><th>ZONE B2</th><th>ZONES A ET B1</th></tr><tr><td align="center">Catégorie 1</td><td align="center">Entre 0 et 50 %</td><td align="center">Entre 0 et 75 %</td><td align="center">Entre 0 et 100 %</td></tr><tr><td align="center">Catégorie 2</td><td align="center">Entre 0 et 35 %</td><td align="center">Entre 0 et 50 %</td><td align="center">Entre 0 et 75 %</td></tr><tr><td align="center">Catégorie 3</td><td align="center">Entre 0 et 25 %</td><td align="center">Entre 0 et 35 %</td><td align="center">Entre 0 et 50 %</td></tr></tbody></table></div>V. – Pour chaque catégorie de logements, le taux de décote est pondéré par le rapport entre la surface de plancher affectée à la catégorie de logements considérée et la surface totale de plancher du programme auquel est destiné le terrain aliéné. Le taux ainsi pondéré est ensuite appliqué à la valeur vénale du terrain pour obtenir le montant de la décote accordée par catégorie de logements.</div>

VI. – Le montant total de la décote accordée sur la valeur vénale du terrain aliéné est égal à la somme des montants de décote consentis par catégorie de logements. Le taux global de cette décote est égal au rapport entre le montant total de la décote et le montant de la valeur vénale du terrain.

**Art. R3211-15-1**

I. — Pour l'application du dernier alinéa du II de l'article L. 3211-7, le taux de décote défini au VI de l'article R. 3211-15 appliqué aux opérations comprenant une part de logements sociaux est plafonné de façon à ce que le montant global de la décote rapporté à la surface totale de plancher des logements sociaux du programme ne puisse excéder les valeurs suivantes :

1° 1 000 €/ m2 si le coût moyen hors taxes mentionné au II de l'article L. 3211-7 est inférieur à 2 500 €/ m2 de surface utile ;

2° 1 400 €/ m2 si le coût moyen hors taxes mentionné au II de l'article L. 3211-7 est compris entre 2 500 et 3 000 €/ m2 de surface utile ;

3° 2 000 €/ m2 si le coût moyen hors taxes mentionné au II de l'article L. 3211-7 est supérieur à 3 000 €/ m2 de surface utile.

La surface utile est celle définie à l'article D. 331-10 du code de la construction et de l'habitation.

II. — Le coût moyen constaté pour la construction de logements sociaux correspond au coût moyen au mètre carré de surface utile des opérations de construction de logements sociaux sur les cinq dernières années, situées sur le territoire de la commune où se situe le terrain. Si le nombre d'opérations est inférieur à trois, ce coût moyen est calculé sur le territoire de l'établissement public de coopération intercommunale ou, à défaut, sur le périmètre de l'agglomération au sens de l'article R. 2334-7 du code général des collectivités territoriales.

III. — Les réserves foncières propres ou les biens susceptibles de permettre la réalisation d'un programme mentionnés au dernier alinéa du II de l'article L. 3211-7 sont ceux susceptibles de permettre la réalisation d'un programme de logements sociaux d'une surface de plancher au moins égale à la surface de plancher totale des logements sociaux du programme envisagé par le demandeur.

Par dérogation à l'alinéa précédent, lorsque le programme comporte plus de cent logements sociaux, peuvent être considérés comme des réserves foncières propres ou des biens répondant aux conditions mentionnées au même alinéa un ensemble d'au maximum deux réserves foncières ou biens dont les capacités de constructibilité additionnées peuvent permettre la réalisation d'un programme de logements sociaux d'une surface de plancher au moins égale à la surface de plancher totale des logements sociaux du programme envisagé par le demandeur.

Les réserves foncières et les biens à prendre en considération sont situés sur le territoire de la commune où se situe le terrain. Ils doivent être constructibles et libres d'occupation non précaire au moment de la réalisation du programme envisagé par le demandeur.

La constructibilité des réserves foncières et des biens résulte de l'application des règles d'urbanisme en vigueur au moment de l'envoi par le préfet du dossier mentionné au premier alinéa et applicables à l'unité foncière pour la réalisation d'opérations de logements.

Ne sont pas pris en considération les terrains situés dans le périmètre des quartiers prioritaires de la politique de la ville mentionnés à l'article 5 de la loi n° 2014-173 du 21 février 2014 de programmation pour la ville et la cohésion urbaine.

IV. — L'indisponibilité de réserves foncières propres ou de biens mentionnés au dernier alinéa du II de l'article L. 3211-7 est établie par une attestation produite par la commune, par l'établissement public de coopération intercommunale ou, le cas échéant, par la métropole de Lyon, et par chaque société ou opérateur mentionnés au 1° du même II agissant sur le territoire de la commune. Ces attestations sont transmises au préfet à sa demande.

**Art. R3211-16**

I. – La liste mentionnée au 2° du II de l'article L. 3211-7 énumère des terrains destinés à être cédés pour des programmes de logements, dont les logements mentionnés au II de l'article R. 3211-15. Le préfet de région établit cette liste à partir notamment des propositions qui lui sont communiquées par le préfet du département du lieu de situation des terrains concernés.

Préalablement à l'inscription d'un terrain sur cette liste, le préfet de région recueille, dans un délai de deux mois, les avis du comité régional de l'habitat, du maire de la commune et du président de l'établissement public de coopération intercommunale concernés.

En l'absence de réponse dans ce délai, l'avis est réputé favorable.

Cette liste est publiée au recueil des actes administratifs de la préfecture de région.

II. – Lorsque l'une des personnes morales mentionnées au 1° du II de l'article L. 3211-7 demande que cette liste soit complétée, elle adresse au préfet de région du lieu de situation du terrain concerné un dossier comportant un projet s'inscrivant dans une stratégie de mobilisation du foncier destinée à satisfaire des besoins locaux en matière de logement dont le contenu permet d'établir que le terrain de l'Etat dont l'inscription sur la liste est demandée est susceptible d'être cédé et de bénéficier de la décote prévue à l'article L. 3211-7.

Le préfet de région complète la liste selon les modalités prévues au I, après avoir recueilli l'avis du préfet de département concerné.

En cas de refus d'inscription sur la liste, le préfet de région notifie sa décision motivée au demandeur.

L'absence de réponse au demandeur dans le délai de quatre mois à compter de la saisine du préfet de région vaut refus implicite de la demande d'inscription.

**Art. R3211-17**

I. – Les équipements publics éligibles à l'application d'une décote pour la part du programme relative aux équipements appartiennent à l'une des catégories suivantes :

1° Les équipements nécessaires à la petite enfance, notamment les crèches et les garderies ;

2° Les équipements nécessaires à l'enseignement scolaire ;

3° Les équipements à caractère social ;

4° Les équipements à caractère sportif ;

5° Les équipements à caractère culturel.

II. – Ces équipements publics sont des équipements de proximité nécessaires en tout ou partie aux habitants des logements mentionnés au II de l'article R. 3211-15 du programme, à l'exclusion des équipements d'infrastructure.

III. – La décote sur la part du programme relative aux équipements s'applique exclusivement sur la fraction du programme réalisée dans l'intérêt des occupants des logements appartenant aux catégories définies au II de l'article R. 3211-15.

Le taux de cette décote est égal au montant total de la décote accordée selon les modalités prévues au VI de l'article R. 3211-15, rapporté à la valeur vénale du terrain correspondant aux seules surfaces de plancher des logements énumérés au II du même article. Ce taux est appliqué à la fraction du programme mentionnée à l'alinéa précédent.

Cette décote s'ajoute au montant total et augmente le taux global de décote définis au VI de l'article R. 3211-15.

**Art. R3211-17-1**

La personne qui souhaite acquérir un terrain du domaine privé de l'Etat éligible à la décote prévue à l'article L. 3211-7 adresse un dossier de demande au préfet du département du lieu de situation de ce terrain. Ce dossier comporte :

1° Le programme à réaliser sur ce terrain et indiquant la surface de plancher totale de logements, la surface de plancher affectée à chaque catégorie de logements mentionnée au II de l'article R. 3211-15, le cas échéant, la surface de plancher d'équipements publics et la liste de ces équipements, ainsi que la surface de plancher de tout autre élément du programme ;

2° Une estimation du prix de revient des logements locatifs sociaux ou assimilés réalisée aux conditions économiques en vigueur à la date de remise de la proposition de prix ainsi que du prix de vente des logements en accession à la propriété mentionnés au VIII de l'article L. 3211-7 ou faisant l'objet d'un bail réel solidaire ;

3° Un plan de financement de la part du programme destinée aux logements mentionnés au II de l'article R. 3211-15 précisant les contributions financières attendues de l'Etat et, le cas échéant, d'autres financeurs ;

4° Un échéancier prévisionnel détaillé de l'opération qui indique les conditions dans lesquelles l'obligation de réalisation du programme dans un délai de cinq ans sera respectée ;

5° Le cas échéant, les éléments nécessaires à l'application d'une décote pour la part du programme consacrée aux équipements publics dans les conditions prévues à l'article R. 3211-17.

Lorsque le candidat acquéreur n'est pas une personne bénéficiant des subventions et prêts prévus à l'article R. 331-14 du code de la construction et de l'habitation, le dossier précise en outre les conditions et modalités générales du transfert au bailleur des logements sociaux ou des droits et obligations afférents aux logements sociaux compris dans le programme.

**Art. R3211-17-2**

I. – Lorsque les conditions prévues aux 1° et 2° du II de l'article L. 3211-7 sont remplies, une décote est applicable de droit sur la valeur vénale du terrain pour la part de logements à réaliser mentionnés au II de l'article R. 3211-15, ainsi que, le cas échéant, pour la part d'équipements publics destinés en tout ou partie aux occupants de ces logements.

Dans le cas contraire, le préfet de département décide du principe de la décote applicable à la part des logements à réaliser mentionnés au II de l'article R. 3211-15, ainsi que, le cas échéant, à la part d'équipements publics destinés en tout ou partie aux occupants de ces logements.

II. – Le préfet de département adresse au directeur départemental des finances publiques un dossier comprenant, outre les éléments mentionnés à l'article R. 3211-17-1, un document précisant les conditions financières de réalisation de ce programme ainsi que, selon le cas, l'impact attendu de la répercussion intégrale de la décote sur le prix de revient des logements locatifs sociaux et assimilés ou sur le prix de cession des logements en accession à la propriété. Ce document précise également s'il y a lieu d'appliquer le plafonnement de la décote défini au dernier alinéa du II de l'article L. 3211-7 et, dans ce cas, le coût moyen constaté pour la construction de logements sociaux.

III. – Le montant de la décote sur la valeur vénale du terrain à céder est fixé par le directeur départemental des finances publiques, sur la base des éléments transmis par le préfet de département.

IV. – L'ensemble du dossier est transmis au préfet de région, aux fins d'établissement de la convention mentionnée au V de l'article L. 3211-7.

V. – L'acte d'aliénation est signé par le préfet de département.

**Art. R3211-17-3**

L'acte d'aliénation comporte, outre les mentions prévues au V de l'article L. 3211-7 : 1° La valeur vénale établie par le directeur départemental des finances publiques ;

2° Un récapitulatif du contenu du programme à réaliser, dont le programme de logements fixé par la convention prévue au V de l'article L. 3211-7, ainsi que, le cas échéant, la liste des équipements publics ;

3° Le prix de cession faisant apparaître la décote consentie pour chacune des parts du programme correspondant à une catégorie de logements définie au II de l'article R. 3211-15 et, le cas échéant, la décote consentie pour la réalisation d'équipements publics ;

4° Le montant total et le taux global de décote, tels que définis au VI de l'article R. 3211-15, en tenant compte, le cas échéant, des dispositions du dernier alinéa du III de l'article R. 3211-17 relatif aux équipements publics.

Lorsque l'acquéreur du terrain objet de la décote n'est pas une personne bénéficiant des subventions et prêts prévus à l'article R. 331-14 du code de la construction et de l'habitation, l'acte d'aliénation précise, en outre, les conditions et modalités générales du transfert au bailleur des logements locatifs sociaux ou des droits et obligations afférents aux logements locatifs sociaux compris dans le programme.

**Art. R3211-17-4**

Pour l'exercice du contrôle de la mise en œuvre de toute convention annexée à un acte d'aliénation et définie au V de l'article L. 3211-7, l'acquéreur d'un terrain de l'Etat rend compte annuellement de l'état d'avancement du programme au préfet de région et au préfet du département du lieu de situation du terrain cédé. Cette obligation prend fin au jour de la livraison effective du programme de logements ou au jour de la résiliation de la convention.

**Art. R3211-18**

La cession des immeubles à destination agricole mentionnés à l'article L. 3211-8 est consentie par le préfet, quelle que soit la valeur du bien cédé, après avis de la commission départementale d'aménagement foncier.

**Art. R3211-19**

La demande de concession portant sur les exondements prévus à l'article L. 3211-10 fait l'objet d'une instruction administrative et, le cas échéant, d'une enquête publique, dans les conditions prévues aux articles R. 3211-20 à R. 3211-22.

**Art. R3211-20**

La demande de concession est adressée au chef du service gestionnaire du domaine public maritime. Elle est accompagnée d'un dossier établi aux frais du demandeur et comportant :

1° La description des terrains qui font l'objet de la demande et des travaux envisagés ;

2° Les plans vérifiés et approuvés par le service gestionnaire du domaine public maritime ;

3° S'il y a lieu, l'étude d'impact ou la notice d'impact prévue par les dispositions des articles R. 122-1 à R. 122-16 du code de l'environnement.

**Art. R3211-21**

Le service gestionnaire du domaine public maritime recueille dans tous les cas l'avis du directeur départemental des finances publiques.

La demande est également soumise pour avis au commandant de zone maritime et au chef du service déconcentré chargé des affaires maritimes. L'absence de réponse dans le délai de deux mois vaut avis favorable.

Dans les départements d'outre-mer, l'avis du commandant de zone maritime est donné par l'officier général commandant supérieur des forces armées.

La demande est notifiée aux communes sur le territoire desquelles les travaux doivent être réalisés, aux groupements de communes compétents pour les opérations envisagées et aux départements.

Ces personnes sont invitées à faire connaître au préfet, dans un délai maximum de six mois, si elles désirent faire valoir leur droit de préférence.

Le silence gardé pendant plus de six mois à compter de cette notification vaut renonciation au droit de préférence.

Les collectivités peuvent être déchues de leur droit de préférence si elles ne présentent pas d'avant-projet d'exécution dans un délai de douze mois à compter de la date à laquelle elles ont fait connaître leur intention de s'en prévaloir. Cette déchéance est également encourue à défaut d'acceptation dans les six mois des conditions techniques et financières fixées par les ministres compétents.

La déchéance est prononcée par arrêté préfectoral.

Le droit de préférence des collectivités intéressées pour l'acquisition des parcelles de lais et relais déclassés s'exerce dans les conditions prévues au présent article.

**Art. R3211-22**

Le dossier de la demande de concession est ensuite soumis à une enquête publique menée selon la procédure applicable à l'opération envisagée.

**Art. R3211-23**

Les concessions accordées en application de l'article L. 3211-10 sont consenties par le préfet, au prix convenu entre les parties, selon les modalités financières fixées par le directeur départemental des finances publiques.

Toutefois, lorsque l'opération a donné lieu à une enquête publique, la concession est approuvée par décret en Conseil d'Etat en cas d'avis défavorable du commissaire enquêteur ou de la commission d'enquête.

**Art. R3211-24**

Pour l'application des dispositions de l'article L. 142-7 du code rural et de la pêche maritime, les immeubles appartenant à l'Etat peuvent, quelle que soit leur valeur, être cédés à l'amiable aux sociétés d'aménagement foncier et d'établissement rural, dans les conditions prévues au 1° de l'article R. 3211-7.

Lorsqu'il s'agit de fonds incultes, les cessions peuvent être consenties dans les mêmes formes au profit des organismes mentionnés à l'article L. 112-8 du code rural et de la pêche maritime.

**Art. R3211-25**

Les cessions amiables de servitudes constituées au profit de l'Etat sont consenties par le préfet, après avis du directeur départemental des finances publiques, qui fixe les conditions financières.

Le projet de cession est préalablement affiché à la mairie de la commune de situation des lieux et soumis à une enquête d'une durée de dix jours.

**Art. R3211-26**

L'aliénation des immeubles domaniaux reconnus inutiles par le ministre de la défense a lieu avec publicité et mise en concurrence, soit par adjudication publique, soit à l'amiable. La cession amiable est précédée d'une publicité, adaptée à la nature et à l'importance de l'immeuble dont la cession est envisagée, permettant une mise en concurrence, dans les conditions mentionnées aux articles R. 3211-4 et R. 3211-5.

Toutefois, la cession peut être consentie à l'amiable, sans appel à la concurrence dans les cas suivants :

1° Lorsque la valeur vénale de l'immeuble n'excède pas 150 000 euros ;

2° Lorsqu'une précédente adjudication a été infructueuse ;

3° Lorsque la commune sur le territoire de laquelle est situé l'immeuble, le département ou la région de la situation du bien ou encore un établissement public de coopération intercommunale agissant dans le cadre de ses compétences s'engage à acquérir l'immeuble et à en payer le prix dans un délai fixé en accord avec le ministre de la défense ;

4° Lorsque l'occupant de l'immeuble, exerçant une activité en rapport avec les besoins de la défense nationale, s'engage à l'acquérir et à en payer le prix, dans un délai fixé en accord avec le ministre de la défense.

Le préfet du département de la situation de l'immeuble autorise la vente par adjudication publique ou consent à la cession amiable, sur proposition du directeur départemental des finances publiques qui fixe, selon le cas, la mise à prix ou le prix.

**Art. R3211-27**

Les dispositions des articles R. 3211-2 et R. 3211-6 ne sont pas applicables aux aliénations des immeubles domaniaux mentionnés à l'article R. 3211-26.

**Art. R3211-28**

L'aliénation d'un immeuble acquis ou aménagé par le fonds national de l'aménagement foncier et de l'urbanisme, par le fonds pour l'aménagement de l'Ile-de-France ou par le ministère chargé de l'urbanisme sur des crédits budgétaires ouverts pour la réalisation d'opérations d'aménagement d'intérêt national est consentie par le préfet, quelle que soit la valeur de l'immeuble cédé. L'aliénation peut intervenir avant achèvement des travaux d'aménagement.

En cas de cession de gré à gré, celle-ci résulte d'une décision d'attribution prise par le préfet. Pour les immeubles acquis ou aménagés par le fonds national de l'aménagement foncier et de l'urbanisme, la décision d'attribution comporte fixation du prix après avis du directeur départemental des finances publiques sur la valeur vénale des immeubles.

Pour les immeubles acquis ou aménagés par le ministère chargé de l'urbanisme sur les crédits budgétaires mentionnés au premier alinéa ou par le fonds pour l'aménagement de l'Ile-de-France, la décision d'attribution comporte indication du prix fixé par le directeur départemental des finances publiques.

**Art. R*3211-28-1**

Lorsqu'elle porte sur un immeuble acquis ou aménagé dans la région Ile-de-France, la décision mentionnée au deuxième l'alinéa de l'article R. 3211-28 est prise par le préfet de cette région.

**Art. D3211-29**

Lorsqu'un immeuble mentionné à l'article R. 3211-28 est cédé à l'établissement public d'aménagement EPAMARNE, à l'établissement public chargé de l'aménagement du secteur IV de Marne-la-Vallée ou à l'établissement public chargé de l'aménagement de la ville nouvelle de Sénart, le prix de cession peut être déterminé en appliquant au coût d'acquisition de l'immeuble par l'Etat un taux de réévaluation fixé par le ministre de l'économie et le ministre chargé du budget.

Un délai n'excédant pas huit ans peut être accordé à l'établissement public pour le paiement de ce prix ; dans ce cas, il est perçu un intérêt dont le taux est fixé par le ministre de l'économie et le ministre chargé du budget.

En cas de revente par l'un des établissements publics d'aménagement mentionnés au premier alinéa de tout ou partie d'un immeuble acquis de l'Etat, dans les conditions prévues à l'article R. 3211-28, l'administration chargée des domaines peut à la demande de l'établissement public ou de ses ayants droit renoncer, pour la partie de l'immeuble revendue, à prononcer la déchéance prévue à l'article L. 3211-12 et à exercer l'action résolutoire établie par l'article 1654 du code civil. Elle peut en outre donner mainlevée de l'inscription de l'hypothèque légale spéciale du vendeur prise au profit de l'Etat, dans la mesure où cette inscription grève la partie de l'immeuble revendue.

**Art. D3211-30**

Les établissements de recherches de caractère aéronautique, ou les biens acquis en remplacement, attribués à l'Office national d'études et de recherches aérospatiales par le décret du 13 novembre 1954 portant attribution d'immeubles domaniaux à l'Office national d'études et de recherches aéronautiques dont la valeur vénale, estimée par le directeur départemental des finances publiques, excède un seuil fixé par arrêté du ministre chargé du domaine et du ministre de la défense ne peuvent être aliénés qu'après accord de ces ministres.

######### Paragraphe 2 : Dispositions applicables aux établissements publics de l'Etat, aux sociétés détenues par l'Etat et à leurs filiales appartenant au secteur public

########## Sous-paragraphe 1 : Dispositions applicables aux établissements publics de l'Etat

**Art. R3211-31**

Pour l'application de l'article L. 3211-13, l'accord préalable que doit recueillir l'établissement public qui envisage de céder un immeuble continuant à être utilisé par ses services est donné par le ministre chargé du budget et le ministre de tutelle de l'établissement.

Lorsque la cession porte sur un immeuble qui appartient à un établissement public de santé, l'accord préalable est donné par le directeur général de l'agence régionale de santé.

**Art. R3211-32**

L'administration chargée des domaines peut, à la demande des établissements publics de l'Etat, procéder à l'aliénation des immeubles qui leur appartiennent, lorsque ceux-ci en ont décidé la vente et qu'il doit être fait appel à la concurrence. Le prix obtenu est reversé à l'établissement sous réserve de l'application des dispositions de l'article R. 2321-9.

**Art. R3211-32-1**

L'aliénation des terrains, bâtis ou non bâtis, du domaine privé des établissements publics de l'Etat ou dont la gestion leur a été confiée par la loi à laquelle l'article L. 3211-7 est applicable dans les conditions fixées à l'article L. 3211-13-1 peut être consentie à un prix inférieur à leur valeur vénale, par application d'une décote dans les conditions prévues aux articles R. 3211-32-2 à R. 3211-32-9.

**Art. R3211-32-2**

La décote prévue à l'article L. 3211-7 peut être appliquée lorsqu'un terrain mentionné à l'article R. 3211-32-1 est aliéné en vue de recevoir plus de 50 % de surface de plancher affectée au logement et comportant des logements locatifs sociaux mentionnés aux 3° et 5° de l'article L. 831-1 du code de la construction et de l'habitation, des logements assimilés aux logements locatifs sociaux ou des logements en accession à la propriété mentionnés au VIII de l'article L. 3211-7 du présent code ou faisant l'objet d'un bail réel solidaire.

**Art. R3211-32-3**

Les dispositions de l'article R. 3211-15 sont applicables à l'aliénation des terrains mentionnés à l'article R. 3211-32-1.

Toutefois, conformément au II de l'article L. 3211-13-1, les modalités de détermination du prix de cession qui résulterait de l'application de ces dispositions sont adaptées dans les conditions suivantes :

1° Abrogé ;

2° Pour les établissements publics de santé, ce taux global de décote est plafonné à 30 % dès que la situation financière de l'établissement concerné présente un endettement répondant à l'un au moins des trois critères fixés par l'article D. 6145-70 du code de la santé publique. Cet endettement est apprécié à partir du compte financier du dernier exercice clos antérieur à la date de la signature de la promesse de vente ou de l'acte de cession.

**Art. R3211-32-4**

Il est procédé à l'inscription des terrains mentionnés à l'article R. 3211-32-1 sur la liste prévue au II de l'article L. 3211-7 dans les conditions fixées à l'article R. 3211-16. Toutefois, cette inscription ne peut avoir lieu qu'après avis conforme de l'organe compétent de l'établissement public concerné, et, dans le cas des établissements publics de santé, du directeur général de l'Agence régionale de santé.

**Art. R3211-32-5**

Les dispositions de l'article R. 3211-17 sont applicables à l'aliénation des terrains mentionnés à l'article R. 3211-32-1.

**Art. R3211-32-6**

Les modalités prévues à l'article R. 3211-17-1 s'appliquent à la personne qui souhaite acquérir un terrain mentionné à l'article R. 3211-32-1 en bénéficiant de la décote prévue à l'article L. 3211-7.

**Art. R3211-32-7**

I. – Lorsque les conditions prévues aux 1° et 2° du II de l'article L. 3211-7 sont remplies, une décote est applicable de droit sur la valeur vénale du terrain pour la part de logements à réaliser mentionnés au II de l'article R. 3211-15 ainsi que, le cas échéant, pour la part d'équipements publics destinés en tout ou partie aux occupants de ces logements.

Dans le cas contraire, le préfet de département décide du principe de la décote applicable à la part des logements à réaliser mentionnés au II de l'article R. 3211-15, ainsi que, le cas échéant, à la part d'équipements publics destinés en tout ou partie aux occupants de ces logements après avis conforme de l'organe compétent de l'établissement public concerné.

Le préfet de département établit un rapport précisant les conditions financières de réalisation de ce programme ainsi que, selon le cas, l'impact attendu de la répercussion intégrale de la décote sur le prix de revient des logements locatifs sociaux et assimilés ou sur le prix de cession des logements en accession à la propriété.

II. – Le montant de la décote sur la valeur vénale du terrain à céder est fixé sur la base de ce rapport. Dans le cas des établissements publics de santé, ce montant de décote fait l'objet d'un avis du directeur général de l'agence régionale de santé. Cet avis est réputé favorable dans un délai d'un mois suivant la transmission par l'établissement concerné du montant de la décote. Sauf renonciation à vendre de l'établissement public concerné, la cession est réalisée dans ces conditions.

III. – L'ensemble du dossier est transmis au préfet de région, aux fins d'établissement de la convention mentionnée au V de l'article L. 3211-7.

IV. — Le plafonnement prévu au dernier alinéa du II de l'article L. 3211-7 est mis en œuvre dans les conditions fixées aux articles R. 3211-15, R. 3211-15-1 et R. 3211-17-2.

**Art. R3211-32-8**

L'acte d'aliénation comporte, outre les mentions prévues au V de l'article L. 3211-7 : 1° La valeur vénale ;

2° Un récapitulatif du contenu du programme à réaliser, dont le programme de logements fixé par la convention prévue au V de l'article L. 3211-7 ainsi que, le cas échéant, la liste des équipements publics ;

3° Le prix de cession faisant apparaître la décote consentie pour chacune des parts du programme correspondant à une catégorie de logements définie au II de l'article R. 3211-15 et, le cas échéant, la décote consentie pour la réalisation d'équipements publics ;

4° Le montant total et le taux global de décote, tels que définis au VI de l'article R. 3211-15, en tenant compte, le cas échéant, des dispositions du dernier alinéa du III de l'article R. 3211-17 relatif aux équipements publics.

Lorsque l'acquéreur du terrain objet de la décote n'est pas une personne bénéficiant des subventions et prêts prévus à l'article R. 331-14 du code de la construction et de l'habitation, l'acte d'aliénation précise, en outre, les conditions et modalités générales du transfert au bailleur des logements locatifs sociaux ou des droits et obligations afférents aux logements locatifs sociaux compris dans le programme.

**Art. R3211-32-9**

Pour l'exercice du contrôle de la mise en œuvre de toute convention annexée à un acte d'aliénation et définie au V de l'article L. 3211-7, l'acquéreur d'un terrain mentionné à l'article R. 3211-32-1 rend compte annuellement de l'état d'avancement du programme au préfet de région et au préfet du département du lieu de situation du terrain cédé ainsi qu'à l'établissement public concerné et, dans le cas des établissements publics de santé, au directeur général de l'Agence régionale de santé. Cette obligation prend fin au jour de la livraison effective du programme de logements ou au jour de la résiliation de la convention.

########## Sous-paragraphe 2 : Dispositions applicables à la société SNCF Réseau et à sa filiale mentionnée au 5° de l'article L. 2111-9 du code des transports

**Art. R3211-32-10**

Pour l'application de l'article L. 3211-7, la société SNCF Réseau ou sa filiale mentionnée au 5° de l'article L. 2111-9 du code des transports peut procéder à l'aliénation, à un prix inférieur à leur valeur vénale, par application d'une décote, des terrains bâtis ou non bâtis dont la gestion leur a été confiée en vertu des articles L. 2111-20 et suivants du code des transports et qui ont fait l'objet de la procédure de déclassement prévue à l'article L. 2111-20-2 de ce code, dans les conditions prévues aux articles R. 3211-32-2 à R. 3211-32-9, sous réserve des dispositions du présent article.

L'inscription des terrains mentionnés à l'alinéa précédent sur la liste prévue au 2° du II de l'article L. 3211-7 est subordonnée à l'avis conforme de la société concernée. La société transmet ses propositions au préfet de région sur le territoire de laquelle se trouvent les terrains ou, si elle est sollicitée à cet effet par le préfet de région, dans un délai de deux mois suivant la sollicitation.

Lorsque les conditions prévues aux 1° et 2° du II de l'article L. 3211-7 ne sont pas remplies, le préfet du département sur le territoire duquel se trouvent les terrains décide du principe de la décote applicable à la part des logements à réaliser mentionnés au II de l'article R. 3211-15, ainsi que, le cas échéant, à la part d'équipements publics destinés en tout ou partie aux occupants de ces logements, après avis conforme de la société concernée.

Le montant de la décote est fixé par la société concernée sur la base du rapport mentionné au dernier alinéa du I de l'article R. 3211-32-7. Sauf renonciation à vendre de la société, la cession est réalisée dans ces conditions.

Pour l'exercice du contrôle de la mise en œuvre de toute convention annexée à un acte d'aliénation et définie au V de l'article L. 3211-7, l'acquéreur d'un terrain mentionné au premier alinéa du présent article rend compte annuellement de l'état d'avancement du programme au préfet de région et au préfet du département sur le territoire duquel se trouve le terrain cédé ainsi qu'à la société concernée. Cette obligation prend fin au jour de la livraison effective du programme de logements ou au jour de la résiliation de la convention.

######### Paragraphe 3 : Dispositions applicables aux collectivités territoriales,  à leurs groupements et à leurs établissements publics

**Art. R3211-33**

Pour l'application des dispositions de l'article L. 142-7 du code rural et de la pêche maritime, les immeubles appartenant aux collectivités territoriales, à leurs groupements ou à l'un de leurs établissements publics peuvent être cédés, dans les conditions prévues aux articles R. 142-9 et R. 142-11 du même code, aux sociétés d'aménagement foncier et d'établissement rural.

######### Paragraphe 4 : Dispositions communes à l'Etat,  aux collectivités territoriales et à leurs groupements

**Art. R3211-34**

Les dispositions des articles R. 3211-19 à R. 3211-23 sont applicables aux demandes de concession portant sur les atterrissements prévus à l'article L. 3211-15, sous réserve des adaptations suivantes :

1° L'instruction est conduite par l'autorité compétente de la personne publique propriétaire. Lorsqu'elle intéresse l'Etat, cette instruction relève du chef du service gestionnaire du domaine fluvial ;

2° L'avis du général commandant la zone terre est demandé. L'absence de réponse dans un délai de deux mois vaut avis favorable. Dans les départements d'outre-mer, cet avis est donné par l'officier général commandant supérieur des forces armées.

######## Sous-section 2 : Domaine mobilier

**Art. R3211-35**

Pour leur vente, les biens et droits mobiliers du domaine privé de l'Etat, mentionnés à l'article L. 3211-17 qui ne sont pas utilisés par un service civil ou militaire de l'Etat sont remis à l'administration chargée des domaines.

L'obligation de remise ne s'applique pas :

1° Aux biens manifestement invendables, soit parce qu'ils sont totalement dépourvus de valeur marchande, soit parce que les frais de vente seraient manifestement disproportionnés au regard de leur valeur vénale ;

2° Aux biens et droits mobiliers pour l'aliénation desquels des dispositions particulières attribuent compétence à une autorité autre que l'administration chargée des domaines ;

3° Aux biens mobiliers affectés à des services de police, des unités de gendarmerie ou des services de l'administration des douanes effectuant des missions de police judiciaire, mentionnés à l'article L. 2222-9 ;

4° Aux biens mobiliers qui peuvent être compris dans des marchés ayant pour objet exclusif ou bien de façonner des matières neuves non précédemment employées, ou bien de réparer ces biens ou d'en permettre une meilleure utilisation sous la même forme ;

5° Aux équipements électriques et électroniques acquis depuis plus de cinq ans et aux déchets qui en sont issus, mentionnés à l'article R. 543-172 du code de l'environnement ;

6° Aux matériels de guerre et matériels assimilés destinés à être vendus à l'exportation, mentionnés au second alinéa de l'article L. 2335-2 du code de la défense , aux produits liés à la défense et matériels destinés à être vendus dans le cadre d'un transfert, mentionnés au second alinéa de l'article L. 2335-9 et au I de l'article L. 2335-18 du même code et à ceux qui leur sont indissociablement liés pour leur mise en œuvre ;

7° Aux matériels de guerre, armes, munitions et à leurs éléments de toute catégorie mentionnés à l'article R. 311-2 du code de la sécurité intérieure, dont les spécificités justifient que la cession soit à la charge du ministère de la défense et qui sont inscrits sur une liste arrêtée conjointement par le ministre de la défense et le ministre chargé du domaine ;

8° Aux biens et matériaux issus des opérations de démantèlement réalisées par le ministère de la défense et portant sur les biens mentionnés au 7°.

**Art. R3211-36**

L'aliénation d'un bien ou d'un droit mobilier du domaine privé de l'Etat est consentie avec publicité et mise en concurrence soit par adjudication publique, soit par voie de marchés d'enlèvement.

Le choix des modalités de la publicité est fonction, notamment, de la nature du bien ou du droit mobilier dont la cession est envisagée.

Toutefois, les modalités de cession des biens et matériels mentionnés aux 6°, 7° et 8° de l'article R. 3211-35 sont fixées par le ministre de la défense, qui désigne les services chargés de les réaliser.

**Art. R3211-37**

L'adjudication publique a lieu aux enchères verbales, par voie d'offres écrites, par combinaison des enchères verbales et d'offres écrites ou par tout autre procédé permettant l'expression de la concurrence.

**Art. R3211-38**

Par dérogation aux dispositions de l'article R. 3211-36, l'aliénation peut être faite à l'amiable soit lorsque des dispositions législatives ou réglementaires spéciales permettent la cession du bien ou du droit mobilier au profit d'un acquéreur ou d'une catégorie d'acquéreurs déterminés, soit pour des motifs d'intérêt général.

**Art. R3211-39**

Les cessions amiables mentionnées à l'article R. 3211-38 sont consenties par le préfet. Le prix est fixé par le directeur départemental des finances publiques ou, en région d'Ile-de-France, par le chef du service à compétence nationale chargé des ventes mobilières.

**Art. R3211-40**

L'autorité de l'Etat compétente pour donner un avis sur l'opportunité de procéder à la destruction ou au dépôt dans les musées de l'Etat et de ses établissements publics des œuvres contrefaisantes mentionnées à l'article L. 3211-19 est le ministre chargé de la culture.

**Art. R3211-41**

L'administration chargée des domaines peut procéder, dans les conditions prévues à l'article L. 3221-5, à l'aliénation, avec publicité et concurrence, des biens et droits mobiliers qui appartiennent soit aux établissements publics de l'Etat, soit aux collectivités territoriales, à leurs groupements ou à leurs établissements publics, sur demande de ces collectivités ou de ces établissements.

**Art. R3211-42**

Les prestations portant sur des biens et droits mobiliers de l'Etat ou de ses établissements publics entrant dans l'une des catégories définies à l'article 2 du décret n° 2009-151 du 10 février 2009 relatif à la rémunération de certains services rendus par l'Etat consistant en une valorisation de son patrimoine immatériel ne sont pas régies par les dispositions de la présente sous-section.

####### Section 2 : Autres modes

######## Sous-section 1 : Echange

**Art. R3211-43**

La demande d'échange d'un bien ou d'un droit à caractère immobilier appartenant à l'Etat est adressée au directeur départemental des finances publiques du lieu de situation de cet élément immobilier ou de sa part la plus importante.

La partie proposant l'échange accompagne sa demande des titres établissant ses droits sur le bien ou le droit à caractère immobilier qu'elle apporte en échange à l'Etat.

Le directeur départemental des finances publiques recueille, s'il y a lieu, l'avis du département ministériel ou du service gestionnaire du bien ou droit détenu par l'Etat.

**Art. R3211-44**

L'échange d'un bien ou d'un droit mentionné à l'article R. 3211-43 est autorisé par le préfet, après avis du directeur départemental des finances publiques.

Le directeur départemental des finances publiques détermine la valeur vénale des biens dont l'échange est envisagé et fixe, s'il y a lieu, le montant de la soulte.

La notification à la partie qui apporte le bien ou le droit en échange, prévue à l'article L. 3211-22, est faite par le préfet.

**Art. R3211-45**

Lorsque l'acte d'échange est établi en la forme administrative, il est passé dans le département de situation du bien domanial ou de sa part la plus importante.

**Art. R3211-46**

Les dispositions des articles R. 3211-43 à R. 3211-45 sont applicables aux échanges intéressant le domaine de l'Etat mentionnés aux articles L. 3112-2 et L. 3112-3.

######## Sous-section 2 : Apport

**Art. R3211-47**

Pour l'application des dispositions de l'article L. 3211-24, les cahiers des charges mentionnés au dernier alinéa de l'article R. 3211-11 peuvent prévoir notamment la réservation d'un pourcentage de logements au profit des agents civils ou militaires de l'Etat, dans les immeubles d'habitation dont la construction doit être réalisée.

Lorsque l'apport est consenti au profit d'un organisme d'habitation à loyer modéré qui bénéficie, pour cette construction, des financements prévus à l'article R. 431-3 du code de la construction et de l'habitation, le prix des terrains apporté peut être réduit dans une proportion correspondant au pourcentage des logements réservés.

###### Chapitre II : Cessions à titre gratuit

####### Section 1 : Domaine immobilier

**Art. R3212-1**

La cession des terrains servant à l'édification des monuments aux morts pour la France ou à la gloire des armes françaises ou des armes alliées, mentionnés à l'article L. 3212-1, est consentie par le préfet, sur proposition du directeur départemental des finances publiques.

####### Section 2 : Domaine mobilier

######## Sous-section 1 : Dispositions applicables à l'Etat  et à ses établissements publics

**Art. R3212-2**

Pour l'application des dispositions des 1° et 2° de l'article L. 3212-2, les plafonds des cessions de biens meubles qui peuvent être réalisées gratuitement sont fixés par arrêté du ministre chargé du domaine.

**Art. D3212-3**

Pour l'application des dispositions du 3° de l'article L. 3212-2, la valeur unitaire des matériels informatiques qui peuvent être cédés gratuitement aux associations de parents d'élèves, aux associations de soutien scolaire, aux associations reconnues d'utilité publique, aux organismes de réutilisation et de réemploi agréés “ entreprise solidaire d'utilité sociale ” et aux associations d'étudiants ne peut excéder 300 euros.

**Art. D3212-3-1**

Pour l'application des dispositions du 4° de l'article L. 3212-2, la valeur unitaire des biens qui peuvent être cédés gratuitement ne peut excéder 300 euros.

**Art. D3212-4**

Pour l'application des dispositions du 5° de l'article L. 3212-2, la valeur unitaire des matériels informatiques qui peuvent être cédés gratuitement aux personnels des administrations concernées ne peut excéder 300 euros.

**Art. D3212-5**

Pour l'application des dispositions des 7°, 9°, 10° et 11° de l'article L. 3212-2, la valeur unitaire des biens qui peuvent être cédés gratuitement ne peut excéder 300 euros.

######## Sous-section 2 : Dispositions applicables aux collectivités territoriales,  à leurs groupements et à leurs établissements publics

**Art. D3212-5**

Les dispositions de l'article D. 3212-3 sont applicables aux cessions gratuites de matériels informatiques réalisées par les collectivités territoriales, leurs groupements et leurs établissements publics conformément aux dispositions du premier alinéa de l'article L. 3212-3.

**Art. D3212-6**

Les dispositions de l'article D. 3212-4 sont applicables aux cessions gratuites de matériels informatiques réalisées par les collectivités territoriales, leurs groupements et leurs établissements publics conformément aux dispositions du second alinéa de l'article L. 3212-3.

##### TITRE II : PROCÉDURES DE CESSION ET D'ÉCHANGE

###### Chapitre Ier : Ventes

####### Section 1 : Domaine immobilier

######## Sous-section 1 : Dispositions applicables à l'Etat  et à ses établissements publics

######### Paragraphe 1 : Réalisation par l'administration chargée des domaines de cessions  pour le compte des services et des établissements publics de l'Etat

**Art. R3221-1**

Dans la région d'Ile-de-France, le service spécialisé mentionné à l'article R. 1212-19 est chargé de participer, dans les conditions prévues aux articles R. 3221-2 et R. 3221-3, aux cessions, réalisées conformément aux dispositions des articles L. 411-1 à L. 411-5, L. 422-1 et L. 422-2 du code de l'expropriation pour cause d'utilité publique, des immeubles acquis dans les conditions prévues par l'article R. 1212-19 précité.

**Art. R3221-2**

Le service spécialisé est habilité à procéder au lieu et place de l'administration chargée des domaines des départements d'Ile-de-France aux estimations des biens à aliéner aux fins prévues à l'article R. 1212-19, aux négociations sur les conditions financières des opérations à réaliser et à la passation des contrats de cession correspondants.

**Art. R3221-3**

Dans la région d'Ile-de-France, les établissements publics de l'Etat peuvent, pour les projets de cessions mentionnés à l'article R. 3221-1 qu'ils poursuivent, demander au chef du service spécialisé de faire procéder pour leur compte aux levés de plans des immeubles et de conduire les négociations préalables aux aliénations.

######### Paragraphe 2 : Délégations et représentations

**Art. D3221-4**

Dans la limite des compétences domaniales qui leur sont propres en matière de cession de biens immobiliers, le fonctionnaire chargé d'un service à compétence nationale de la direction générale des finances publiques et le directeur départemental des finances publiques peuvent, dans les conditions fixées par le directeur général des finances publiques, déléguer leur signature aux agents placés sous leur autorité et ayant au moins le grade de contrôleur.

**Art. D3221-5**

Aux armées en opérations, les compétences attribuées en matière de cession de biens immobiliers au directeur départemental des finances publiques par le présent code ou par des textes particuliers sont exercées par les agents de la trésorerie aux armées.

######## Sous-section 2 : Dispositions applicables aux collectivités territoriales,  à leurs groupements et à leurs établissements publics

**Art. R3221-6**

Les projets de cessions d'immeubles ou de droits réels immobiliers poursuivis par les collectivités territoriales, leurs groupements et leurs établissements publics mentionnés à l'article L. 3221-1, donnent lieu à avis du directeur départemental des finances publiques conformément aux dispositions des articles R. 2241-2, R. 3213-1-1, R. 4221-2, R. 5211-13-1 et R. 5722-2 du code général des collectivités territoriales.

**Art. R3221-7**

Les conditions dans lesquelles les collectivités territoriales et leurs établissements publics peuvent, pour des opérations de cessions immobilières réalisées dans la région d'Ile-de-France, recourir au service spécialisé mentionné à l'article R. 1212-19 sont fixées par le décret n° 59-795 du 4 juillet 1959 instituant ce service.

######## Sous-section 3 : Dispositions applicables  aux établissements publics fonciers locaux

**Art. R3221-8**

Le directeur départemental des finances publiques est l'autorité compétente de l'Etat mentionnée à l'article L. 3221-2 chargée d'émettre un avis sur les projets de cessions d'immeubles ou de droits réels immobiliers poursuivis par les établissements publics fonciers locaux.

######## Sous-section 4 : Dispositions applicables aux établissements publics  d'habitations à loyer modéré

**Art. R3221-9**

L'avis du directeur départemental des finances publiques préalable aux cessions immobilières poursuivies par les offices publics de l'habitat est émis selon les règles fixées à l'article R. 451-10 du code de la construction et de l'habitation.

######## Sous-section 5 : Dispositions applicables aux biens situés à l'étranger

**Art. R3221-10**

A l'étranger, les compétences attribuées en matière d'aliénations de biens immobiliers au préfet ou au directeur départemental des finances publiques par le présent code ou par des textes particuliers sont exercées par l'ambassadeur ou l'autorité ayant reçu de lui délégation à cet effet.

**Art. R3221-11**

Les dispositions de l'article R. 1221-2 sont applicables aux projets d'aliénations de biens immobiliers appartenant à l'Etat, aux collectivités territoriales, à leurs groupements ou aux établissements publics et situés hors du territoire de la République.

**Art. D3221-12**

La commission interministérielle mentionnée aux articles D. 1221-3 à D. 1221-6 est chargée d'émettre un avis sur les projets d'aliénations de biens immobiliers, quelle que soit leur valeur, situés à l'étranger et appartenant à l'Etat. Lorsque le bien immobilier présente une valeur historique ou culturelle particulière, la commission interministérielle se prononce au vu de l'avis de la Commission nationale du patrimoine et de l'architecture mentionné à l'article L. 611-1 du code du patrimoine.

Il ne peut être passé outre à l'avis défavorable de la commission interministérielle que par décision conjointe du ministre chargé du domaine, du ministre des affaires étrangères et, le cas échéant, du ministre intéressé.

####### Section 2 : Domaine mobilier

**Art. R3221-13**

Les modalités de détermination du prélèvement sur le produit des ventes mobilières, prévu à l'article L. 3221-5, sont fixées par les dispositions de l'article R. 2321-9.

**Art. R3221-14**

A l'étranger, les compétences attribuées en matière d'aliénations de biens et droits mobiliers au préfet ou au directeur départemental des finances publiques par le présent code ou par des textes particuliers sont exercées par l'ambassadeur ou l'autorité ayant reçu de lui délégation à cet effet.

**Art. R3221-15**

Les dispositions de l'article R. 1221-2 sont applicables aux projets d'aliénations de biens et de droits mobiliers appartenant à l'Etat, aux collectivités territoriales, à leurs groupements ou aux établissements publics et situés hors du territoire de la République.

**Art. D3221-16**

Dans la limite des compétences domaniales qui leur sont propres en matière de cession de biens et droits mobiliers, le fonctionnaire chargé d'un service à compétence nationale de la direction générale des finances publiques et le directeur départemental des finances publiques peuvent, dans les conditions fixées par le directeur général des finances publiques, déléguer leur signature aux agents placés sous leur autorité et ayant au moins le grade de contrôleur.

**Art. D3221-17**

Aux armées en opérations, les compétences attribuées en matière de cession de biens et de droits mobiliers au directeur départemental des finances publiques par le présent code ou par des textes particuliers sont exercées par les agents de la trésorerie aux armées.

###### Chapitre II : Echange

####### Section 1 : Dispositions applicables à l'Etat  et à ses établissements publics

**Art. D3222-1**

Dans la limite des compétences domaniales qui leur sont propres en matière d'échanges, le fonctionnaire chargé d'un service à compétence nationale de la direction générale des finances publiques et le directeur départemental des finances publiques peuvent, dans les conditions fixées par le directeur général des finances publiques, déléguer leur signature aux agents placés sous leur autorité et ayant au moins le grade de contrôleur.

**Art. D3222-2**

Aux armées en opérations, les compétences attribuées en matière d'échanges de biens immobiliers au directeur départemental des finances publiques par le présent code ou par des textes particuliers sont exercées par les agents de la trésorerie aux armées.

####### Section 2 : Dispositions applicables aux collectivités territoriales,  à leurs groupements et à leurs établissements publics

**Art. R3222-3**

Les projets d'échanges d'immeubles ou de droits réels immobiliers poursuivis par les collectivités territoriales, leurs groupements et leurs établissements publics mentionnés à l'article L. 3222-2 donnent lieu à avis du directeur départemental des finances publiques conformément aux dispositions des articles R. 2241-2, R. 3213-1-1, R. 4221-2, R. 5211-13-1 et R. 5722-2 du code général des collectivités territoriales.

####### Section 3 : Dispositions applicables  aux établissements publics fonciers locaux

**Art. R3222-4**

Le directeur départemental des finances publiques est l'autorité compétente de l'Etat mentionnée à l'article L. 3222-3, chargée d'émettre un avis sur les projets d'échanges d'immeubles ou de droits réels immobiliers poursuivis par les établissements publics fonciers locaux.

##### TITRE III : CONTENTIEUX

**Art. R3231-1**

L'administration chargée des domaines a seule qualité pour suivre les instances intéressant les biens de l'Etat autres que ceux mentionnés à l'article R. 2331-1, dès lors que le litige porte sur la validité ou l'interprétation des conventions relatives à la cession des biens de l'Etat ou sur l'application des conditions financières de ces conventions.

**Art. R3231-2**

Les règles relatives à la représentation de l'Etat devant la juridiction administrative, mentionnées à l'article R. 2331-5, sont applicables aux instances prévues à l'article R. 3231-1.

### QUATRIÈME PARTIE : AUTRES OPÉRATIONS IMMOBILIÈRES  DES PERSONNES PUBLIQUES

#### LIVRE Ier : RÉALISATION DES OPÉRATIONS IMMOBILIÈRES

##### TITRE Ier : PRISES À BAIL

###### Chapitre Ier : Biens situés en France

####### Section 1 : Consultation préalable

**Art. R4111-1**

Les projets d'opérations immobilières soumis à la présente section comprennent les baux, accords amiables et conventions quelconques ayant pour objet la prise en location d'immeubles de toute nature ou de fonds de commerce d'un loyer annuel, charges comprises, égal ou supérieur à un montant fixé par arrêté du ministre chargé du domaine.

######## Sous-section 1 : Dispositions applicables à l'Etat  et à ses établissements publics

**Art. R4111-2**

Les projets d'opérations immobilières mentionnés à l'article R. 4111-1 poursuivis par l'Etat et ses établissements publics doivent être précédés, avant toute entente amiable, d'une demande d'avis du directeur départemental des finances publiques.

Ces dispositions ne sont pas applicables aux établissements de crédit ou aux sociétés de financement.

**Art. R4111-3**

L'avis du directeur départemental des finances publiques porte sur les conditions financières de l'opération.

Il porte en outre, pour les prises en location d'immeubles poursuivies par l'Etat ou ses établissements publics à caractère administratif, sur le choix des emplacements et des constructions existantes ou à édifier et sur les possibilités d'utilisation d'immeubles domaniaux ou d'immeubles pris à bail par l'Etat qui seraient disponibles ou susceptibles d'un meilleur aménagement.

**Art. R4111-4**

L'avis du directeur départemental des finances publiques doit être formulé dans le délai d'un mois à compter de la date de la réception d'une demande d'avis en état. Si, en raison de l'importance de la superficie du projet, du nombre ou de la diversité des biens à évaluer, de la complexité particulière de l'opération, ce délai ne peut être respecté, le directeur départemental des finances publiques doit, avant l'expiration de ce délai, en informer le service consultant en vue d'arrêter d'un commun accord un calendrier de déroulement de l'opération.

En cas de non-respect du délai d'un mois ou du calendrier fixé, l'avis est réputé donné et il peut être procédé à la réalisation de l'opération.

**Art. R4111-5**

Lorsque l'Etat ou l'un de ses établissements publics envisage de passer un des actes mentionnés à l'article R. 4111-1 en retenant un montant supérieur à l'évaluation domaniale, il doit au préalable prendre une décision motivée de passer outre.

Cette décision est prise par le ministre responsable de l'opération ou l'autorité de tutelle de l'établissement public, après accord du ministre chargé du domaine. Toutefois, le préfet est compétent pour prendre la décision de passer outre lorsque le montant de ces projets ne dépasse pas une somme, en valeur locative, fixée par arrêté du ministre chargé du domaine.

La décision de passer outre est adressée au directeur départemental des finances publiques du département de la situation du bien.

Lorsque le bien ou l'ensemble foncier dont l'estimation donne lieu à une décision de passer outre s'étend sur plusieurs départements, cette décision est prise conjointement par les préfets de chacun des départements concernés et adressée aux directeurs départementaux des finances publiques compétents.

**Art. R4111-6**

S'il n'est pas justifié de l'avis du directeur départemental des finances publiques et, le cas échéant, de la décision de passer outre mentionnée à l'article R. 4111-5, il est fait défense, d'une part, aux membres du corps du contrôle général économique et financier de viser toutes pièces d'engagement de dépenses, toutes ordonnances de paiement ou de délégations et tous mandats relatifs à un projet d'opération relevant de l'article R. 4111-1 poursuivi par l'Etat ou ses établissements publics et, d'autre part, aux comptables publics d'effectuer les règlements correspondants.

######## Sous-section 2 : Dispositions applicables aux collectivités territoriales,  à leurs groupements et à leurs établissements publics

**Art. R4111-7**

La consultation du directeur départemental des finances publiques préalable aux baux, accords amiables et conventions quelconques ayant pour objet la prise en location d'immeubles poursuivis par les collectivités territoriales, leurs groupements et leurs établissements publics a lieu dans les conditions fixées aux articles R. 1311-3 à R. 1311-5 du code général des collectivités territoriales.

####### Section 2 : Passation des actes

**Art. R4111-8**

Lorsqu'un acte de prise en location d'immeubles, de droits immobiliers ou de fonds de commerce est établi en la forme administrative, seule l'administration chargée des domaines, assistée en tant que de besoin par un représentant du ministère ou du service intéressé, est habilitée à le passer pour le compte des services civils ou militaires de l'Etat.

####### Section 3 : Délégations et représentations

**Art. D4111-9**

Dans la limite des compétences domaniales qui leur sont propres en matière de prise en location, le fonctionnaire chargé d'un service à compétence nationale de la direction générale des finances publiques et le directeur départemental des finances publiques peuvent, dans les conditions fixées par le directeur général des finances publiques, déléguer leur signature aux agents placés sous leur autorité et ayant au moins le grade de contrôleur.

**Art. D4111-10**

Aux armées en opérations, les compétences attribuées en matière de prise en location d'immeubles, de droits immobiliers ou de fonds de commerce au directeur départemental des finances publiques par le présent code ou par des textes particuliers sont exercées par les agents de la trésorerie aux armées.

####### Section 4 : Contentieux

**Art. R4111-11**

L'administration chargée des domaines a seule qualité pour suivre les instances portant sur la validité et les conditions financières des actes de prise à bail passés par elle pour le compte des services civils ou militaires de l'Etat conformément à l'article R. 4111-8.

###### Chapitre II : Biens situés à l'étranger

**Art. R4112-1**

A l'étranger, les compétences attribuées en matière de prise à bail de biens au préfet ou au directeur départemental des finances publiques par le présent code ou par des textes particuliers sont exercées par l'ambassadeur ou l'autorité ayant reçu de lui délégation à cet effet.

**Art. R4112-2**

Les dispositions de l'article R. 1221-2 sont applicables aux opérations de prise à bail de biens poursuivies par l'Etat, les collectivités territoriales, leurs groupements ou les établissements publics et situés hors du territoire de la République.

**Art. D4112-3**

La commission interministérielle mentionnée aux articles D. 1221-3 à D. 1221-6 est chargée d'émettre un avis sur les projets de prise à bail d'immeubles poursuivis à l'étranger par l'Etat lorsque le montant du loyer annuel, charges comprises, est égal ou supérieur à un montant fixé par arrêté du ministre chargé du domaine et du ministre des affaires étrangères.

Il ne peut être passé outre à son avis défavorable que par décision conjointe du ministre chargé du domaine, du ministre des affaires étrangères et, le cas échéant, du ministre intéressé.

Lorsqu'il n'est pas justifié de l'avis de la commission ou, le cas échéant, de la décision de passer outre mentionnée au deuxième alinéa, il est fait défense, d'une part, aux membres du corps de contrôle général économique et financier de viser toutes pièces d'engagement de dépenses, toutes ordonnances de paiement ou de délégation, tous mandats relatifs à des prises à bail et, d'autre part, aux comptables d'effectuer les règlements correspondants.

##### TITRE II : DISPOSITIONS APPLICABLES AUX BIENS  DÉTENUS EN JOUISSANCE PAR L'ÉTAT

###### Chapitre unique

####### Section 1 : Mise en location

**Art. R4121-1**

Pour l'application des dispositions de l'article L. 4121-1, la mise en location des immeubles dont l'Etat a la jouissance ou qu'il détient à un titre quelconque sans en avoir la propriété est consentie dans les conditions prévues à l'article R. 2222-1.

**Art. R4121-1-1**

Sans préjudice des dispositions de l'article R. 4121-3, les immeubles dont l'Etat a la jouissance ou qu'il détient à un titre quelconque peuvent faire l'objet de baux en vue de fournir un logement à ses agents civils et militaires sans que l'occupation de ce logement ne soit liée à des considérations de service. Dans ce cas, un loyer est mis à la charge de l'agent. Il est égal, sauf disposition spéciale liée à l'usage social de l'immeuble, à la valeur locative réelle des locaux occupés, déduction faite d'un abattement de 15 % destiné à tenir compte de la précarité de l'occupation mentionnée dans le bail.

####### Section 2 : Attribution

**Art. R4121-2**

Pour l'application des dispositions de l'article L. 4121-1, les immeubles dont l'Etat a la jouissance ou qu'il détient à un titre quelconque sans en avoir la propriété sont mis à la disposition des services civils ou militaires de l'Etat et de ses établissements publics par voie de conventions afin de leur permettre d'assurer le fonctionnement du service public dont ils sont chargés, dans les conditions prévues aux articles R. 2313-1 à R. 2313-5.

Toutefois, ces conventions ne sont pas applicables aux immeubles pris à bail par l'Etat, lorsqu'un représentant du ministère utilisateur comparaît à l'acte.

####### Section 3 : Concessions de logement

**Art. R4121-3**

Pour l'application des dispositions de l'article L. 4121-1, l'Etat peut accorder à ses agents civils ou militaires une concession de logement par nécessité absolue de service ou une convention d'occupation précaire avec astreinte, dans les conditions prévues aux articles R. 2124-65 à D. 2124-75-1, sous réserve des modalités prévues au présent article et à l'article R. 4121-3-1.

Ces dispositions sont également applicables aux personnels civils ou militaires de l'Etat et aux personnels des établissements publics de l'Etat qui occupent un logement dans un immeuble détenu par l'un de ces établissements publics à un titre quelconque dans les conditions fixées à l'article R. 2124-76.

Toutefois, lorsque le logement est situé dans un immeuble appartenant à l'Etat mis à la disposition d'un établissement public, le directeur départemental des finances publiques est compétent pour déterminer la redevance prévue à l'article R. 2124-68 et pour la réviser ou la modifier.

Le directeur de l'établissement adresse au directeur départemental des finances publiques, chaque année avant le 31 mars, l'état détaillé des concessions de logement par nécessité absolue de service et des conventions d'occupation précaire avec astreinte ainsi que des autorisations d'occupation précaire ou des baux qu'il a accordés au cours de l'année civile précédente.

**Art. R4121-3-1**

A l'exception des cas où le logement est situé dans un immeuble appartenant à l'Etat et mis à la disposition d'un établissement public, la concession de logement ou la convention d'occupation précaire avec astreinte est accordée dans la limite d'une superficie déterminée par arrêté du ministre chargé du domaine.

Lorsque la superficie des locaux occupés est supérieure à cette limite, le loyer correspondant à la superficie excédentaire est mis à la charge du bénéficiaire.

####### Section 4 : Inventaire

**Art. R4121-4**

Il est établi et tenu à jour un état des immeubles dont l'Etat ou les établissements publics nationaux à caractère administratif ont la jouissance ou qu'ils détiennent à un titre quelconque sans en avoir la propriété, à l'exception des biens gérés pour le compte de tiers ou qui dépendent de patrimoines séquestrés ou en liquidation. Cet état constitue un inventaire physique.

**Art. D4121-5**

L'inventaire mentionné à l'article R. 4121-4 est établi et tenu à jour par l'administration chargée des domaines dans les conditions prévues à l'article D. 2312-6.

####### Section 5 : Biens situés à l'étranger

**Art. D4121-6**

La commission interministérielle mentionnée aux articles D. 1221-3 à D. 1221-6 est chargée d'émettre un avis sur les projets de mises à disposition d'immeubles situés à l'étranger détenus par l'Etat à un titre quelconque.

La commission est également habilitée à examiner, sur proposition de l'un de ses membres, toute question concernant la gestion par les services utilisateurs des biens immobiliers dont l'Etat a la jouissance.

Il ne peut être passé outre à son avis défavorable que par décision conjointe du ministre chargé du domaine, du ministre des affaires étrangères et, le cas échéant, du ministre intéressé.

#### LIVRE II : CONTRÔLE DES OPÉRATIONS IMMOBILIÈRES

##### TITRE UNIQUE : CONTRÔLE DE L'UTILISATION DES IMMEUBLES  DE L'ÉTAT ET DE SES ÉTABLISSEMENTS PUBLICS

###### Chapitre unique

**Art. D4211-1**

Le Conseil de l'immobilier de l'Etat est placé auprès du ministre chargé du domaine.

Le conseil suit et évalue pour le compte du ministre chargé du domaine l'avancement de la démarche de modernisation et l'évolution du parc immobilier de l'Etat.

A ce titre, il adresse au ministre chargé du domaine des recommandations stratégiques et des avis pour améliorer la politique immobilière de l'Etat et de ses opérateurs.

Le conseil invite régulièrement la direction de l'immobilier de l'Etat à lui présenter l'avancement de la démarche de modernisation. Un bilan lui est présenté chaque année.

Afin qu'il puisse se prononcer sur leur conformité aux orientations stratégiques de la politique immobilière de l'Etat, le conseil peut être saisi pour avis, par le ministre chargé du domaine, des projets immobiliers importants.

Le conseil établit chaque année un rapport d'activité à l'attention du ministre chargé du domaine.

Dans le cadre de ses compétences, il peut procéder aux auditions de tout représentant de l'Etat et de ses établissements publics.

Au moins une fois par an, le président de la commission interministérielle chargée d'émettre un avis sur les opérations immobilières de l'Etat à l'étranger lui rend compte de l'activité de l'instance qu'il préside.

**Art. D4211-2**

Le président et les membres du Conseil de l'immobilier de l'Etat sont désignés par le ministre chargé du domaine.

Outre son président, ainsi que les deux députés et les deux sénateurs mentionnés à l'article L. 4211-1, le conseil comprend :

1° Un représentant de la chambre des notaires de Paris ;

2° Deux personnalités qualifiées désignées en raison de leurs compétences dans le domaine de l'immobilier, issues du secteur public et des entreprises privées ;

3° Deux personnalités qualifiées désignées en raison de leurs compétences dans le domaine de l'immobilier, issues du secteur public ou du secteur privé, l'une désignée sur proposition du président de l'Assemblée nationale, l'autre désignée sur proposition du président du Sénat ;

4° Une personnalité qualifiée désignée en raison de ses compétences dans le domaine du logement ;

5° Une personnalité qualifiée désignée en raison de ses compétences dans le domaine de la transition écologique et solidaire ;

6° Une personnalité qualifiée désignée en raison de ses compétences dans le domaine de la transformation numérique ;

7° Une personnalité qualifiée désignée en raison de ses compétences dans le domaine du patrimoine.

Le président et les membres sont soumis à une obligation de confidentialité à l'égard des informations auxquelles ils ont accès et des délibérations auxquelles ils participent.

**Art. D4211-3**

Le Conseil de l'immobilier de l'Etat dispose d'un secrétariat général.

Le secrétaire général est désigné par arrêté du ministre chargé du domaine.

Le secrétariat général prépare les travaux du conseil et en assure le suivi. Il diffuse aux membres toutes informations utiles à l'activité du conseil. Il présente en outre les conclusions des discussions qu'il conduit avec les administrations en charge de l'immobilier de l'Etat.

Le secrétaire général soumet au ministre chargé du domaine les propositions et orientations formulées par le conseil, en liaison avec le président.

Pour l'exercice de ses missions, le secrétaire général dispose du concours des services du ministère de l'action et des comptes publics et, en tant que de besoin, des services des autres ministères concernés.

Les moyens de fonctionnement du secrétariat général sont pris en charge par le ministère de l'action et des comptes publics.

### CINQUIÈME PARTIE : DISPOSITIONS RELATIVES À L'OUTRE-MER

#### LIVRE Ier : DISPOSITIONS SPÉCIFIQUES À LA GUADELOUPE, LA GUYANE, LA MARTINIQUE ET LA RÉUNION

##### TITRE Ier : ZONE DES CINQUANTE PAS GÉOMÉTRIQUES ET TERRAINS EXONDÉS RELEVANT DU DOMAINE PUBLIC MARITIME

###### Chapitre Ier : Dispositions communes

**Art. R5111-1**

Une dépendance du domaine public maritime comprise dans la zone définie à l'article L. 5111-1 ne peut être déclassée qu'en vue de son aliénation.

Le déclassement est prononcé par arrêté du préfet. Toutefois, lorsque la dépendance à déclasser comprend des terrains ayant le caractère de lais et relais de la mer, le déclassement est prononcé par arrêté conjoint du ministre chargé de la mer et du ministre chargé du domaine.

Le déclassement prend effet à la date du transfert de propriété.

L'acte opérant le transfert de propriété vise l'arrêté prévu au présent article.

**Art. R5111-2**

Les terrains, compris dans la zone définie à l'article L. 5111-1 et occupés en vertu d'un titre administratif de jouissance ou sur lesquels des constructions ont été édifiées antérieurement à la date du 5 janvier 1986, peuvent être déclassés aux fins de cession aux occupants lorsque ceux-ci ont souscrit aux conditions contenues dans une offre de cession qui leur est notifiée par le directeur régional des finances publiques. Cette offre est caduque à l'expiration d'un délai de six mois à compter de la notification, si l'occupant n'a pas souscrit dans ce délai aux conditions qu'elle spécifie.

Le transfert de propriété ne peut avoir lieu qu'après l'entière exécution des conditions mises à la cession. Le prix est fixé selon les dispositions applicables à l'aliénation des immeubles du domaine privé de l'Etat.

**Art. R5111-3**

Une dépendance du domaine public maritime comprise dans la zone définie à l'article L. 5111-1 ne peut être mise à la disposition d'un service de l'Etat ou d'un établissement public de l'Etat que par arrêté conjoint du ministre chargé du domaine, du ministre chargé de la mer et du ministre sous l'autorité duquel se trouve le service ou l'établissement public appelé à en bénéficier.

**Art. R5111-4**

Si une dépendance du domaine public maritime comprise dans la zone définie à l'article L. 5111-1, mise à la disposition d'un service de l'Etat ou d'un établissement public de l'Etat, cesse d'être utile au bénéficiaire sans être mise concomitamment à la disposition d'un autre bénéficiaire dans les conditions prévues à l'article R. 5111-3, elle fait l'objet d'un procès-verbal de remise en gestion au service gestionnaire du domaine public maritime. Le procès-verbal est dressé, contradictoirement entre le représentant de ce service et celui du département ministériel ou de l'établissement antérieurement gestionnaire, par le représentant de l'administration chargée des domaines.

**Art. R5111-5**

Les projets d'aliénation ou de transfert de gestion sont soumis à l'avis d'une commission des cinquante pas géométriques constituée dans le département.

**Art. D5111-6**

La commission mentionnée à l'article R. 5111-5 est présidée par le préfet ou son représentant. Elle comprend les membres suivants :

1° Quatre représentants des services de l'Etat désignés par le préfet ;

2° Un représentant du conseil régional et un représentant du conseil général désignés par ces assemblées.

Le maire de la commune sur le territoire de laquelle est situé l'immeuble dont l'aliénation ou le transfert sont envisagés siège avec voix délibérative.

En cas de partage égal des voix, celle du président est prépondérante.

Le président peut inviter aux séances de la commission, avec voix consultative, toute personne dont l'avis lui paraît utile.

**Art. R5111-7**

Les conventions de gestion conclues au profit des communes en application des articles L. 2123-2 et L. 5111-5 sont consenties par le préfet, dans les conditions prévues à l'article R. 2123-2, pour une durée qui ne peut excéder dix-huit ans.

Elles ne peuvent porter que sur l'ensemble de la zone définie à l'article L. 5111-1 située sur le territoire de la commune à l'exclusion des immeubles confiés en gestion à des services ou établissements publics de l'Etat. Peuvent en être exclus des périmètres comprenant ces immeubles ou des secteurs dont l'Etat conserve la gestion.

Les conventions déterminent les secteurs dont la commune devient propriétaire au plus tard à l'expiration de la convention. Elles peuvent en exclure des immeubles dont l'Etat conserve la propriété.

**Art. R5111-8**

Les dispositions des articles R. 2123-3 à R. 2123-8 demeurent applicables au domaine inclus dans les conventions conclues conformément à l'article R. 5111-7.

Toutefois, les revenus mentionnés à l'article R. 2123-5 sont affectés aux charges et opérations énumérées à cet article et concernant les secteurs non cessibles de la zone.

**Art. R5111-9**

Le directeur régional des finances publiques fixe le prix des terrains cédés en vertu de l'article L. 5111-5 en déduisant de leur valeur vénale déterminée par ses soins la plus-value résultant des améliorations apportées par la commune qui n'ont pas été financées par des subventions de l'Etat.

Lorsque la cession porte sur des terrains déterminés par un avenant à la convention initiale, la déduction retient la plus-value résultant d'améliorations qui n'ont été financées ni par subvention de l'Etat ni en application de l'article R. 2123-5.

**Art. R5111-10**

Toute cession d'une dépendance du domaine public maritime comprise dans la zone définie à l'article L. 5111-1 et incluse dans le périmètre d'une convention de gestion conclue en application des articles L. 2123-2 et L. 5111-5 distrait de plein droit cette dépendance du champ de cette convention.

###### Chapitre II : Dispositions particulières à la Guadeloupe et à la Martinique

####### Section 1 : Délimitation des espaces urbains et naturels

**Art. R5112-1**

L'autorité compétente pour procéder aux opérations de délimitation mentionnées aux articles L. 5112-1 et L. 5112-2 est le préfet.

####### Section 2 : Cession de terrains prévue par l'article L. 5112-4

**Art. R5112-2**

La demande de cession prévue par l'article L. 5112-4 est adressée au préfet par tout moyen conférant date certaine à sa réception.

Un registre spécial et public tenu par les services de la préfecture porte mention de la date de réception de la demande.

**Art. R5112-3**

La demande mentionnée à l'article R. 5112-2 comporte :

1° Le projet descriptif et le programme de l'opération ;

2° Une copie de la délibération du conseil municipal, du conseil d'administration de l'agence pour la mise en valeur des espaces urbains de la zone dite des cinquante pas géométriques ou d'un organisme agréé exerçant les activités mentionnées à l'article L. 365-1 du code de la construction et de l'habitation ou de la décision de l'organe délibérant de l'organisme ayant pour objet la réalisation d'opérations d'habitat social, sollicitant de l'Etat l'acquisition du terrain ;

3° Un plan de situation du terrain, établi par un géomètre expert ou par une personne remplissant les conditions prévues à l'article 30 de la loi n° 46-942 du 7 mai 1946 modifiée instituant l'ordre des géomètres experts. Ce plan mentionne la surface sur laquelle porte la demande. Il peut être établi un plan de situation commun à plusieurs demandes de cession. Chaque demande comporte une copie de ce plan ;

4° Des extraits du règlement du plan d'occupation des sols ou du plan local d'urbanisme de la commune mis en conformité avec les dispositions aux articles L. 121-47 à L. 121-49 du code de l'urbanisme, se rapportant à la zone où est situé le terrain dont la cession est demandée.

**Art. R5112-4**

Lorsqu'il est saisi d'une demande de cession, le préfet en avertit, dans le délai d'un mois, le secrétariat de la commission départementale de vérification des titres qui, à l'expiration du délai prévu au troisième alinéa de l'article L. 5112-3, l'informe des demandes de vérification des titres concernant les terrains sur lesquels porte la demande de cession.

Les demandes de cession ne peuvent être examinées qu'à l'expiration de ce délai.

**Art. R5112-5**

Toute demande portant sur un terrain mis à la disposition de l'agence pour la mise en valeur des espaces urbains de la zone dite des cinquante pas géométriques est transmise par le préfet à celle-ci pour recueillir son avis sur la compatibilité du projet de cession avec le programme d'équipement mentionné au quatrième alinéa de l'article 5 de la loi n° 96-1241 du 30 décembre 1996 relative à l'aménagement, la protection et la mise en valeur de la zone dite des cinquante pas géométriques dans les départements d'outre-mer.

**Art. R5112-6**

Lorsque la demande de cession porte sur des terrains qui ont été équipés par l'agence pour la mise en valeur des espaces urbains de la zone dite des cinquante pas géométriques, celle-ci fait connaître, au préfet et au directeur régional des finances publiques, le montant détaillé du coût des aménagements qu'elle a réalisés et financés. Le prix de la cession, fixé par le directeur régional des finances publiques, est égal à ce coût.

**Art. R5112-7**

Le transfert de propriété ne peut avoir lieu qu'après déclassement du terrain prononcé dans les conditions prévues à l'article R. 5111-1.

Lorsqu'une demande de vérification de titres concernant ce terrain a été déposée, le transfert ne peut intervenir qu'après que cette demande a fait l'objet d'un refus devenu définitif.

**Art. R5112-7-1**

Les dispositions des articles R. 5112-5 et R. 5112-6 ne sont pas applicables aux demandes présentées par l'agence pour la mise en valeur des espaces urbains de la zone dite des cinquante pas géométriques.

**Art. R5112-8**

Lorsque la demande porte sur des terrains qui ne sont pas libres de toute occupation, elle comporte, en plus des éléments définis à l'article R. 5112-3, la liste des occupants de chaque immeuble.

**Art. R5112-9**

I. – Le demandeur procède à un affichage indiquant :

1° Les terrains dont la cession est demandée ;

2° La liste des occupants de ces terrains ;

3° La possibilité qui leur est offerte d'en demander la cession dans les conditions et délais fixés aux articles R. 5112-14 à R. 5112-18 et R. 5112-20 à R. 5112-23 ;

4° L'obligation qui lui est faite de présenter, dans les conditions fixées à l'article R. 5112-10, une offre de relogement à ceux des occupants qui remplissent les conditions fixées aux articles L. 5112-5 et L. 5112-6 ;

5° La faculté pour ceux des occupants des terrains dont la cession est demandée et qui ne figurent pas sur la liste mentionnée à l'article R. 5112-8 de se faire connaître du demandeur.

II. – Cet affichage intervient selon les modalités suivantes :

1° Dès le dépôt de la demande et pendant toute la durée de l'instruction, sur le terrain dont la cession est demandée, de manière visible de l'extérieur ;

2° Dans les huit jours du dépôt de la demande, à la mairie de la commune de rattachement administratif du terrain dont la cession est demandée.

En outre, dans les huit jours du dépôt de la demande, un avis comportant les indications mentionnées à l'article R. 5112-8 est publié en caractères apparents dans deux journaux régionaux ou locaux diffusés dans tout le département.

**Art. R5112-10**

L'offre de relogement est adressée aux intéressés par tout moyen conférant date certaine à sa réception.

Elle porte sur un local compatible avec leurs besoins, leurs ressources et, le cas échéant, leur activité antérieure et répond aux conditions techniques définies par application de l'article L. 472-1 du code de la construction et de l'habitation.

Chacun des occupants fait connaître son acceptation ou son refus dans un délai de deux mois à compter de la date de réception. A défaut de réponse ou en cas de refus de l'offre, une deuxième offre de relogement est adressée dans les mêmes conditions ; le destinataire de cette deuxième offre fait connaître son acceptation ou son refus dans un délai de deux mois à compter de la date de réception, faute de quoi il est réputé avoir accepté l'offre.

Le demandeur transmet au préfet une copie des offres qu'il a adressées et des réponses qui lui sont parvenues.

**Art. R5112-11**

Le préfet peut autoriser la cession au vu de l'intérêt public de l'opération envisagée, après avoir pris en considération les conditions de relogement des occupants et examiné les autres demandes de cession, présentées en application de l'article L. 5112-4 ou sur le fondement des articles L. 5112-5 et L. 5112-6, portant sur tout ou partie des mêmes terrains.

**Art. R5112-12**

Lorsque les terrains cédés à des communes, à des organismes ayant pour objet la réalisation d'opérations d'habitat social, aux agences pour la mise en valeur des espaces urbains de la zone dite des cinquante pas géométriques ou à des organismes agréés exerçant les activités mentionnées à l'article L. 365-1 du code de la construction et de l'habitation n'ont pas été utilisés à l'expiration du délai de dix ans à compter de la date de l'acte de cession, mentionné à l'article L. 5112-4, le préfet met en demeure le cessionnaire, par tout moyen conférant date certaine à sa réception, de procéder sans délai à la réalisation ou à l'achèvement des opérations d'aménagement qui ont justifié la cession.

Le préfet invite le cessionnaire à participer à une visite contradictoire des lieux ou à s'y faire représenter. Cette visite donne lieu à l'établissement d'un procès-verbal. Si le cessionnaire ou son représentant ne participe pas à cette visite ou s'il refuse de signer le procès-verbal, un constat de carence est dressé.

Lorsque la mise en demeure mentionnée au premier alinéa est restée infructueuse, le préfet prononce le retour du terrain dans le patrimoine de l'Etat. Toutefois, cette décision peut ne pas inclure une partie du terrain sur laquelle l'aménagement, même partiellement réalisé, peut être utilisé conformément à la réglementation en vigueur. Le préfet notifie cette décision au cessionnaire ou à son représentant.

Le montant de l'indemnité prévue à l'article L. 5112-4 est fixé par le directeur régional des finances publiques.

Lorsque le délai de dix ans mentionné au premier alinéa expire à compter de la date du transfert de propriété résultant des dispositions du III de l'article 27 de la loi n° 2015-1268 du 14 octobre 2015 d'actualisation du droit des outre-mer, les formalités prévues au présent article sont accomplies par la collectivité qui a bénéficié de ce transfert.

####### Section 3 : Cession de terrains prévue par l'article L. 5112-4-1

**Art. R5112-13**

La mise en demeure prévue à l'article L. 5112-4-1 est adressée par le préfet aux acquéreurs potentiels par tout moyen conférant date certaine à sa réception.

Le transfert de propriété ne peut avoir lieu qu'après déclassement du terrain prononcé dans les conditions prévues à l'article R. 5111-1.

Le directeur régional des finances publiques fixe le prix des terrains cédés.

####### Section 4 : Cession de terrains prévue par l'article L. 5112-5

**Art. R5112-14**

La demande de cession prévue par l'article L. 5112-5 est adressée au préfet par tout moyen conférant date certaine à sa réception.

Le registre prévu à l'article R. 5112-2 porte mention de sa réception.

**Art. R5112-15**

La demande de cession comporte :

1° La dénomination de l'entreprise et la nature de l'activité professionnelle ;

2° Un plan de situation de l'immeuble, établi suivant les modalités prévues à l'article R. 5112-3 ;

3° Tous documents permettant d'établir que le demandeur a lui-même édifié ou fait édifier sur le terrain, avant le 1er janvier 2010, une ou plusieurs constructions affectées à l'exploitation d'établissements à usage professionnel, ou qu'il est un des ayants droit de celui qui a édifié ou fait édifier, avant le 1er janvier 1995, la ou les constructions en cause.

**Art. R5112-16**

Lorsque les occupants d'un terrain peuvent en demander la cession au titre de la présente section et que ce même terrain fait l'objet d'une demande sur le fondement de l'article L. 5112-4, ils disposent, pour présenter leur demande, d'un délai de six mois à compter de l'affichage sur le terrain mentionné à l'article R. 5112-9.

**Art. R5112-17**

Lorsque le préfet est saisi d'une demande de cession, il en informe sans délai le secrétariat de la commission départementale de vérification des titres, pour l'application du dernier alinéa de l'article L. 5112-3.

Lorsque la demande porte sur un terrain mis à la disposition de l'agence pour la mise en valeur des espaces urbains de la zone dite des cinquante pas géométriques, le préfet la lui transmet pour recueillir son avis sur la compatibilité du projet de cession avec le programme d'équipement établi.

L'agence joint à son avis, le cas échéant, des propositions d'ajustement de la surface de terrain dont la cession est demandée.

Lorsque la demande de cession provient d'une personne morale, le préfet la transmet également pour avis à l'autorité exécutive de la collectivité territoriale ou du groupement de collectivités territoriales concerné.

**Art. R5112-18**

La superficie à céder est ajustée par le préfet conformément aux dispositions du quatrième alinéa de l'article L. 5112-5, compte tenu, le cas échéant, des propositions présentées par le président du conseil d'administration de l'agence pour la mise en valeur des espaces urbains de la zone dite des cinquante pas géométriques.

**Art. R5112-19**

Le directeur régional des finances publiques fixe le prix du terrain nu à la date du dépôt de la demande de cession.

Le préfet notifie au demandeur une offre de cession et l'invite à souscrire aux conditions de celle-ci.

L'offre est caduque à l'expiration d'un délai de six mois à compter de la notification si l'occupant n'a pas souscrit, dans ce délai, aux conditions de celle-ci.

Le transfert de propriété ne peut avoir lieu qu'après l'entière exécution des conditions mises à la cession et après déclassement du terrain dans les conditions prévues à l'article R. 5111-1.

####### Section 5 : Cession de terrains prévue par l'article L. 5112-6

**Art. R5112-20**

La demande de cession prévue par l'article L. 5112-6 est adressée au préfet par tout moyen conférant date certaine à sa réception.

Le registre prévu à l'article R. 5112-2 porte mention de sa réception.

**Art. R5112-21**

La demande comporte :

1° Les nom, prénoms, qualité et domicile du demandeur ;

2° Un plan de situation de l'immeuble, établi suivant les modalités prévues à l'article R. 5112-3 ;

3° Tous documents permettant d'établir que le demandeur a lui-même édifié ou fait édifier, avant le 1er janvier 2010, les constructions qui se trouvent sur le terrain sollicité, ou qu'il est un des ayants droit de celui qui a édifié ou fait édifier, avant le 1er janvier 2010, ces constructions ;

4° Tous documents permettant d'établir que le demandeur occupe la construction à titre d'habitation ou l'a donnée à bail à une personne qui l'occupe à titre d'habitation.

A défaut d'identification des personnes mentionnées au premier alinéa de l'article L. 5112-6, la demande doit comporter tous justificatifs permettant d'établir que la construction que le demandeur occupe est affectée à son habitation et qu'elle a été édifiée depuis une date antérieure au 1er janvier 2010.

**Art. R5112-22**

Les dispositions de l'article R. 5112-16 et des quatre premiers alinéas de l'article R. 5112-17 sont applicables aux demandes de cession présentées au titre de la présente section.

**Art. R5112-23**

La superficie à céder est ajustée par le préfet dans les conditions fixées à l'article L. 5112-6 compte tenu le cas échéant des propositions présentées par le président du conseil d'administration de l'agence pour la mise en valeur des espaces urbains de la zone des cinquante pas géométriques.

**Art. D5112-24**

La superficie prévue au cinquième alinéa de l'article L. 5112-6 est fixée à 500 mètres carrés.

Toutefois, lorsque la compatibilité entre les projets de cessions prévues à l'article L. 5112-6 et le programme d'équipement des terrains situés dans les espaces urbains et les espaces occupés par une urbanisation diffuse aboutit à l'identification de portions de terrains inutilisées, le préfet peut procéder à leur répartition entre les personnes mentionnées à ce même article et, à cet effet, à la cession d'un terrain de superficie supérieure à 500 mètres carrés.

**Art. R5112-25**

Le directeur régional des finances publiques fixe le prix du terrain nu à la date du dépôt de la demande de cession.

Le préfet notifie au demandeur une offre de cession et l'invite à souscrire aux conditions de celle-ci.

L'offre est caduque à l'expiration d'un délai de six mois à compter de la notification si l'occupant n'a pas souscrit, dans ce délai, aux conditions de celle-ci. Toutefois, si le demandeur a sollicité le bénéfice de la décote prévue à l'article 3 de la loi n° 96-1240 du 30 décembre 1996 relative à l'aménagement, la protection et la mise en valeur de la zone dite des cinquante pas géométriques dans les départements d'outre-mer, le préfet transmet copie de la demande au directeur régional des finances publiques qui lui communique le montant de la décote susceptible d'être accordée conformément aux dispositions des articles R. 5112-25-1 et R. 5112-25-2. Dans ce cas, le délai de six mois ne commence à courir qu'à compter du jour de la notification par le préfet au demandeur du montant de la décote susceptible d'être accordée ou du refus opposé à sa demande. Une copie de cette notification est adressée au directeur régional des finances publiques.

Le transfert de propriété ne peut avoir lieu qu'après l'entière exécution des conditions mises à la cession et après déclassement du terrain dans les conditions prévues à l'article R. 5111-1.

**Art. R5112-25-1**

La décote instituée par l'article 3 de la loi n° 96-1241 du 30 décembre 1996 relative à l'aménagement, la protection et la mise en valeur de la zone dite des cinquante pas géométriques est attribuée, sur leur demande, aux personnes ayant sollicité de l'Etat une cession de terrains en application de l'article L. 5112-6 sous réserve des conditions suivantes :

1° Leur revenu net imposable ne dépasse pas le plafond défini au tableau suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Nombre de membres du foyer fiscal</th><th>Plafond du revenu net imposable (en euros)</th></tr><tr><td align="center">1 <br/>2 <br/>3 <br/>4 <br/>5 <br/>6 et plus</td><td align="center">14 269 <br/>19 056 <br/>22 916 <br/>27 665 <br/>32 544 <br/>36 678</td></tr></tbody></table></div></div>

Le revenu net imposable pris en compte est celui de l'avant-dernière année précédant celle de la décision de cession.

2° Le terrain dont la cession est demandée est occupé dans les conditions fixées par l'article L. 5112-6 par le demandeur depuis une date antérieure au 1er janvier 2010.

**Art. R5112-25-2**

Le montant de la décote est fixé par le directeur régional des finances publiques. Il est calculé par application au prix de cession du terrain des deux coefficients suivants :

1° Un coefficient déterminé en fonction du revenu net imposable du bénéficiaire et défini au tableau suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Revenu net imposable en pourcentage du plafond fixé au tableau<br/> figurant au 1° de l'article R. 5112-25-1</th><th> Coefficient (en pourcentage)</th></tr><tr><td align="center"> Egal ou supérieur à 70 %<br/> Egal ou supérieur à 50 % mais inférieur à 70 %<br/> Egal ou supérieur à 30 % mais inférieur à 50 %<br/> Inférieur à 30 %</td><td align="center"> 50<br/> 60<br/> 80<br/> 100</td></tr></tbody></table></div></div>

2° Un coefficient déterminé en fonction de l'ancienneté d'occupation du terrain et défini au tableau suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Date de début de l'occupation du terrain par le bénéficiaire</th><th> Coefficient (en pourcentage)</th></tr><tr><td align="center"> Antérieure au 1er janvier 1970<br/> Entre le 1er janvier 1970 et le 31 décembre 1974<br/> Entre le 1er janvier 1975 et le 31 décembre 1979<br/> Entre le 1er janvier 1980 et le 31 décembre 1984<br/> Entre le 1er janvier 1985 et le 31 décembre 1989<br/> Entre le 1er janvier 1990 et le 31 décembre 1994<br/> Entre le 1er janvier 1995 et le 31 décembre 1999<br/> Entre le 1er janvier 2000 et le 31 décembre 2004<br/> Entre le 1er janvier 2005 et le 31 décembre 2009</td><td align="center"> 100<br/> 90<br/> 80<br/> 70<br/> 60<br/> 50<br/> 40<br/> 30<br/> 20</td></tr></tbody></table></div></div>

Toutefois, lorsque la superficie du terrain cédé est supérieure à 500 mètres carrés, la décote est calculée en affectant le prix de cession d'un coefficient supplémentaire égal au rapport entre 500 mètres carrés et la superficie totale du terrain cédé.

En outre, le prix de cession du terrain mentionné au premier alinéa servant de base au calcul de la décote ne peut excéder la somme de 33 000 euros.

**Art. R5112-25-3**

Le dossier de la demande est adressé au préfet. Il comporte :

— les nom, prénoms, qualité et domicile du demandeur ;

— une copie de la déclaration d'ensemble des revenus de celui-ci pour l'avant-dernière année précédant celle de la décision de cession, ainsi qu'une copie de l'avis d'imposition sur le revenu se rapportant aux revenus de cette même année ;

— tous documents permettant d'établir l'ancienneté de l'occupation du terrain par le demandeur.

####### Section 7 : Dispositions relatives à l'application de l'article L. 5112-3

**Art. R5112-29**

Chacune des commissions départementales de vérification des titres instituée en Guadeloupe et en Martinique par l'article L. 5112-3 comprend les membres suivants :

1° Un magistrat du siège en activité, ou un magistrat honoraire de l'ordre judiciaire, qui assure la présidence, résidant dans le département, proposé par le premier président de la cour d'appel, après avis de l'assemblée des magistrats du siège de la cour d'appel dans le ressort de laquelle se situe le département ;

2° Un magistrat de la chambre régionale des comptes de Guadeloupe, Guyane, Martinique proposé par le président de celle-ci ;

3° Une personnalité qualifiée en droit de la propriété proposée par le préfet du département.

Ces membres sont nommés par arrêté conjoint du garde des sceaux, ministre de la justice, et du ministre chargé du domaine.

**Art. R5112-30**

Sont associés aux travaux de la commission départementale de vérification des titres :

1° Un notaire inscrit sur la liste des notaires du département, désigné par le président de la commission sur présentation de la chambre départementale des notaires ;

2° Un représentant du directeur de l'environnement, de l'aménagement et du logement ;

3° Un représentant du directeur régional des finances publiques.

**Art. R5112-31**

La commission départementale de vérification des titres siège à la cour d'appel dans le ressort de laquelle se situe le département.

Le président de la commission peut toutefois décider de tenir des audiences au siège des tribunaux judiciaires du département ou, le cas échant, au siège de leurs chambres de proximité.

Le secrétariat de la commission est assuré par le greffe de la cour d'appel.

**Art. R5112-32**

La procédure devant la commission est régie par les dispositions du livre Ier du code de procédure civile, sous réserve des dispositions des articles R. 5112-33 à R. 5112-45.

**Art. R5112-33**

Les titres soumis à la vérification de la commission en application du deuxième alinéa de l'article L. 5112-3 sont soit déposés au secrétariat de celle-ci contre délivrance d'un reçu, soit adressés au secrétariat par lettre recommandée avec demande d'avis de réception.

Les titres et, le cas échéant, les documents joints sont fournis en quatre exemplaires, dont l'un au moins est certifié conforme à l'original.

Un registre spécial tenu par le secrétariat de la commission porte mention du dépôt ou de la réception des titres. Un arrêté du préfet du département précise les modalités suivant lesquelles ces mentions sont portées à la connaissance du public.

**Art. R5112-34**

Le délai mentionné à l'article L. 5112-3 court à compter de la publication au Journal officiel de l'arrêté interministériel mentionné à l'article R. 5112-29.

**Art. R5112-35**

Les requérants peuvent présenter leurs explications à la commission et ont la faculté de se faire assister ou représenter dans les conditions fixées à l'article 762 du code de procédure civile.

**Art. R5112-36**

Dans le délai d'un mois à compter de la date de dépôt ou de la réception mentionné à l'article R. 5112-33, un exemplaire des titres et documents est adressé, par lettre recommandée avec demande d'avis de réception, par le secrétariat de la commission au directeur régional des finances publiques. Celui-ci vérifie si les archives de la commission, créée en application de l'article 10 du décret n° 55-885 du 30 juin 1955 relatif à l'introduction, dans les départements de la Guadeloupe, de la Guyane française, de la Martinique et de La Réunion, de la législation et de la réglementation métropolitaines concernant le domaine public maritime et l'exécution des travaux mixtes, et modifiant le statut de la zone dite " des cinquante pas géométriques " existant dans ces départements contiennent des pièces relatives au titre en cause.

Le directeur régional des finances publiques rend compte à la commission et adresse à celle-ci les documents figurant dans lesdites archives.

Il présente, s'il le juge utile, ses observations, qui sont communiquées aux parties par le secrétariat de la commission.

La commission ne peut examiner la demande avant l'expiration d'un délai de trois mois à compter de la date de réception de la transmission mentionnée au premier alinéa par le directeur régional des finances publiques, sauf si la réponse de celui-ci lui est parvenue avant l'expiration de ce délai.

**Art. R5112-37**

Un exemplaire des titres et documents est adressé, dans le délai d'un mois, par le secrétariat de la commission au préfet pour l'application du dernier alinéa de l'article L. 5112-3.

**Art. R5112-38**

Le président de la commission désigne, au sein de celle-ci, un rapporteur pour chacune des demandes présentées à la commission. Le rapporteur est chargé d'entendre le requérant ou son représentant et toute personne dont il juge l'audition utile.

Le rapport expose l'objet de la demande et les moyens des parties ; il précise les questions de fait et de droit soulevées par la requête et fait mention des éléments propres à éclairer le débat.

Le magistrat chargé du rapport peut, si les parties ne s'y opposent pas, tenir seul l'audience pour entendre les plaidoiries. Il en rend compte à la commission dans son délibéré.

**Art. R5112-39**

Le président convoque les membres de la commission et les personnes mentionnées à l'article R. 5112-30. La convocation mentionne les noms des requérants, les titres dont la vérification est demandée, la localisation des immeubles sur lesquels portent ces titres et la date du dépôt ou de réception de la demande.

**Art. R5112-40**

Le procureur de la République près le tribunal judiciaire dans le ressort duquel la commission a son siège reçoit copie de la convocation adressée aux membres de la commission.

Il peut intervenir pour faire connaître son avis sur l'application de la loi.

**Art. R5112-41**

Le requérant, ou son représentant est avisé au moins un mois à l'avance et par lettre recommandée avec demande d'avis de réception, du lieu, du jour et de l'heure à laquelle les titres en sa possession seront examinés par la commission.

**Art. R5112-42**

Après avoir entendu, au cours de l'audience publique, le rapport du rapporteur et les observations du requérant ou de son représentant et, le cas échéant, des autres parties, la commission se prononce sur la validité des titres présentés. Les personnes mentionnées à l'article R. 5112-30 ne participent pas à ses délibérations.

**Art. R5112-43**

Les décisions de la commission sont motivées. Les décisions concernant les titres examinés sans que le notaire ait pu prêter son concours aux travaux de la commission, pour avoir exercé ses fonctions dans une étude ayant eu à connaître d'un des actes relatifs aux droits établis par ces titres, en portent mention.

**Art. R5112-44**

La décision est notifiée au requérant ou à son représentant, aux autres parties à l'instance, au préfet du département et au procureur de la République, par le secrétariat de la commission, par lettre recommandée avec demande d'avis de réception.

**Art. R5112-45**

Les décisions de la commission peuvent faire l'objet, dans les deux mois de leur notification, d'un recours devant la cour d'appel dans le ressort de laquelle siège la commission.

L'appel est formé et jugé selon la procédure avec représentation obligatoire.

###### Chapitre III : Dispositions particulières à la Guyane et à La Réunion

**Art. R5113-1**

Il est fait application à la commission départementale de vérification des titres instituée en Guyane par l'article L. 5113-2 des dispositions des articles R. 5112-29 à R. 5112-36 et R. 5112-38 à R. 5112-45, sous réserve des modifications suivantes :

A l'article R. 5112-32,les mots : " des articles R. 5112-33 à R. 5112-45 " sont remplacés par les mots : " des articles R. 5112-33 à R. 5112-36 et R. 5112-38 à R. 5112-45 ".

##### TITRE II : RÉGIME DOMANIAL DES EAUX

###### Chapitre unique.

**Art. R5121-1**

Pour l'application des dispositions du second alinéa de l'article L. 5121-2, les critères du prélèvement d'eau à usage domestique sont définis à l'article R. 214-5 du code de l'environnement.

##### TITRE III : CONCESSIONS DE LOGEMENT

###### Chapitre unique.

##### TITRE IV : DISPOSITIONS PARTICULIÈRES AU DOMAINE PRIVÉ DE L'ÉTAT EN GUYANE

###### Chapitre Ier : Concessions et cessions pour l'aménagement et la mise en valeur agricole des terres domaniales

**Art. R5141-1**

En Guyane, les terres dépendant du domaine privé de l'Etat peuvent faire l'objet en vue de leur mise en valeur agricole et de la réalisation de travaux d'aménagement rural :

1° De concessions en vue de la culture ou de l'élevage dans les conditions prévues aux articles R. 5141-2 à R. 5141-14 ;

2° De baux emphytéotiques à vocation agricole dans les conditions prévues aux articles R. 5141-17 et R. 5141-18 ;

3° De baux agricoles dans les conditions prévues à l'article R. 5141-19 ;

4° De conventions de mise en valeur passées avec une collectivité territoriale dans les conditions prévues à l'article R. 5141-20.

**Art. R5141-2**

Les concessions mentionnées au 1° de l'article R. 5141-1 sont accordées sur des terres d'une superficie maximale de cinq hectares et pour une période probatoire de cinq ans. Pendant cette période, le concessionnaire est tenu, sur la totalité de la superficie concédée exploitable, de réaliser un programme de travaux de mise en valeur agricole.

Si les travaux de mise en valeur ne sont pas réalisés dans les délais fixés, des délais supplémentaires peuvent être accordés au concessionnaire sur sa demande. L'octroi de ces délais entraîne une prorogation de la durée de la concession, sans que la durée totale de celle-ci puisse excéder dix ans.

A l'expiration de la concession, le concessionnaire qui n'y a pas renoncé ou n'en a pas été déchu peut bénéficier, en application de l'article L. 5141-2, sur sa demande, du transfert de propriété de l'immeuble concédé dans les conditions prévues à l'article R. 5141-15. S'il renonce à demander le transfert de propriété ou s'il ne remplit pas les conditions pour l'obtenir, la concession prend fin dans les conditions prévues aux articles R. 5141-12 à R. 5141-14.

**Art. R5141-3**

Lorsqu'elles sont accordées en vue de la culture sur abattis à caractère itinérant, les concessions mentionnées au 1° de l'article R. 5141-1 portent sur des terres d'une superficie maximale de vingt hectares. Elles sont conclues pour une durée de cinq ans renouvelable par tacite reconduction dans la limite d'une durée totale de vingt ans à compter de la concession initiale.

Ces concessions sont accordées sur le territoire des communes dont la liste est fixée par arrêté conjoint du ministre chargé de l'agriculture et du ministre chargé de l'outre-mer, au sein de périmètres délimités par arrêté préfectoral dans les zones où, à la date du 22 octobre 2007, se pratique la culture sur abattis à caractère itinérant et en tenant compte des enjeux d'environnement et de la nécessaire préservation d'autres activités économiques après avis du conseil municipal de la commune concernée et de l'Office national des forêts.

Pendant la durée de la concession, le concessionnaire est tenu de réaliser, de façon progressive, la mise en valeur agricole de la superficie concédée exploitable. Le service de l'Etat chargé de l'agriculture procède tous les cinq ans à un contrôle de l'effectivité de la mise en valeur agricole.

A l'expiration de la concession, le concessionnaire qui n'a pas renoncé à la concession ou n'en a pas été déchu peut bénéficier, sur sa demande, en application de l'article L. 5141-2, du transfert de propriété des terres concédées qu'il a effectivement exploitées dans les conditions prévues à l'article R. 5141-15. Aucune cession ne peut intervenir tant que la superficie minimale à exploiter fixée dans l'acte de concession, égale au moins à un quart de la superficie concédée, n'a pas été mise en valeur.

Lorsque la cession porte, en application de l'alinéa précédent, sur une partie des terres concédées, la concession initiale peut être renouvelée sur les terres non cédées.

**Art. R5141-4**

Peuvent bénéficier d'une concession les personnes physiques qui, lors de la demande, remplissent les conditions suivantes :

1° Etre majeur ;

2° Etre de nationalité française ou être ressortissant d'un Etat membre de l'Union européenne, d'un autre Etat partie à l'accord sur l'Espace économique européen ou de la Confédération suisse ou être titulaire d'une carte de résident ;

3° S'engager à exercer la profession d'agriculteur à titre principal et à exploiter personnellement l'immeuble dont la concession est demandée. Est réputée exploitation personnelle celle qui est faite par le demandeur exploitant les terres avec sa famille ou sauf dans le cas des concessions en vue de la pratique de l'agriculture sur abattis à caractère itinérant, par un ouvrier cultivant les terres sous la direction du demandeur et aux frais de ce dernier.

Peuvent également bénéficier d'une concession les personnes morales mentionnées au second alinéa de l'article L. 5141-4 dont plus de 50 % du capital social est détenu par des personnes physiques remplissant à titre individuel les conditions mentionnées au premier alinéa. Les dispositions du présent alinéa ne sont pas applicables aux concessions en vue de la pratique de l'agriculture sur abattis à caractère itinérant.

Dans tous les cas, l'administration apprécie s'il y a lieu d'attribuer la concession.

**Art. R5141-5**

L'acte de concession fixe le lieu et la nature de l'exploitation, le programme de travaux et, lorsqu'il s'agit d'une concession prévue à l'article R. 5141-3, la superficie minimale à exploiter, les conditions et délais de sa réalisation par tranches et les conditions d'occupation des immeubles bâtis et non bâtis.

L'acte de concession est complété par un cahier des charges conforme à un modèle établi par arrêté conjoint des ministres chargés de l'outre-mer, du domaine et de l'agriculture, qui détermine les clauses et conditions générales des concessions et notamment :

1° La composition des dossiers de demande de concession ;

2° Les conditions dans lesquelles les concessionnaires s'acquittent des obligations générales et des obligations propres à certains types d'exploitation et spécialement en matière de délimitation de l'immeuble concédé et de participation du concessionnaire à des associations foncières ou d'irrigation ;

3° Les modalités du contrôle sur le terrain de l'exécution des travaux ;

4° Les modalités de délivrance et de prorogation du titre de concession ;

5° Les modalités de liquidation, de perception et de révision de la redevance domaniale, de remboursement des taxes foncières et autres impôts auxquels est, ou pourrait être, assujetti l'immeuble concédé ainsi que les modalités de liquidation des intérêts de retard.

Un état des lieux établi contradictoirement est annexé à l'acte de concession.

**Art. R5141-6**

La demande de concession est établie sur un formulaire, selon un modèle type agréé par le préfet. Elle comporte notamment :

1° L'identité, la profession et l'adresse du demandeur. Si la demande émane d'une personne morale, elle est accompagnée d'une copie des statuts et précise les indications suivantes : dénomination, forme juridique, adresse du siège social, objet social, capital social, numéro d'immatriculation au registre du commerce et des sociétés, nom, prénom usuel et domicile des personnes ayant le pouvoir d'engager la personne morale envers les tiers, nom, prénom usuel et part de capital social détenue par les personnes physiques associées mentionnées au cinquième alinéa de l'article R. 5141-4 ;

2° La situation exacte et la superficie du terrain demandé ;

3° Le programme technique et économique de l'exploitation envisagée et les moyens auxquels le demandeur aura recours pour sa mise en œuvre. Pour les concessions foncières en vue de la pratique de l'agriculture sur abattis à caractère itinérant, le programme technique et économique intègre des mesures environnementales.

La demande comporte l'engagement prévu au 3° de l'article R. 5141-4. Elle est adressée au préfet, qui fait procéder à son instruction, sauf lorsqu'il est fait application de la convention prévue au premier alinéa de l'article L. 5141-6. Dans ce cas, la demande est adressée à l'établissement public, qui procède à son instruction.

**Art. D5141-7**

Une commission est chargée d'émettre un avis sur les demandes de concession.

Le dossier soumis à la commission est constitué par la demande, les pièces versées par le pétitionnaire et par les éléments recueillis par l'administration ou par l'Etablissement public d'aménagement en Guyane.

Cette commission est présidée par le préfet ou son représentant.

Elle comprend les membres suivants :

1° Trois fonctionnaires de l'Etat désignés par le préfet ;

2° Le président de la chambre d'agriculture ou son représentant ;

3° Deux représentants des organismes de coopération, de la mutualité et de crédit désignés par le préfet sur proposition de la chambre d'agriculture ;

4° Le maire de chacune des communes sur le territoire de laquelle se situe le terrain demandé.

En cas de partage égal des voix, celle du président est prépondérante. Le président de la commission peut inviter toute personne dont l'audition lui paraîtrait utile à comparaître devant la commission afin d'y être entendue.

**Art. R5141-8**

La concession ne peut être accordée qu'après que la demande a fait l'objet d'une publication par extrait, aux frais du demandeur, dans un journal diffusé dans le département.

La demande, accompagnée d'un plan de situation, fait également l'objet d'un affichage pendant trente jours à la mairie de chacune des communes sur le territoire de laquelle se situe le terrain demandé.

Les ayants droit de tout ou partie du terrain demandé disposent d'un délai de quinze jours à compter de la dernière des publicités mentionnées aux alinéas précédents pour faire opposition entre les mains du directeur régional des finances publiques. Les réclamations qui seraient formulées après ce délai ne sont pas recevables.

**Art. R5141-9**

La concession est accordée à titre personnel. Toute convention par laquelle le concessionnaire sous-louerait ou céderait tout ou partie de ses droits sur tout ou partie du terrain ou des locaux d'exploitation ou d'habitation, y compris ceux dont la construction est autorisée, est réputée nulle.

En cas de décès ou d'impossibilité définitive du concessionnaire d'exploiter, son conjoint ou ses descendants ou ascendants ainsi que leurs conjoints peuvent, dans les quatre mois du décès ou de la cessation de l'exploitation, demander la transmission à l'un d'entre eux du bénéfice de la concession. Il est statué sur la demande par le préfet, sans qu'il y ait lieu de recueillir préalablement l'avis de la commission prévue à l'article D. 5141-7, ni de procéder aux formalités de publicité prévues à l'article R. 5141-8.

Un avenant à l'acte initial constate la substitution de concessionnaire. L'avenant ne modifie pas la durée de la concession. Toutefois, si la durée restant à courir est inférieure à trois ans, la concession est prorogée de telle sorte que le nouveau concessionnaire ne puisse prétendre au transfert de propriété à son profit de l'immeuble concédé qu'après l'avoir exploité personnellement pendant une période d'au moins trois ans. L'avenant peut, en outre, fixer, en fonction de la demande présentée, de nouvelles conditions de mise en valeur agricole.

Dans le cas des concessions foncières destinées à la culture sur abattis à caractère itinérant, la transmission de la concession peut être demandée par les collatéraux du concessionnaire dès lors que ceux-ci ont, antérieurement à cette transmission, participé à la mise en valeur de la surface concédée et que le conjoint ou les descendants ou les ascendants du concessionnaire ou leurs conjoints ne demandent pas cette transmission en application du deuxième alinéa. La durée de ces concessions n'est pas prorogée en cas de transmission quelle que soit la durée de concession restant à courir.

**Art. R5141-10**

Les personnes morales concessionnaires informent le préfet des modifications concernant les détenteurs et la répartition du capital social, ainsi que l'objet statutaire.

Lorsqu'une personne morale concessionnaire cesse de remplir les conditions fixées au second alinéa de l'article L. 5141-4, le préfet la met en demeure par lettre recommandée avec demande d'avis de réception de régulariser la situation dans un délai maximum de douze mois. Lorsque la mise en demeure est restée infructueuse, ou à défaut de régularisation dans ce délai, le concessionnaire est déchu de ses droits par le préfet. Dans le cas où l'arrêté de déchéance n'a pu être notifié à la personne morale ou à son représentant, il est affiché en mairie pendant un délai de quinze jours.

**Art. R5141-11**

Le concessionnaire est tenu de verser une redevance annuelle. Celle-ci est liquidée par le directeur régional des finances publiques, après avis du chef du service déconcentré de l'Etat chargé de l'agriculture, sur la base de tarifs fixés forfaitairement chaque année pour chaque commune et par hectare selon la nature des cultures ou de l'élevage.

La redevance ainsi déterminée est, le cas échéant, majorée pour tenir compte des constructions et aménagements existants à la date de la concession.

La redevance est payable d'avance. A défaut de paiement dans les délais prévus par l'acte de concession, la déchéance peut être prononcée dans les conditions prévues à l'article R. 5141-12.

**Art. R5141-12**

A défaut de réalisation des travaux dans les délais fixés ou en cas d'inexécution des autres charges et conditions de la concession par le concessionnaire, le préfet met en demeure le concessionnaire, par lettre recommandée avec demande d'avis de réception, de se conformer à ses obligations et l'invite à participer à une visite contradictoire des lieux ou à s'y faire représenter.

Si la mise en demeure n'a pu être notifiée au concessionnaire ou à son représentant, elle est affichée en mairie pendant un délai de quinze jours.

La visite donne lieu à l'établissement d'un procès-verbal. Si, pour quelque raison que ce soit, le concessionnaire ou son représentant ne participe pas à la visite ou s'il refuse de signer le procès-verbal, un constat de carence est dressé. Lorsque la mise en demeure est restée infructueuse, le concessionnaire est déchu de ses droits par le préfet. Dans le cas où l'arrêté de déchéance n'a pu être notifié au concessionnaire ou à son représentant, il est affiché en mairie pendant un délai de quinze jours.

**Art. R5141-13**

La concession est déclarée vacante dans les cas suivants :

1° Renonciation du concessionnaire à la concession ;

2° Décès ou impossibilité définitive du concessionnaire d'exploiter lorsque le décès ou le défaut d'exploitation n'est pas suivi d'une transmission du bénéfice de la concession dans les conditions prévues aux deuxième, troisième et quatrième alinéas de l'article R. 5141-9 ;

3° Dissolution ou cessation d'activité de la personne morale ;

4° Déchéance du concessionnaire.

La vacance est déclarée par le préfet. Elle fait l'objet des mesures de publicité prévues à l'article R. 5141-8.

**Art. R5141-14**

Lorsqu'une concession est déclarée vacante, le concessionnaire n'a droit à aucune indemnité pour les constructions et aménagements réalisés sur la concession.

La déclaration de vacance entraîne pour le bénéficiaire de la concession ou ses ayants droit obligation d'enlever le matériel, le cheptel et les produits existants.

La déclaration précise si la démolition des bâtiments est exigée des intéressés. Elle indique les délais à l'issue desquels, faute par eux d'avoir enlevé les récoltes, le matériel et le cheptel, chacun de ces éléments de l'exploitation est considéré comme abandonné et peut être vendu par l'Etat.

**Art. R5141-15**

Les terres qui ont fait l'objet de concessions mentionnées au 1° de l'article R. 5141-1 peuvent, hors des zones protégées mentionnées au second alinéa de l'article L. 5141-2, être cédées aux titulaires de ces concessions si ceux-ci se sont acquittés de l'ensemble de leurs obligations et notamment de l'exécution du programme des travaux.

La demande de cession est formulée par le preneur auprès du préfet six mois au plus tard avant l'expiration de la concession.

En l'absence de décision du préfet à la date d'expiration de la concession, cette dernière est prorogée de plein droit.

**Art. R5141-16**

En application des dispositions du 1° de l'article L. 5141-1, le transfert de propriété a lieu à titre gratuit.

Lorsque la cession porte sur des terres situées dans une zone régie par une convention passée en application de l'article R. 5141-20, le cessionnaire est tenu de verser pendant une période maximale de dix ans une redevance annuelle. Le montant de la redevance prend en compte les dépenses d'aménagement et d'entretien de la zone par la collectivité. Il est fixé selon des modalités définies dans l'acte de concession.

Le transfert de propriété est consenti sous la condition résolutoire que l'immeuble soit exploité à des fins agricoles par le cessionnaire, ses héritiers ou ses ayants cause, pendant trente ans à compter de la date de la cession, déduction faite de la période de mise en valeur antérieure.

Si le préfet constate que l'immeuble cédé n'est plus exploité à des fins agricoles, il met en demeure le cessionnaire, ses héritiers ou ses ayants cause de régulariser la situation dans un délai maximum de douze mois. Lorsque la mise en demeure est restée infructueuse ou à défaut de régularisation dans ce délai, le préfet demande à l'intéressé de restituer l'immeuble cédé ou l'autorise à en conserver la propriété dans les conditions fixées à l'article R. 5145-7.

**Art. R5141-17**

Les terres qui font l'objet de baux emphytéotiques à vocation agricole depuis plus de dix ans peuvent, hors des zones protégées mentionnées au second alinéa de l'article L. 5141-2, être cédées aux titulaires de ces baux si ceux-ci se sont acquittés de l'ensemble de leurs obligations et dans la limite des superficies qu'ils ont effectivement et personnellement mises en valeur.

La demande de cession est formulée par le preneur auprès du préfet six mois au plus tard avant l'expiration du bail. En l'absence de décision du préfet à la date d'expiration du bail, ce dernier est prorogé de plein droit pour une durée d'un an.

**Art. R5141-18**

En application des dispositions du 2° de l'article L. 5141-1, le transfert de propriété a lieu à titre gratuit.

Le transfert de propriété est consenti sous la condition résolutoire que l'immeuble soit exploité à des fins agricoles par le cessionnaire, ses héritiers ou ses ayants cause, pendant trente ans à compter de la date de la cession, déduction faite de la période de mise en valeur antérieure.

Si le préfet constate que l'immeuble cédé n'est plus exploité à des fins agricoles, il met en demeure le cessionnaire, ses héritiers ou ses ayants cause de régulariser la situation dans un délai maximum de douze mois. Lorsque la mise en demeure est restée infructueuse ou à défaut de régularisation dans ce délai, le préfet demande à l'intéressé de restituer l'immeuble cédé ou l'autorise à en conserver la propriété dans les conditions fixées à l'article R. 5145-7.

**Art. R5141-19**

Les baux agricoles mentionnés au 3° de l'article R. 5141-1 sont régis par les dispositions du code rural et de la pêche maritime.

Toutefois, les formalités prévues par les articles R. 5141-6 et R. 5141-8 pour les demandes de concession sont applicables à la passation des baux.

**Art. R5141-20**

L'Etat peut passer avec la région, le département ou une commune de Guyane une convention en vue de réaliser dans une zone déterminée des équipements destinés à la mise en valeur agricole des terres domaniales. Ces terres peuvent faire l'objet de concessions par l'Etat suivies de cessions dans les conditions prévues au 1° de l'article R. 5141-1 et au 1° de l'article L. 5141-1 ou de baux passés par la collectivité au nom de l'Etat pendant une période qui ne peut excéder cinq ans à compter de l'achèvement des travaux d'équipement de la zone.

La convention définit les obligations de la collectivité territoriale et les modalités de contrôle de l'opération. Cette opération est faite sous la responsabilité de la collectivité territoriale et à ses frais. Elle fixe les délais d'exécution des travaux à la charge de la collectivité.

La convention détermine celles des terres de la zone qui font l'objet d'une concession et celles pour lesquelles la collectivité est habilitée à passer des baux. Elle fixe, dans la limite de dix-huit ans, en ce qui concerne les terres concédées, les délais pendant lesquels une fraction de la redevance payée par les concessionnaires est reversée à la collectivité et, en ce qui concerne les terres louées, les délais pendant lesquels la collectivité percevra directement le loyer. La convention précise, en outre, les délais pendant lesquels l'Etat reversera à la collectivité la redevance prévue au deuxième alinéa de l'article R. 5141-16.

**Art. R5141-21**

Les demandes de cession mentionnées à l'article L. 5141-4 sont faites sur un formulaire établi par le préfet.

Elles comportent :

1° L'identité, la profession et l'adresse du demandeur. Si la demande émane d'une personne morale, elle est accompagnée d'une copie des statuts et précise les indications suivantes : dénomination, forme juridique, adresse du siège social, objet social, capital social, numéro d'immatriculation au registre du commerce et des sociétés, nom, prénom usuel et domicile des personnes ayant le pouvoir d'engager la personne morale envers les tiers, nom, prénom usuel et part de capital social détenue par les personnes physiques associées mentionnées au dernier alinéa de l'article L. 5141-4 ;

2° La situation et la superficie du terrain demandé ;

3° La date de début, les conditions et la durée de la mise en valeur agricole continue, paisible et publique ainsi qu'un descriptif sommaire de cette mise en valeur ;

4° Le cas échéant, la preuve par tout moyen de la mise à disposition par l'Etat.

**Art. R5141-22**

La cession mentionnée à l'article R. 5141-21 est consentie par le préfet, en tenant compte du schéma directeur départemental des structures agricoles. Elle est subordonnée à la condition que l'immeuble soit exploité à des fins agricoles par le cessionnaire, ses héritiers ou ses ayants cause, pendant trente ans à compter de la date de cession.

Si la superficie demandée excède le quadruple de la surface minimum d'installation pondérée, le préfet recueille l'avis du directeur de l'alimentation, de l'agriculture et de la forêt et du directeur régional des finances publiques.

Si le préfet constate que l'immeuble cédé n'est plus exploité à des fins agricoles, il met en demeure le concessionnaire ou ses héritiers ou ses ayants cause de régulariser la situation dans un délai maximum de douze mois. Lorsque la mise en demeure est restée infructueuse ou à défaut de régularisation dans ce délai, le préfet demande à l'intéressé de restituer l'immeuble cédé ou l'autorise à en conserver la propriété dans les conditions fixées à l'article R. 5145-7.

**Art. R5141-23**

La convention conclue en application du premier alinéa de l'article L. 5141-6 précise les modalités de mise en œuvre des procédures d'instruction des demandes et de rédaction des actes par l'établissement public d'aménagement mentionné au même article.

Les contrats de concession et de cession passés par cet établissement public sont régis par les dispositions des articles L. 5141-5, R. 5141-20 à R. 5141-22 et R. 5145-1 à R. 5145-7.

**Art. R5141-24**

La convention mentionnée au second alinéa de l'article L. 5141-6 prévoit :

1° L'identification des terres domaniales pour lesquelles le bénéfice d'une ou plusieurs concessions gratuites est demandé ;

2° Le programme des travaux à réaliser par l'établissement public d'aménagement ainsi que les modalités de leur contrôle et de leur financement ;

3° Les délais d'exécution des travaux à la charge de l'établissement public ;

4° Les sujétions particulières en matière de respect de l'environnement imposées s'il y a lieu à l'établissement public et à ses concessionnaires ;

5° Les conditions dans lesquelles l'établissement public concessionnaire peut, après réalisation des travaux d'aménagement rural, bénéficier d'une cession gratuite ;

6° Les conditions dans lesquelles les terres cédées gratuitement par l'Etat à l'établissement public sont concédées à des tiers, notamment celles dont l'inobservation peut entraîner la déchéance du concessionnaire ;

7° Les conditions dans lesquelles les terres cédées gratuitement par l'Etat à l'établissement public sont cédées à des tiers, notamment celles dont l'inobservation peut entraîner la résolution de la cession.

Le projet de convention est adressé au préfet qui le soumet à la commission prévue par l'article D. 5141-7.

**Art. R5141-25**

Lorsque l'établissement public bénéficie d'une concession gratuite en vue de la réalisation de travaux d'aménagement rural ou d'une cession gratuite des terrains aménagés dans le cadre d'une concession, la concession ou la cession est soumise aux dispositions de l'article R. 5141-8 et des articles R. 5145-2 à R. 5145-6.

###### Chapitre II : Concessions et cessions d'immeubles domaniaux à des collectivités territoriales et à l'Etablissement public d'aménagement en Guyane

**Art. R5142-1**

Les concessions prévues au 1° de l'article L. 5142-1 sont consenties pour une durée de cinq ans, prorogeable d'une ou plusieurs années, dans la limite de cinq années supplémentaires.

Les concessions sont gratuites. Toutefois, lorsque le département, la région ou un groupement de collectivités territoriales souhaite s'assurer la maîtrise d'un ensemble d'immeubles qui ne sont pas tous destinés à recevoir une affectation justifiant la gratuité, une concession peut lui être accordée pour la même durée dans le but de constituer une réserve foncière ; dans ce cas, l'acte de concession prévoit le paiement d'une redevance annuelle établie à titre prévisionnel et payable d'avance. Le montant définitif de la redevance est fixé six mois avant la date d'expiration de la concession.

**Art. R5142-2**

La collectivité territoriale ou le groupement de collectivités territoriales concessionnaire peut, par avenant à l'acte de concession, être autorisé à donner aux immeubles concédés une affectation différente de celle qui était prévue initialement.

Si la nouvelle affectation ne justifie pas la gratuité de la concession prévue au 1° de l'article L. 5142-1 ou n'autorise pas une cession gratuite en application du 3° du même article, l'avenant prévoit le paiement de la redevance correspondante à compter de l'année au cours de laquelle il est intervenu.

Si la nouvelle affectation justifie la gratuité de la concession, l'avenant prévoit la dispense du paiement de la redevance pour les années postérieures à son intervention.

Si la nouvelle affectation ouvre vocation à cession gratuite, les immeubles peuvent, lorsque les conditions à la cession sont remplies, être distraits de la concession et cédés à la commune, sur sa demande.

**Art. R5142-3**

En cours de concession, la collectivité territoriale ou le groupement de collectivités territoriales concessionnaire peut demander que les immeubles lui soient cédés ou soient cédés à des tiers. En cas de cession de la totalité des immeubles concédés, la concession se trouve résolue de plein droit. En cas de cession partielle, les immeubles cédés sont distraits de la concession.

Dans le cas où la cession des immeubles ou partie d'immeubles concédés a lieu au bénéfice d'un tiers, l'Etat reverse à la collectivité territoriale ou au groupement de collectivités territoriales concessionnaire la plus-value procurée par les travaux que la collectivité ou le groupement a pu exécuter sur les biens cédés et qui a été mise à la charge du cessionnaire par l'acte de cession. Cette plus-value est déterminée par le directeur régional des finances publiques, déduction faite des subventions accordées par l'Etat pour ces travaux.

**Art. R5142-4**

Les immeubles concédés doivent recevoir, sous peine de déchéance de la concession, la destination prévue dans l'acte de concession éventuellement modifié en application des dispositions de l'article R. 5142-2.

Au plus tard six mois avant la date d'expiration de la concession éventuellement prorogée, la collectivité territoriale ou le groupement de collectivités territoriales bénéficiaire justifie auprès du préfet que les immeubles ont reçu la destination prévue dans l'acte de concession et, le cas échéant, ses avenants. Des délais supplémentaires dans la limite totale de deux ans peuvent être accordés par le préfet à la collectivité territoriale ou au groupement de collectivités territoriales bénéficiaire. Jusqu'à ce que le préfet se prononce sur l'exécution du programme, la concession est prorogée de plein droit.

A défaut de justifications présentées dans les délais ou en cas de non-paiement de la redevance prévue au second alinéa de l'article R. 5142-1 aux dates fixées dans l'acte de concession et ses avenants, le préfet prononce la déchéance de la concession. L'arrêté prononçant la déchéance est notifié à la collectivité territoriale ou au groupement de collectivités territoriales concerné.

**Art. R5142-5**

Lorsque la déchéance de la concession est prononcée, la collectivité territoriale ou le groupement de collectivités territoriales concessionnaire ne peut prétendre au versement par l'Etat d'aucune indemnité.

Dans ce cas, aucun des actes ayant pour objet ou pour effet d'engager la responsabilité de la collectivité territoriale ou du groupement de collectivités territoriales vis-à-vis des tiers en sa qualité de concessionnaire n'est opposable à l'Etat. Aucune indemnité ne peut être réclamée à l'Etat par des tiers envers lesquels la collectivité ou le groupement de collectivités serait débiteur.

**Art. R5142-6**

La reprise de possession des immeubles par l'Etat ne peut avoir lieu que deux mois après la publication au recueil des actes administratifs de la préfecture de la Guyane et la publication, par extrait, dans un journal diffusé dans le département de l'arrêté du préfet prononçant la déchéance.

**Art. R5142-7**

Si la déchéance de la concession n'a pas été prononcée, le transfert de propriété a lieu de plein droit à l'expiration de la concession, dans les conditions prévues par l'acte de concession et, le cas échéant, par ses avenants.

**Art. R5142-8**

Lorsque les immeubles entrent dans l'une des catégories mentionnées à l'article L. 5142-1, le transfert de propriété a lieu à titre gratuit.

Les cessions qui ne bénéficient pas de la gratuité donnent lieu au paiement d'un prix correspondant à la valeur vénale des immeubles, compte tenu de leur consistance à la date de prise d'effet de la concession. Le prix est fixé dans les conditions prévues au 1° de l'article R. 3211-7.

La superficie de référence mentionnée au 3° de l'article L. 5142-1 est arrêtée par le préfet, lors de la première demande de cession gratuite, sur proposition du directeur régional des finances publiques et après avis de la commission prévue à l'article D. 5142-10 pour une période de dix années. Elle est modifiée dans les mêmes conditions et pour la même durée lors des demandes ultérieures de cession gratuite intervenant au début de chaque nouvelle période de dix années à compter de la date de la première cession gratuite.

**Art. R5142-9**

Les cessions consenties en application du présent chapitre sont constatées par un acte auquel est annexé un extrait du plan cadastral. Cet acte indique la consistance et la destination des immeubles ainsi que les délais et les conditions dans lesquels les immeubles cédés à la collectivité territoriale, au groupement de collectivités territoriales ou à l'établissement public d'aménagement en Guyane peuvent faire l'objet d'une aliénation à des tiers.

L'acte mentionne également la superficie de référence et le total des superficies déjà cédées gratuitement, lorsque la cession a lieu en application des dispositions du 3° de l'article L. 5142-1, et la date de la déclaration d'utilité publique, lorsque la cession est consentie en application des dispositions du cinquième alinéa du même article.

**Art. D5142-10**

Une commission est chargée d'émettre un avis sur les demandes de concession, sur l'exécution des obligations mises à la charge de la collectivité ou du groupement de collectivités par l'acte de concession et sur les demandes de cessions gratuites, pour constituer des réserves foncières, présentées par les collectivités territoriales, par leurs groupements ou par l'Etablissement public d'aménagement en Guyane.

Cette commission est présidée par le préfet ou son représentant.

Elle comprend les membres suivants :

1° Un membre du conseil régional élu par celui-ci ;

2° Trois membres du conseil général élus par celui-ci ;

3° Le maire de la commune sur le territoire de laquelle se situent les immeubles ;

4° Cinq fonctionnaires de l'Etat désignés par le préfet.

En cas de partage égal des voix, celle du président est prépondérante. Le président de la commission peut inviter toute personne dont l'audition lui paraîtrait utile à comparaître devant la commission afin d'y être entendue.

**Art. R5142-11**

La demande de cession gratuite d'une forêt dépendant du domaine privé de l'Etat et relevant du régime forestier en application de l'article L. 5142-2 est adressée au préfet par la collectivité territoriale.

Le préfet examine, après avis du représentant de l'Office national des forêts et du directeur de l'alimentation, de l'agriculture et de la forêt si le rôle social ou environnemental que la forêt dont la cession est demandée joue au plan local justifie ou non la cession.

Le préfet se prononce sur la demande de cession dans un délai de quatre mois à compter de sa réception.

**Art. R5142-12**

Les cessions mentionnées à l'article R. 5142-11 sont constatées par un acte indiquant la localisation, la consistance et la destination des immeubles.

L'acte mentionne également que la forêt cédée relève du régime forestier dans les conditions prévues à l'article L. 211-1 du code forestier.

###### Chapitre III : Concessions et cessions à des communautés d'habitants

**Art. R5143-1**

Le préfet constate au profit des communautés d'habitants qui tirent traditionnellement leurs moyens de subsistance de la forêt l'existence sur les terrains domaniaux de la Guyane de droits d'usage collectifs pour la pratique de la chasse, de la pêche et, d'une manière générale, pour l'exercice de toute activité nécessaire à la subsistance de ces communautés.

Cette constatation est faite par arrêté, pris après avis du directeur régional des finances publiques. L'arrêté détermine la situation, la superficie et la consistance des terrains, rappelle l'identité et la composition de la communauté d'habitants bénéficiaires et précise la nature des droits d'usage dont l'exercice est reconnu.

L'arrêté est publié au recueil des actes administratifs de la préfecture de la Guyane.

Lorsque la communauté bénéficiaire n'exerce plus ses droits d'usage, sur tout ou partie des terrains, le préfet le constate par un arrêté pris et publié dans les mêmes formes.

**Art. R5143-2**

Les droits d'usage mentionnés à l'article R. 5143-1 ne peuvent être exercés que sous réserve de l'application des dispositions relatives à la recherche et à l'exploitation de substances minières et des dispositions relatives à la protection de la nature et des espèces animales et à la défense de l'environnement. Ils ne font pas obstacle à la réalisation de travaux d'aménagement ou d'équipement collectifs.

**Art. R5143-3**

Les communautés d'habitants mentionnées à l'article R. 5143-1, constituées en associations ou en sociétés, peuvent demander à bénéficier d'une concession à titre gratuit des terrains domaniaux situés dans une zone déterminée en vue de la culture ou de l'élevage ou pour pourvoir à l'habitat de leurs membres.

La concession ne peut être accordée que pour une durée limitée. Elle est renouvelable. L'arrêté de concession est publié au recueil des actes administratifs de la préfecture de la Guyane.

**Art. R5143-4**

La concession peut être retirée, lorsque les membres de l'association ou de la société ont cessé définitivement de résider dans la zone, lorsque l'association ou la société est dissoute, si elle se trouve dans l'impossibilité de remplir les obligations mises à sa charge par l'acte de concession ou si ses activités sont contraires à la destination prévue par cet acte.

La concession peut faire l'objet d'un retrait partiel si, sur une partie des terrains de la zone, les membres de l'association ou de la société ont cessé définitivement de résider, s'ils ne remplissent pas les obligations mises à la charge de l'association ou de la société ou s'ils exercent des activités contraires à la destination prévue.

**Art. R5143-5**

Avant l'expiration de la concession et selon les modalités prévues par l'acte de concession, l'association ou la société concessionnaire peut demander que les terrains lui soient cédés à titre gratuit en vue de la culture ou de l'élevage ou pour pourvoir à l'habitat de ses membres.

Le transfert de propriété est consenti par l'Etat sous la condition résolutoire d'une résidence effective des intéressés dans la zone pendant un délai de dix ans et du maintien pendant le même délai de la destination prévue dans l'acte de cession.

L'acte de cession indique les délais et les conditions dans lesquels les immeubles cédés peuvent faire l'objet d'une aliénation.

La dissolution de l'association ou de la société cessionnaire dans les dix ans de l'acte de cession entraîne, de plein droit, la résolution de la cession.

**Art. D5143-6**

Une commission est chargée d'émettre un avis sur les opérations prévues aux articles R. 5143-2 à R. 5143-5.

Cette commission est présidée par le préfet ou son représentant. Elle comprend les membres suivants :

1° Le maire de chacune des communes sur le territoire de laquelle se situent les terrains ;

2° Quatre personnalités qualifiées désignées par le préfet ;

3° Deux membres de l'association ou de la société appartenant aux organes de direction de celle-ci.

En cas de partage égal des voix, celle du président est prépondérante. Le président de la commission peut inviter toute personne dont l'audition lui paraîtrait utile à comparaître devant la commission afin d'y être entendue.

###### Chapitre IV : Cessions de terrains domaniaux ne relevant pas des dispositions des chapitres Ier, II et III

**Art. R5144-1**

Le préfet délimite les zones dans lesquelles des terrains peuvent faire l'objet de cessions gratuites mentionnées à l'article L. 5144-1.

Par convention signée par le préfet au nom de l'Etat, les terrains inclus dans les zones mentionnées au premier alinéa sont mis à disposition de l'Etablissement public d'aménagement en Guyane, aux fins d'aménagement. L'établissement public se voit également confier, par convention, l'instruction des demandes de cession gratuite portant sur ces mêmes terrains.

**Art. R5144-2**

La demande de cession est adressée à l'établissement public. Elle comporte :

1° Les nom, prénoms, nationalité et domicile du demandeur ;

2° Un plan de situation du terrain demandé ;

3° Une copie de l'avis d'impôt sur le revenu du demandeur ;

4° Une preuve de la nationalité française du demandeur ou de sa qualité de ressortissant d'un Etat membre de l'Union européenne, d'un Etat partie à l'accord sur l'Espace économique européen ou de la Confédération suisse ou une copie de la carte de résident ;

5° La preuve par tout moyen que le terrain supporte une construction affectée, à la date du 4 septembre 1998, pour les trois quarts au moins de sa superficie totale, à l'habitation ;

6° L'engagement de ne pas procéder à l'aliénation volontaire de l'immeuble cédé pendant quinze ans à compter de la date de cession.

**Art. R5144-3**

L'établissement public adresse après instruction le dossier de demande au préfet, accompagné de son avis et, le cas échéant, de ses propositions d'ajustement de la superficie du terrain dont la cession est demandée, pour tenir compte de l'équipement de celui-ci en voirie et réseaux divers et des conditions de cession des fonds voisins.

Lorsque l'établissement public a réalisé et financé des travaux d'aménagement en vue de la cession, il détermine le coût de ces aménagements bénéficiant à l'immeuble à céder et en recouvre le montant à son profit auprès du demandeur.

La cession est consentie par le préfet.

En cas de méconnaissance de l'obligation mentionnée au second alinéa de l'article L. 5144-3, le préfet prononce la nullité de la cession.

Les dispositions de l'article R. 5145-5, du premier alinéa de l'article R. 5145-6 et, le cas échéant, de l'article R. 5145-3 sont applicables aux cessions prévues par le présent chapitre.

**Art. D5144-4**

Le plafond de superficie prévu au premier alinéa de l'article L. 5144-3 est fixé à 2 500 mètres carrés.

###### Chapitre V : Dispositions communes et diverses

**Art. R5145-1**

Le directeur régional des finances publiques est compétent pour fixer la valeur des immeubles et les modalités financières des opérations prévues au présent titre.

**Art. R5145-2**

Après avoir, s'il y a lieu, établi le bornage à ses frais, le bénéficiaire d'une concession, d'un bail emphytéotique à vocation agricole ou d'une cession est tenu de payer les frais d'établissement, d'expédition et de publication de l'acte de concession, du bail ou de l'acte de cession, ainsi que les frais de publication au fichier immobilier.

**Art. R5145-3**

Les actes portant sur des immeubles gérés par l'Office national des forêts sont pris après avis du représentant de l'office. L'avis est réputé donné, s'il n'a pas été transmis par le représentant de l'office dans les deux mois de sa saisine.

Sauf dispositions contraires de l'acte, les opérations suivantes mettent fin à la gestion de l'office sur les immeubles mentionnés au premier alinéa :

1° Cessions mentionnées aux articles L. 5141-1, L. 5142-1, L. 5143-1 et L. 5144-1 ;

2° Concessions mentionnées au 1° de l'article R. 5141-1 ;

3° Baux emphytéotiques à vocation agricole mentionnés au 2° de l'article R. 5141-1 ;

4° Baux agricoles mentionnés au 3° de l'article R. 5141-1 ;

5° Conventions mentionnées au 4° de l'article R. 5141-1 ;

6° Reconnaissance des droits d'usage mentionnée à l'article R. 5143-1.

**Art. R5145-4**

Les concessions et les baux emphytéotiques à vocation agricole prévus au présent titre ne peuvent faire obstacle ni à l'exécution par l'Etat d'opérations tendant à la recherche de substances minières et à leur exploitation, ni à l'exécution de travaux d'aménagement ou d'équipement collectif. Les troubles de jouissance qui pourraient en résulter pour le bénéficiaire de la concession ou du bail ne peuvent donner lieu à une indemnité à la charge de l'Etat.

L'acte de concession ou le bail mentionne, à peine de nullité, les dispositions du présent article.

**Art. R5145-5**

Lorsque les immeubles ont donné lieu à une cession à titre gratuit, les dispositions du premier alinéa de l'article R. 5145-4 sont applicables au cessionnaire pendant un délai de trente ans à compter de la cession. Pendant le même délai, il est interdit au cessionnaire de procéder sur ces immeubles à la recherche ou à l'exploitation de substances minières. En cas de découverte de substances minières, le cessionnaire en avise le préfet.

L'acte de cession et, dans le cas de bail ou de concession suivis de cessions à titre gratuit prévues à l'article R. 5142-1, le bail ou l'acte de concession mentionnent, à peine de nullité, les dispositions du présent article.

**Art. R5145-6**

Tout acte de cession mentionne les conditions auxquelles le transfert de propriété est consenti et notamment celles des conditions dont l'inobservation entraîne la résolution de la cession.

Les concessions prévues à l'article R. 5142-1 mentionnent les conditions auxquelles le transfert de propriété sera consenti et notamment celles des conditions dont l'inobservation entraîne la résolution de la cession.

**Art. R5145-7**

Pour l'application de l'article L. 5145-1, l'autorisation de conserver l'immeuble est accordée par le préfet, après fixation par le directeur régional des finances publiques de la valeur vénale de l'immeuble et des modalités financières de l'opération.

**Art. R5145-8**

Pour l'application en Guyane de la partie réglementaire du présent code, les références au " département " et au " département d'outre-mer ", les références au " conseil général " et au " conseil régional ", les références au " président du conseil général " et au " président du conseil régional " sont remplacées respectivement par la référence à " la collectivité territoriale de Guyane ", la référence à " l'assemblée de Guyane " et la référence au " président de l'assemblée de Guyane ".

##### TITRE V : DISPOSITIONS PARTICULIÈRES AU DOMAINE PRIVÉ DE L'ÉTAT EN GUADELOUPE, EN MARTINIQUE ET À LA RÉUNION

###### Chapitre unique.

**Art. R5151-1**

En Guadeloupe, en Martinique et à La Réunion, l'aliénation des terrains du domaine privé de l'Etat destinés à la réalisation des programmes de construction ou aux aménagements mentionnés à l'article L. 5151-1 est consentie dans les conditions prévues aux articles R. 5151-2 à R. 5151-4.

**Art. R5151-2**

Dans le cas où le projet d'aliénation porte sur des terrains destinés à la réalisation de programmes de construction, la décote prévue à l'article L. 5151-1 peut être consentie dès lors que 50 % au moins de la surface de plancher projetée est affectée au logement locatif social.

Cette décote est pondérée par le rapport de la surface de plancher affectée au logement locatif social à la surface de plancher totale du programme immobilier.

**Art. R5151-3**

Dans tous les cas, le préfet décide du principe de la décote.

Le directeur régional des finances publiques calcule et arrête le montant de la décote à partir des éléments d'un dossier que lui adresse le préfet et qui comprend selon le cas :

1° Le programme de logements locatifs sociaux à réaliser et un document précisant les conditions financières de réalisation de ce programme ainsi que l'impact attendu de la répercussion intégrale de la décote sur le prix de revient des logements locatifs sociaux bénéficiaires ;

2° La liste des équipements collectifs à aménager et un document précisant les conditions financières de l'opération.

**Art. R5151-4**

L'acte d'aliénation comporte, outre les mentions prévues au quatrième alinéa de l'article L. 5151-1, la valeur vénale établie par le directeur régional des finances publiques, le programme de logements locatifs sociaux devant être réalisé ou la liste des équipements collectifs devant être aménagés, les conditions de l'opération et le montant de la décote.

Lorsque l'acquéreur du terrain objet de la décote n'est pas une personne bénéficiant des subventions et prêts prévus à l'article R. 372-3 du code de la construction et de l'habitation, l'acte d'aliénation précise, en sus des informations et engagements mentionnés à l'alinéa précédent, les conditions et modalités générales du transfert au bailleur des logements locatifs sociaux construits ou des droits et obligations afférents aux logements locatifs sociaux à construire compris dans le programme.

**Art. R5151-5**

Pour l'application en Martinique de la partie réglementaire du présent code, les références au " département " et au " département d'outre-mer ", les références au " conseil général " et au " conseil régional ", les références au " président du conseil général " et au " président du conseil régional " sont remplacées respectivement par la référence à " la collectivité territoriale de Martinique ", la référence à " l'assemblée de Martinique ", la référence au " président du conseil exécutif de Martinique " pour les attributions dévolues à l'autorité exécutive de la collectivité et par la référence au " président de l'assemblée de Martinique " pour les attributions liées à la présidence de l'assemblée délibérante.

#### LIVRE  II : DISPOSITIONS APPLICABLES À SAINT-PIERRE-ET-MIQUELON

##### TITRE  Ier : DISPOSITIONS GÉNÉRALES

###### Chapitre unique.

**Art. R5211-1**

Ne sont pas applicables à Saint-Pierre-et-Miquelon :

1° Les articles R. 1111-3, R. 1211-10, R. 1212-9 à R. 1212-22 et R. 1212-24 ;

2° Les articles R. 2124-3, R. 2124-12, R. 2124-17 à R. 2124-19, R. 2124-30, R. 2124-55, R. 2124-59, R. 2124-61, R. 2124-63, R. 2124-64 à R. 2124-74, D. 2124-75, D. 2124-75-1, R. 2124-76, R. 2124-79, R. 2125-12, R. 2125-13 (huitième alinéa), D. 2141-1, R. 2222-4-1, R. 2222-16, R. 2222-17, R. 2222-18, R. 2222-19, R. 2222-35 et R. 2321-4 ;

3° Les articles R. 3113-6 (deuxième alinéa), R. 3211-10, R. 3211-13 à R. 3211-17-9, R. 3211-24, R. 3211-28, D. 3211-29, D. 3211-30, R. 3211-32-1 à R. 3211-32-9, R. 3211-33, R. 3211-40, R. 3221-1 à R. 3221-3, R. 3221-7 à R. 3221-9 et R. 3222-4 ;

4° Les articles R. 4121-1-1, R. 4121-3 et R. 4121-3-1 ;

5° Le livre Ier de la cinquième partie.

**Art. R5211-2**

Les références faites, par des dispositions du présent code applicables à Saint-Pierre-et-Miquelon, à d'autres articles du présent code, ne concernent que les articles rendus applicables dans la collectivité avec les adaptations mentionnées dans les titres ci-dessous.

**Art. R5211-3**

En l'absence d'adaptation, les références faites par des dispositions du présent code applicables à Saint-Pierre-et-Miquelon, à des dispositions qui n'y sont pas applicables, sont remplacées par les références aux dispositions ayant le même objet applicables localement.

**Art. R5211-4**

Pour l'application du présent code à Saint-Pierre-et-Miquelon, les références aux termes énumérés ci-après sont ainsi remplacés :

1° " Département " et " région " par " collectivité territoriale " ;

2° " Président du conseil général " par " président du conseil territorial " ;

3° " Conseil général " par " conseil territorial " ;

4° " tribunal judiciaire " par " tribunal de première instance " ;

5° " cour d'appel " par " tribunal supérieur d'appel " ;

6° " préfet de département " et " préfet de région " par " préfet " ;

7° " directeur départemental des finances publiques " par " directeur local des finances publiques " ;

8° “ conseil scientifique régional du patrimoine naturel ” par “ conseil scientifique territorial du patrimoine naturel ” ;

9° “ commission départementale de la nature, des paysages et des sites ” par “ commission territoriale de la nature, des paysages et des sites ”.

##### TITRE  II : ACQUISITIONS

###### Chapitre Ier : Modes d'acquisition

**Art. R5221-1**

Pour l'application à Saint-Pierre-et-Miquelon de l'article R. 1123-1, les mots : " commission communale " sont remplacés par les mots : " commission locale ".

###### Chapitre II : Procédures d'acquisition

**Art. R5222-1**

Pour son application à Saint-Pierre-et-Miquelon, l'article R. 1211-6 est modifié ainsi qu'il suit :

1° Le troisième alinéa est remplacé par les dispositions suivantes :

" La décision de passer outre est adressée au directeur local des finances publiques. " ;

2° Le quatrième alinéa n'est pas applicable.

**Art. R5222-2**

Pour l'application à Saint-Pierre-et-Miquelon de l'article R. 1212-8, les références aux articles R. 5211-13-2 à R. 5211-13-6 du code général des collectivités territoriales et la référence à l'article R. 5212-1-1-1 du même code ne s'appliquent pas.

##### TITRE  III : GESTION

###### Chapitre Ier : Biens relevant du domaine public

**Art. R5231-1**

Le deuxième alinéa de l'article R. 2111-5 ne s'applique pas à Saint-Pierre-et-Miquelon.

**Art. R5231-4**

Le 5° de l'article R. 2123-1 ne s'applique pas à Saint-Pierre-et-Miquelon.

**Art. R5231-5**

Pour l'application à Saint-Pierre-et-Miquelon du premier alinéa de l'article R. 2123-5, les mots : " aux 1° à 5° " sont remplacés par les mots : " aux 1° à 4° ".

**Art. R5231-6**

Pour son application à Saint-Pierre-et-Miquelon, le quatrième alinéa de l'article R. 2124-57 est rédigé ainsi qu'il suit :

" 1° Des services civils de l'Etat, des collectivités territoriales et des groupements compétents de collectivités territoriales sur le territoire desquels se trouve le projet ainsi que de la chambre d'agriculture, de commerce, d'industrie, de métiers et de l'artisanat dans le ressort de laquelle il est situé ; ".

**Art. R5231-7**

Pour son application à Saint-Pierre-et-Miquelon, l'article R. 2124-58 est modifié ainsi qu'il suit :

1° Au premier alinéa, les mots : " des articles R. 2124-39 à R. 2124-55 " sont remplacés par les mots : " des articles R. 2124-39 à R. 2124-54 " ;

2° Au second alinéa, les mots : " par le chef du service de la navigation ou, si cette fonction n'est pas pourvue, par le directeur départemental des territoires " sont remplacés par les mots : " par le directeur des territoires, de l'alimentation et de la mer ".

###### Chapitre II : Biens relevant du domaine privé

###### Chapitre III : Recouvrement

**Art. R5233-1**

Pour l'application à Saint-Pierre-et-Miquelon des dispositions du titre II du livre III de la deuxième partie, les références au livre des procédures fiscales sont remplacées par des références aux dispositions applicables localement et ayant le même objet.

**Art. R5233-2**

A Saint-Pierre-et-Miquelon, les produits, redevances et les sommes de toute nature mentionnés à l'article L. 2321-3 sont recouvrés, selon le cas, dans les conditions prévues à l'article 2 du décret n° 93-1433 du 31 décembre 1993 relatif au régime budgétaire et comptable applicable dans la collectivité territoriale de Saint-Pierre-et-Miquelon ou à l'article R. 2342-1 du code général des collectivités territoriales, en vertu des actes exécutoires mentionnés au premier alinéa de l'article R. 2342-4, R. 3342-8-1 et R. 4341-4 de ce même code.

###### Chapitre IV : Contentieux

##### TITRE  IV : CESSIONS

###### Chapitre Ier : Modes de cession

####### Section 1 : Cessions à titre onéreux

######## Sous-section 1 : Vente

**Art. R5241-1**

Pour l'application à Saint-Pierre-et-Miquelon de l'article R. 3211-12, les mots : " d'habitation à loyer modéré qui bénéficie, pour cette construction, des financements prévus à l'article R. 431-3 du code de la construction et de l'habitation " sont remplacés par les mots : " ayant pour objet la réalisation d'opérations d'habitat social ".

**Art. R5241-2**

Pour l'application à Saint-Pierre-et-Miquelon de l'article R. 3211-18, les mots : " la commission départementale d'aménagement foncier " sont remplacés par les mots : " la commission locale d'aménagement foncier ".

**Art. R5241-3**

Pour son application à Saint-Pierre-et-Miquelon, l'article R. 3211-21 est modifié ainsi qu'il suit :

1° Au deuxième alinéa, les mots : " commandant de zone maritime " sont remplacés par les mots : " commandant de la zone maritime de l'Atlantique " ;

2° Le troisième alinéa est supprimé.

**Art. R5241-4**

Le 2° de l'article R. 3211-34 ne s'applique pas à Saint-Pierre-et-Miquelon.

######## Sous-section 2 : Autres modes

**Art. R5241-5**

Pour l'application à Saint-Pierre-et-Miquelon de l'article R. 3211-47, les mots : " d'habitation à loyer modéré qui bénéficie, pour cette construction, des financements prévus à l'article R. 431-3 du code de la construction et de l'habitation " sont remplacés par les mots : " ayant pour objet la réalisation d'opérations d'habitat social ".

####### Section 2 : Cessions à titre gratuit

**Art. R5241-6**

A Saint-Pierre-et-Miquelon, l'aliénation des terrains du domaine privé de l'Etat destinés à la réalisation des programmes de construction ou aux aménagements mentionnés à l'article L. 5241-6 est consentie dans les conditions prévues aux articles R. 5241-7 à R. 5241-9.

**Art. R5241-7**

Dans le cas où le projet d'aliénation porte sur des terrains destinés à la réalisation de programmes de construction, la décote prévue à l'article L. 5241-6 peut être consentie dès lors que 50 % au moins de la surface de plancher projetée est affectée au logement locatif social.

Cette décote est pondérée par le rapport de la surface de plancher affectée au logement locatif social à la surface de plancher totale du programme immobilier.

**Art. R5241-8**

Dans tous les cas, le préfet décide du principe de la décote.

Le directeur local des finances publiques calcule et arrête le montant de la décote à partir des éléments d'un dossier que lui adresse le préfet et qui comprend selon le cas :

1° Le programme de logements locatifs sociaux à réaliser et un document précisant les conditions financières de réalisation de ce programme ainsi que l'impact attendu de la répercussion intégrale de la décote sur le prix de revient des logements locatifs sociaux bénéficiaires ;

2° La liste des équipements collectifs à aménager et un document précisant les conditions financières de l'opération.

**Art. R5241-9**

L'acte d'aliénation comporte, outre les mentions prévues au quatrième alinéa de l'article L. 5241-6, la valeur vénale établie par le directeur local des finances publiques, le programme de logements locatifs sociaux devant être réalisé ou la liste des équipements collectifs devant être aménagés, les conditions de l'opération et le montant de la décote.

Lorsque l'acquéreur du terrain objet de la décote n'est pas un organisme ayant pour objet la réalisation d'opérations d'habitat social, l'acte d'aliénation précise, en sus des informations et engagements mentionnés à l'alinéa précédent, les conditions et modalités générales du transfert au bailleur des logements locatifs sociaux construits ou des droits et obligations afférents aux logements locatifs sociaux à construire compris dans le programme.

###### Chapitre II : Procédures de cession et d'échange

**Art. R5242-1**

Pour l'application à Saint-Pierre-et-Miquelon des articles R. 3221-6 et R. 3222-3, la référence à l'article R. 5211-13-1 du code général des collectivités territoriales ne s'applique pas.

##### TITRE  V : AUTRES OPÉRATIONS IMMOBILIÈRES DES PERSONNES PUBLIQUES

###### Chapitre unique.

**Art. R5251-1**

Pour son application à Saint-Pierre-et-Miquelon, l'article R. 4111-5 est modifié ainsi qu'il suit :

1° Le troisième alinéa est remplacé par les dispositions suivantes :

" La décision de passer outre est adressée au directeur local des finances publiques. " ;

2° Le quatrième alinéa n'est pas applicable.

##### TITRE  VI : RÉGIME DOMANIAL DES EAUX

###### Chapitre unique.

**Art. R5261-1**

Pour l'application à Saint-Pierre-et-Miquelon des dispositions du deuxième alinéa de l'article L. 5261-2, les critères du prélèvement d'eau à usage domestique sont définis à l'article R. 214-5 du code de l'environnement.

### ANNEXE


**Art. Annexe à l'article R3113-2**

LISTE DES COURS D'EAU, CANAUX ET PORTS INTÉRIEURS D'INTÉRÊT NATIONAL NON TRANSFÉRABLES AUX COLLECTIVITÉS TERRITORIALES ET À LEURS GROUPEMENTS

Art R. 3113-2 - Annexe.

A. ― Rivières non transférables (*)

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>NOM DE LA VOIE</th><th> ORIGINE</th><th> EXTRÉMITÉ</th></tr><tr><td align="center"> Aa à grand gabarit.</td><td align="center"> Saint-Omer, jonction avec le canal de Neufossé.</td><td align="center"> Le West.</td></tr><tr><td align="center"> Aisne canalisée.</td><td align="center"> Vailly.</td><td align="center"> Confluent de l'Oise.</td></tr><tr><td align="center"> Escaut.</td><td align="center"> Cambrai, jonction avec le canal de Saint-Quentin.</td><td align="center"> Frontière franco-belge.</td></tr><tr><td align="center"> Garonne.</td><td align="center"> Aval de sa confluence avec le Tarn.</td><td align="center"> Limite transversale de la mer.</td></tr><tr><td align="center"> III canalisée.</td><td align="center"> Pont ferroviaire Strasbourg-Kehl.</td><td align="center"> Confluence avec le Rhin.</td></tr><tr><td align="center"> Loire.</td><td align="center"> Bec d'Allier.</td><td align="center"> Limite transversale de la mer.</td></tr><tr><td align="center"> Lys mitoyenne.</td><td align="center"> Aire-sur-la-Lys.</td><td align="center"> Halluin.</td></tr><tr><td align="center"> Marne.</td><td align="center"> Hautvilliers.</td><td align="center"> Confluence avec la Seine.</td></tr><tr><td align="center"> Marque urbaine.</td><td align="center"> Jonction avec la Deule.</td><td align="center"> Ecluse de Marcq.</td></tr><tr><td align="center"> Meuse ou canal de l'Est, branche Nord.</td><td align="center"> Jonction avec le canal des Ardennes-Pont-à-Bar.</td><td align="center"> Frontière belge.</td></tr><tr><td align="center"> Moselle.</td><td align="center"> Neuves-Maisons.</td><td align="center"> Apach.</td></tr><tr><td align="center"> Oise.</td><td align="center"> Janville.</td><td align="center"> Seine à Conflans-Sainte-Honorine.</td></tr><tr><td align="center"> Rhin (y compris grand canal d'Alsace).</td><td align="center"> Bâle, frontière franco-suisse.</td><td align="center"> PK 352.055 près de Lauterbourg (rive gauche), frontière franco-allemande.</td></tr><tr><td align="center"> Rhône.</td><td align="center"> Frontière suisse.</td><td align="center"> Arles.</td></tr><tr><td align="center"> Grand Rhône.</td><td align="center"> Arles.</td><td align="center"> Embouchure avec la mer.</td></tr><tr><td align="center"> Petit Rhône.</td><td align="center"> Arles.</td><td align="center"> Saint-Gilles.</td></tr><tr><td align="center"> Saône.</td><td align="center"> Corre, jonction avec le canal des Vosges, anciennement canal de l'Est, branche Sud.</td><td align="center"> Lyon, confluent avec le Rhône.</td></tr><tr><td align="center"> Scarpe supérieure.</td><td align="center"> Corbehem.</td><td align="center"> Jonction avec la liaison Dunkerque-Escaut.</td></tr><tr><td align="center"> Scarpe (dérivation autour de Douai).</td><td align="center"> Douai.</td><td align="center"> Courchelettes.</td></tr><tr><td align="center"> Seine.</td><td align="center"> Marcilly.</td><td align="center"> Limite transversale de la mer.</td></tr><tr><td align="center"> Yonne.</td><td align="center"> Pont Colbert à Auxerre.</td><td align="center"> Confluent avec la Seine.</td></tr></tbody></table></div></div>

(*) En dehors de la Loire et de la Garonne, ne sont visées dans le tableau que les sections sur lesquelles s'effectue officiellement la navigation, à l'exclusion des boucles court-circuitées, bras..., non utilisés par la navigation de commerce ou dépourvus d'ouvrages (barrages, prise d'eau), indispensables à la gestion de son niveau d'eau.

B. — Canaux non transférables

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> NOM DE LA VOIE</th><th> ORIGINE</th><th> EXTRÉMITÉ</th></tr><tr><td align="center"> Canal d'Aire.</td><td align="center"> Bauvin.</td><td align="center"> Aire-sur-la-Lys.</td></tr><tr><td align="center"> Canal de l'Aisne à la Marne.</td><td align="center"> Berry-au-Bac, jonction avec le canal latéral à l'Aisne.</td><td align="center"> Condé-sur-Marne, jonction avec le canal latéral à la Marne.</td></tr><tr><td align="center"> Canal latéral à l'Aisne.</td><td align="center"> Berry-au-bac.</td><td align="center"> Celles, jonction avec l'Aisne.</td></tr><tr><td align="center"> Canal des Ardennes.</td><td align="center"> Berry-au-Bac.</td><td align="center"> Pont-à-Bar.</td></tr><tr><td align="center"> Canal de Bourbourg.</td><td align="center"> Liaison avec le canal de la Colme.</td><td align="center"> Ecluse du jeu de mail.</td></tr><tr><td align="center"> Dérivation de Mardick.</td><td align="center"> Liaison avec la dérivation de la Colme.</td><td align="center"> Bassins Ouest du port de Dunkerque.</td></tr><tr><td align="center"> Canal de Calais.</td><td align="center"> Le West, jonction avec la rivière Aa.</td><td align="center"> Calais, pont Mollien.</td></tr><tr><td align="center"> Canal et dérivation de la Colme.</td><td align="center"> Holque.</td><td align="center"> Jonction avec le canal de Bourbourg.</td></tr><tr><td align="center"> Canal de la Deûle.</td><td align="center"> Douai.</td><td align="center"> Deûlémont.</td></tr><tr><td align="center"> Canal du Loing.</td><td align="center"> Buges, jonction avec canal de Briare.</td><td align="center"> Saint-Mammès, jonction avec la Seine.</td></tr><tr><td align="center"> Canal entre Champagne et Bourgogne (anciennement canal de la Marne à la Saône).</td><td align="center"> Vitry-le-François, jonction avec le canal de la Marne au Rhin.</td><td align="center"> Heuilley.</td></tr><tr><td align="center"> Canal latéral à la Marne.</td><td align="center"> Vitry-le-François, jonction avec les canaux de la Marne à la Saône et de la Marne au Rhin.</td><td align="center"> Hautvilliers, jonction avec la Marne canalisée.</td></tr><tr><td align="center"> Canal de la Marne au Rhin y compris l'embranchement d'Houdelaincourt.</td><td align="center"> Vitry-le-François.</td><td align="center"> Toul.</td></tr><tr><td align="center"></td><td align="center"> Frouard.</td><td align="center"> Strasbourg ; jonction avec le Rhin.</td></tr><tr><td align="center"> Canal de Pommeroeul à Condé.</td><td align="center"> Saint Aybert ; frontière franco-belge.</td><td align="center"> Condé, jonction avec l'Escaut.</td></tr><tr><td align="center"> Canal de Neufossé.</td><td align="center"> Aire, jonction avec le canal d'Aire.</td><td align="center"> Holque, jonction avec la rivière Aa.</td></tr><tr><td align="center"> Canal du Nord.</td><td align="center"> Arleux, jonction avec le canal de la Sensée.</td><td align="center"> Pont-l'Evêque, jonction avec le canal latéral à l'Oise.</td></tr><tr><td align="center"> Canal latéral à l'Oise.</td><td align="center"> Chauny, jonction avec le canal de Saint-Quentin.</td><td align="center"> Longueil-Annel, jonction avec l'Oise canalisée.</td></tr><tr><td align="center"> Canal de l'Oise à l'Aisne.</td><td align="center"> Abbécourt, jonction avec le canal latéral de l'Oise.</td><td align="center"> Bourg-et Comin, jonction avec le canal à l'Aisne.</td></tr><tr><td align="center"> Canal du Rhône à Fos.</td><td align="center"> Jonction avec le Rhône.</td><td align="center"> Ecluse de dessalage.</td></tr><tr><td align="center"> Canal du Rhône au Rhin.</td><td align="center"> Niffer.</td><td align="center"> Mulhouse.</td></tr><tr><td align="center"> Canal du Rhône à Sète, y compris l'embranchement ouest d'Aigues-Mortes.</td><td align="center"> Saint-Gilles.</td><td align="center"> Sète.</td></tr><tr><td align="center"> Canal de Saint-Quentin.</td><td align="center"> Cambrai, jonction avec l'Escaut.</td><td align="center"> Chauny, jonction avec le canal latéral à l'Oise.</td></tr><tr><td align="center"> Canal de la Sensée.</td><td align="center"> Ecluse de Pont-Malin, jonction avec l'Escaut.</td><td align="center"> Courchelettes, jonction avec la Scarpe et la dérivation de la Scarpe.</td></tr><tr><td align="center"> Canal de Tancarville.</td><td align="center"> Ecluse de Tancarville.</td><td align="center"> Pont n° 8 dans la circonscription du Port autonome du Havre.</td></tr><tr><td align="center"> Canal du Rhône au Rhin, branche Nord.</td><td align="center"> Erstein.</td><td align="center"> Strasbourg.</td></tr><tr><td align="center"> Canal de la Sambre à l'Oise.</td><td align="center"> Travecy.</td><td align="center"> Au confluent de l'Oise.</td></tr><tr><td align="center"> Canal des Vosges (anciennement canal de l'Est branche Sud).</td><td align="center"> Corre.</td><td align="center"> Neuves-Maisons.</td></tr></tbody></table></div>C. — Ports intérieurs non transférables</div>

Grand port fluvio-maritime de l'axe Seine (secteur fluvial)

Port autonome de Strasbourg.
