---
title: Code de la recherche
date: 2024-01-15
---

## Partie législative

### LIVRE Ier : L'ORGANISATION GÉNÉRALE DE LA RECHERCHE ET DU DÉVELOPPEMENT TECHNOLOGIQUE

#### TITRE Ier : ORIENTATION DE LA RECHERCHE ET DU DÉVELOPPEMENT TECHNOLOGIQUE

##### Chapitre Ier : Politiques de la recherche et du développement technologique

###### Section 1 : La politique nationale.

**Art. L111-1**

La politique nationale de la recherche et du développement technologique vise à :

1° Accroître les connaissances ;

2° Partager la culture scientifique, technique et industrielle ;

3° Valoriser les résultats de la recherche au service de la société. A cet effet, elle s'attache au développement de l'innovation, du transfert de technologie lorsque celui-ci est possible, de la capacité d'expertise et d'appui aux associations et fondations, reconnues d'utilité publique, et aux politiques publiques menées pour répondre aux défis sociétaux, aux besoins sociaux, économiques et du développement durable ;

4° Promouvoir la langue française comme langue scientifique.

**Art. L111-2**

La politique de recherche à long terme repose sur le développement de la recherche fondamentale couvrant tout le champ des connaissances. En particulier, les sciences humaines et sociales sont dotées des moyens nécessaires pour leur permettre de jouer leur rôle dans la restauration du dialogue entre science et société.

**Art. L111-3**

Le Gouvernement définit une politique globale d'échanges et de coopération scientifiques et technologiques, notamment en Europe, avec le souci d'instaurer avec les pays en voie de développement des liens mutuellement bénéfiques. Cette politique tend notamment à créer dans les pays en développement des centres d'excellence visant à renforcer leurs communautés scientifiques et à contribuer à leur développement durable.

**Art. L111-4**

La politique nationale concourt au renforcement de la capacité et de l'autonomie de l'Europe en matière de développement scientifique et technologique.

L'accent est mis en particulier sur les technologies de la production et de l'information, les grands projets technologiques d'intérêt économique et stratégique et les technologies du vivant au service du développement économique et social.

**Art. L111-5**

L'éducation scolaire, l'enseignement supérieur, la formation continue à tous les niveaux et le secteur public de la radiodiffusion et de la télévision doivent favoriser l'esprit de recherche, d'innovation et de créativité et participer au développement et à la diffusion de la culture scientifique et technique.

**Art. L111-6**

Une stratégie nationale de recherche, comportant une programmation pluriannuelle des moyens, est élaborée et révisée tous les cinq ans sous la coordination du ministre chargé de la recherche en concertation avec la société civile. Cette stratégie vise à répondre aux défis scientifiques, technologiques, environnementaux et sociétaux en maintenant une recherche fondamentale de haut niveau. Elle comprend la valorisation des résultats de la recherche au service de la société. A cet effet, elle veille au développement de l'innovation, du transfert de technologie, de la capacité d'expertise et d'appui aux politiques publiques et aux associations et fondations, reconnues d'utilité publique. Elle comprend également un volet relatif à la recherche et à l'innovation agronomiques. La culture scientifique, technique et industrielle fait partie de la stratégie nationale de recherche et est prise en compte dans sa mise en œuvre.

Les priorités en sont arrêtées après une concertation avec la communauté scientifique et universitaire, les partenaires sociaux et économiques et des représentants des associations et fondations, reconnues d'utilité publique, les ministères concernés et les collectivités territoriales, en particulier les régions. Le ministre chargé de la recherche veille à la cohérence de la stratégie nationale avec celle élaborée dans le cadre de l'Union européenne et à ce que des informations sensibles à caractère stratégique pour la compétitivité ou la défense des intérêts nationaux soient préservées. Il veille également à la cohérence de la stratégie nationale de recherche avec la stratégie nationale de santé définie à l'article L. 1411-1-1 du code de la santé publique, notamment en matière de risques pour la santé liés à l'environnement, avec la stratégie bas-carbone mentionnée à l'article L. 222-1 B du code de l'environnement et avec la stratégie nationale pour la biodiversité mentionnée à l'article L. 110-3 du même code.

La stratégie nationale de recherche et les conditions de sa mise en œuvre font l'objet d'un rapport biennal de l'office parlementaire d'évaluation des choix scientifiques et technologiques, délégation mentionnée à l'article 6 ter de l'ordonnance n° 58-1100 du 17 novembre 1958 relative au fonctionnement des assemblées parlementaires, qui inclut l'analyse de l'efficacité des aides publiques à la recherche privée. Les éléments quantitatifs de ce rapport sont composés de données sexuées.

Les contrats pluriannuels conclus avec les organismes de recherche et les établissements d'enseignement supérieur, la programmation de l'Agence nationale de la recherche ainsi que les autres financements publics de la recherche concourent à la mise en œuvre de la stratégie nationale de recherche.

L'office parlementaire d'évaluation des choix scientifiques et technologiques, délégation mentionnée à l'article 6 ter de l'ordonnance n° 58-1100 du 17 novembre 1958 précitée, contribue à l'évaluation de la mise en œuvre de cette stratégie.

**Art. L111-7**

Afin de réaliser une répartition équilibrée de la recherche sur le territoire national, l'Etat incite, selon des modalités adaptées à la recherche scientifique, les laboratoires privés à choisir une localisation conforme aux orientations du schéma de services collectifs de l'enseignement supérieur et de la recherche défini au I de l'article L. 614-2 du code de l'éducation.

**Art. L111-7-1**

Les nominations effectuées dans les comités et conseils prévus par le présent code ainsi que dans les organes de direction des établissements publics de recherche concourent à assurer une représentation équilibrée des femmes et des hommes.

Tout candidat à la direction d'un établissement public de recherche est titulaire d'un doctorat, ou d'un diplôme universitaire, d'une qualification, d'une expérience professionnelle ou d'un titre reconnus de niveau équivalent au doctorat par décision du ministre chargé de la recherche.

###### Section 2 : Les politiques régionales.

**Art. L111-8**

Les attributions de la région en matière de politique de la recherche sont fixées par les dispositions des articles L. 4252-1 à L. 4252-3 du code général des collectivités territoriales, ci-après reproduites :

" Art.L. 4252-1. — Dans le cadre de la planification régionalisée et des plans de localisation des établissements, la région définit et développe des pôles technologiques régionaux. Elle détermine des programmes pluriannuels d'intérêt régional.

" La région est associée à l'élaboration de la politique nationale de la recherche et de la technologie ; elle participe à sa mise en oeuvre.

" Elle veille en particulier à la diffusion et au développement des nouvelles technologies, de la formation et de l'information scientifiques et techniques, à l'amélioration des technologies existantes, au décloisonnement de la recherche et à son intégration dans le développement économique, social et culturel de la région.

" Art.L. 4252-2. — Pour l'exécution des programmes pluriannuels d'intérêt régional visés à l'article L. 4252-1, la région peut passer des conventions pour des actions, de durée limitée, avec l'Etat, les organismes de recherche publics ou privés, les établissements d'enseignement supérieur, les établissements publics, les centres techniques, les entreprises. La région peut également engager un programme de recherche interrégional organisé par une convention la liant à une ou plusieurs autres régions.

" Art.L. 4252-3. — Chaque région se dote d'un comité consultatif régional de recherche et de développement technologique placé auprès du conseil régional.

" Un décret en Conseil d'Etat détermine les groupes socioprofessionnels et les institutions dont la représentation devra être assurée au sein des comités consultatifs régionaux de recherche et de développement technologique, ainsi que les conditions dans lesquelles ces groupes et institutions sont appelés à proposer leurs candidats.

" Ce comité est consulté sur toutes les questions concernant la recherche et le développement technologique.

" Tout programme pluriannuel d'intérêt régional lui est obligatoirement soumis pour avis ainsi que la répartition des crédits publics de recherche ; il est informé de leur emploi. "

**Art. L111-9**

Le schéma de services collectifs de l'enseignement supérieur et de la recherche mentionné à l'article L. 111-7 est régi par les dispositions de l'article L. 614-2 du code de l'éducation.

##### Chapitre II : Objectifs et moyens institutionnels de la recherche publique.

**Art. L112-1**

La recherche publique a pour objectifs :

a) Le développement et le progrès de la recherche dans tous les domaines de la connaissance ;

b) La valorisation des résultats de la recherche au service de la société, qui s'appuie sur l'innovation et le transfert de technologie ;

c) Le partage et la diffusion des connaissances scientifiques en donnant priorité aux formats libres d'accès ;

c bis) Le développement d'une capacité d'expertise et d'appui aux associations et fondations, reconnues d'utilité publique, et aux politiques publiques menées pour répondre aux défis sociétaux, aux besoins sociaux, économiques et du développement durable ;

d) La formation à la recherche et par la recherche ;

e) L'organisation de l'accès libre aux données scientifiques.

Les établissements publics de recherche et les établissements d'enseignement supérieur favorisent le développement des travaux de coopération avec les associations et fondations, reconnues d'utilité publique. Ils participent à la promotion de la recherche participative et au développement des capacités d'innovation technologique et sociale de la Nation. Ces coopérations s'exercent dans le respect de l'indépendance des chercheurs et, en l'absence de clauses contraires, dans un but non lucratif. Les travaux de recherche menés dans le cadre de ces coopérations sont, en l'absence de clauses contraires, rendus publics et accessibles.

**Art. L112-2**

La recherche publique est organisée dans les services publics, notamment les établissements publics à caractère scientifique, culturel et professionnel et les autres établissements publics d'enseignement supérieur, les établissements publics de recherche et les établissements de santé, dans les établissements privés à but non lucratif en contrat avec l'Etat tels que définis à l'article L. 732-1 du code de l'éducation, et dans les entreprises publiques.

**Art. L112-3**

La recherche constitue une des missions du service public de l'enseignement supérieur conformément aux dispositions des articles L. 123-3 à L. 123-9 du code de l'éducation, et notamment aux dispositions de l'article L. 123-5.

**Art. L112-4**

La recherche agronomique et vétérinaire est régie par les dispositions de l'article L. 830-1 du code rural et de la pêche maritime, ci-après reproduites :

" Art. L. 830-1. — La recherche agronomique et vétérinaire concourt au développement et à la compétitivité de la filière agricole et du secteur de la transformation des produits agricoles. Elle répond en priorité aux impératifs de la gestion durable de l'espace rural, de la valorisation de la biomasse, de la sécurité et de la qualité des produits alimentaires et de la préservation des ressources naturelles mondiales. Elle s'appuie sur le développement de la recherche fondamentale.

" Elle est conduite dans les organismes publics exerçant des missions de recherche et les établissements d'enseignement supérieur. Les instituts et centres techniques liés aux professions et les centres d'innovation technologique répondant à des conditions fixées par décret y concourent. Les entreprises de la filière agricole et de la transformation des produits agricoles peuvent également y concourir. Le ministre de l'agriculture assure conjointement avec le ministre chargé de la recherche ou, le cas échéant, avec d'autres ministres intéressés, la tutelle de ces organismes publics exerçant des missions de recherche.

" Le ministre de l'agriculture assure la coordination des activités de recherche agronomique et vétérinaire et veille à leur adaptation aux objectifs de la politique agricole.

" Les organismes publics de recherche exercent auprès des pouvoirs publics une mission d'expertise, notamment dans les domaines de la préservation de la santé publique et de l'environnement. A ce titre, ils contribuent à l'identification et à l'évaluation des risques en matière de sécurité sanitaire des produits agricoles et de protection des ressources et milieux naturels.

" L'évaluation de la recherche agronomique et vétérinaire repose sur des procédures d'appréciation périodique portant à la fois sur les personnels, les équipes, les programmes et les résultats. "

**Art. L112-5**

La recherche appliquée sur la forêt et le bois est régie par les dispositions de l'article L. 152-1 du nouveau code forestier, ci-après reproduites :

" Art. L. 152-1. — La recherche appliquée sur la forêt et le bois concourt à la gestion durable des forêts, au renforcement de la compétitivité de la filière de production, de récolte, de valorisation des produits forestiers et dérivés du bois et à la satisfaction des demandes sociales. Elle s'appuie sur le développement de la recherche fondamentale.

" Elle est conduite dans les organismes publics ou privés exerçant des missions de recherche et les établissements d'enseignement supérieur, et avec le concours des instituts et centres techniques liés aux professions. Elle fait l'objet d'évaluations périodiques mettant en regard les différents moyens engagés et les résultats.

" Les ministres chargés de la recherche, des forêts, de l'environnement et de l'industrie définissent conjointement, après avis du Conseil supérieur de la forêt, des produits forestiers et de la transformation du bois, les modes de coordination des programmes de recherche concernant la forêt, le bois et le papier. Ils veillent à l'adaptation des activités de recherche aux objectifs de la politique forestière et à la prise en compte des spécificités forestières, notamment au regard de la durée dans les procédures de programmation et de financement.

" Les organismes publics de recherche exercent auprès des pouvoirs publics une mission d'expertise permanente, notamment dans le domaine de la gestion durable des forêts métropolitaines et d'outre-mer. "

**Art. L112-6**

Un décret pris sur le rapport du ministre chargé de la recherche fixe la liste des établissements publics dont les statuts prévoient une mission de recherche.

##### Chapitre III : Programmation des moyens de la recherche publique et des actions de développement technologique.

**Art. L113-1**

La recherche scientifique et le développement technologique sont des priorités nationales.

La politique de la nation prend en compte, dans ses objectifs et ses stratégies, les orientations définies par le présent code.

**Art. L113-2**

La mission interministérielle "Recherche et enseignement supérieur" permet la mise en oeuvre des quatre catégories d'actions suivantes :

a) Les recherches fondamentales dont le développement est garanti ;

b) Les recherches appliquées et les recherches finalisées entreprises ou soutenues par les ministères et les organismes publics de recherche en vue de répondre aux besoins culturels, sociaux et économiques ;

c) Les programmes de développement technologique ;

d) Des programmes mobilisateurs pluriannuels qui font appel à ces différentes catégories d'action. Ces programmes mobilisent autour des grands objectifs d'intérêt national retenus par le Gouvernement tant des crédits budgétaires que d'autres moyens apportés par les organismes publics de recherche, les laboratoires universitaires, les entreprises nationales, les centres de recherche et les entreprises privés.

Les programmes mobilisateurs sont arrêtés par le Gouvernement, en concertation avec l'ensemble des parties intéressées.

##### Chapitre IV : Evaluation de la recherche et de l'enseignement supérieur

###### Section 1 : Objectifs de l'évaluation

**Art. L114-1**

Les activités de recherche et d'enseignement supérieur financées en tout ou partie sur fonds publics, réalisées par des opérateurs publics ou privés, sont évaluées sur la base de critères objectifs adaptés à chacune d'elles et s'inspirant des meilleures pratiques internationales.

**Art. L114-1-1**

Les procédures et résultats de l'évaluation d'une activité de recherche financée en tout ou partie sur fonds publics prévue à l'article L. 114-1 sont rendus publics dans des conditions assurant le respect des secrets protégés par la loi et des clauses de confidentialité figurant dans un contrat avec un tiers. La convention conclue entre l'autorité publique et le bénéficiaire du financement public précise les conditions dans lesquelles celle-ci contrôle les résultats de l'évaluation. Les équipes chargées de l'évaluation comptent obligatoirement des experts communautaires ou internationaux.

**Art. L114-2**

Les organismes publics de recherche et les établissements publics à caractère scientifique, culturel et professionnel font l'objet de procédures d'évaluation périodique, qui portent sur l'ensemble des objectifs et des missions mentionnés respectivement à l'article L. 112-1 du présent code et à l'article L. 123-3 du code de l'éducation.

Un décret en Conseil d'Etat détermine les règles de confidentialité et de publicité des évaluations, dans le respect des dispositions de l'article L. 114-1-1 du présent code.

**Art. L114-3**

L'appréciation de la qualité de la recherche et de l'enseignement supérieur repose sur des procédures d'évaluation périodique portant à la fois sur les personnels, les équipes, les programmes et les résultats.

Ces procédures respectent le principe de l'évaluation par les pairs de la qualité scientifique de la recherche et de l'enseignement et le principe de l'examen contradictoire et ouvrent la possibilité de recours devant l'autorité administrative.

###### Section 2 : Le Haut Conseil de l'évaluation de la recherche et de l'enseignement supérieur.

**Art. L114-3-1**

Le Haut Conseil de l'évaluation de la recherche et de l'enseignement supérieur est une autorité publique indépendante.

Par ses rapports d'évaluation, le Haut Conseil émet, à l'attention des acteurs publics, de leurs partenaires et des publics intéressés, des appréciations motivées sur la qualité des résultats obtenus par les établissements et les structures évalués. Ces appréciations précisent leurs points forts et faibles, et s'accompagnent de recommandations. Les rapports d'évaluation fournissent notamment des avis destinés à aider, d'une part, les établissements contribuant au service public de l'enseignement supérieur et au service public de la recherche pour l'élaboration et la mise en œuvre de leur politique d'établissement et pour l'allocation des moyens à leurs composantes internes et, d'autre part, l'Etat pour la préparation des contrats pluriannuels définis à l'article L. 311-2 du présent code et à l'article L. 711-1 du code de l'éducation et pour l'allocation des moyens aux établissements.

Il produit des rapports qui contribuent à la réflexion stratégique des acteurs de l'enseignement supérieur, de la recherche et de l'innovation ainsi qu'à la conception et à l'évaluation des politiques publiques.

Il contribue à la définition d'une politique nationale de l'intégrité scientifique et favorise l'harmonisation et la mutualisation des pratiques des établissements d'enseignement supérieur et de recherche dans ce domaine.

Il favorise l'usage de la langue française comme langue scientifique.

Pour l'exercice de ses missions, le Haut Conseil s'inspire des meilleures pratiques internationales. Il fonde son action sur les principes d'objectivité, de transparence, de débat contradictoire et d'égalité de traitement entre les structures examinées. Le choix des experts chargés des évaluations est guidé par les principes de neutralité, d'expertise scientifique au meilleur niveau international, d'équilibre dans la représentation des thématiques et des expertises et avis et de l'absence de conflit d'intérêts. Les établissements et les structures évalués sont mis en mesure de présenter, à leur demande, des observations tout au long et à l'issue de la procédure d'évaluation.

Il conduit directement les évaluations ou, le cas échéant, valide les procédures d'évaluation mises en œuvre par d'autres instances

Il est chargé :

1° D'évaluer les établissements d'enseignement supérieur et leurs regroupements, les organismes de recherche, les fondations de coopération scientifique, les établissements privés à but non lucratif en contrat avec l'Etat mentionnés à l'article L. 314-1 et l'Agence nationale de la recherche ou, le cas échéant, de s'assurer de la qualité des évaluations conduites par d'autres instances ;

2° D'évaluer les structures et unités de recherche à la demande de l'établissement dont elles relèvent, en l'absence de validation de ses procédures d'évaluation ou en l'absence de décision de l'établissement dont relèvent ces structures et unités de recourir à une autre instance. Lorsque l'établissement décide de recourir à une autre instance, le Haut Conseil valide au préalable les procédures d'évaluation de cette instance.

Lorsqu'une structure et une unité relèvent de plusieurs établissements, il n'est procédé qu'à une seule évaluation. Lorsque les établissements décident conjointement de recourir à une autre instance, le Haut Conseil valide les procédures d'évaluation mises en œuvre par cette instance. En l'absence de décision conjointe des établissements de recourir à une autre instance ou en l'absence de validation des procédures d'évaluation, le Haut Conseil évalue la structure ou l'unité de recherche ;

3° D'évaluer les formations et diplômes des établissements d'enseignement supérieur ou, le cas échéant, de valider les procédures d'évaluation mises en œuvre par d'autres instances. Le Haut Conseil s'assure que l'offre de formations proposée par l'établissement est adaptée à l'orientation et à la réussite des étudiants.

L'évaluation est préalable à l'accréditation prévue à l'article L. 613-1 du code de l'éducation ou à son renouvellement. Le Haut Conseil s'assure de l'effectivité de la participation des étudiants à l'évaluation des enseignements. L'évaluation des formations et des diplômes tient compte de l'insertion professionnelle des diplômés ;

4° De s'assurer de la prise en compte, dans les évaluations des personnels de l'enseignement supérieur et de la recherche, de l'ensemble des missions qui leur sont assignées par la loi et leurs statuts particuliers. Les missions réalisées dans le cadre des dispositifs prévus au chapitre Ier du titre III du livre V du présent code sont intégrées à cette évaluation ;

4° bis D'évaluer les grandes infrastructures de recherche nationales, ainsi que les structures de droit privé recevant des fonds publics destinés à la recherche ou à l'enseignement supérieur ;

5° D'évaluer les activités de diffusion de la culture scientifique, technique et industrielle au sein des établissements, des structures et unités de recherche et des formations, et les activités d'expertise scientifique auprès des pouvoirs publics et du Parlement ;

6° De promouvoir l'intégrité scientifique et de veiller à sa prise en compte dans les évaluations qu'il conduit ou dont il valide les procédures ;

7° D'évaluer la mise en œuvre des mesures visant à favoriser l'égalité entre les femmes et les hommes dans les établissements contribuant au service public de l'enseignement supérieur et au service public de la recherche.

Le Haut Conseil répond aux besoins d'évaluation énoncés par les ministres compétents en matière d'enseignement supérieur, de recherche et d'innovation.

Il peut aussi évaluer, à la demande des autorités compétentes, les activités de recherche d'autres établissements mentionnés à l'article L. 112-6 du présent code dont les statuts prévoient une mission de recherche.

Il assure, dans des conditions fixées par décret, une coordination de l'action des instances d'évaluation nationales dans les domaines de la recherche et de l'enseignement supérieur, à l'exception des instances chargées de l'évaluation des personnels, dans le respect des caractéristiques particulières des missions exercées par ces instances nationales.

Il peut également participer, dans le cadre de programmes de coopération européens ou internationaux ou à la demande des autorités compétentes, à l'évaluation d'organismes étrangers ou internationaux de recherche et d'enseignement supérieur.

**Art. L114-3-2**

Le Haut Conseil de l'évaluation de la recherche et de l'enseignement supérieur tient compte des résultats obtenus dans le domaine de la valorisation de la recherche pour remplir sa mission d'évaluation des établissements mentionnée au 1° de l'article L. 114-3-1.

À cette fin, ces établissements communiquent au Haut Conseil toutes les informations et pièces se rapportant à leurs activités de valorisation, notamment celles relatives à l'exploitation des résultats issus de leurs recherches par des entreprises employant moins de deux cent cinquante salariés domiciliées sur le territoire de l'Union européenne.

**Art. L114-3-3**

I. — Le Haut Conseil est administré par un collège garant de la qualité de ses travaux.

II. — Le collège arrête le programme annuel d'évaluation du Haut Conseil. Il définit les mesures propres à garantir la qualité, la transparence et la publicité des procédures d'évaluation.

Le président du Haut Conseil est nommé par décret du Président de la République, après appel public à candidatures et examen de ces candidatures par une commission dont les membres sont désignés par le Premier ministre sur proposition des ministres chargés de la recherche et de l'enseignement supérieur. Il exerce ses fonctions à temps plein.

Outre son président, le collège est composé de vingt-trois membres nommés par décret. Il comprend autant d'hommes que de femmes. A cette fin, le décret en Conseil d'Etat prévu à l'article L. 114-3-6 précise le nombre et la répartition par sexe des candidats proposés par chacune des instances, autorités et associations compétentes.

Outre son président, le collège comprend :

1° Six membres ayant la qualité de chercheur, d'ingénieur ou d'enseignant-chercheur, nommés sur proposition des instances d'évaluation compétentes en matière d'enseignement supérieur et de recherche parmi leurs membres élus, dont au moins deux sur proposition de l'instance nationale mentionnée à l'article L. 952-6 du code de l'éducation et au moins deux sur proposition des instances d'évaluation mentionnées à l'article L. 321-2 du présent code ;

2° Six membres ayant la qualité de chercheur, d'ingénieur ou d'enseignant-chercheur, dont deux sur proposition des présidents ou directeurs d'organismes de recherche et deux sur proposition des conférences des chefs d'établissements mentionnées à l'article L. 233-1 du code de l'éducation ;

3° Deux membres représentant les étudiants, sur proposition des associations d'étudiants en fonction du nombre de voix obtenues par ces associations lors de l'élection des représentants des étudiants au Conseil national de l'enseignement supérieur et de la recherche ;

4° Sept personnalités qualifiées, françaises et étrangères, dont au moins deux issues du secteur de la recherche privée et deux appartenant à des agences d'accréditation ou d'évaluation étrangères ;

5° Un député et un sénateur désignés par la commission permanente compétente en matière d'enseignement supérieur et de recherche de chaque assemblée.

Parmi les membres ayant la qualité de chercheur, d'ingénieur ou d'enseignant-chercheur nommés au titre des 1° ou 2° du présent II figure au moins un membre ayant bénéficié de l'une des autorisations prévues au chapitre Ier du titre III du livre V du présent code

La durée du mandat des membres autres que ceux mentionnés au 5° est de quatre ans. Ce mandat est renouvelable une fois.

**Art. L114-3-5**

Le Haut Conseil de l'évaluation de la recherche et de l'enseignement supérieur peut, sur demande motivée, exiger de la part des établissements et des structures qu'il évalue, toutes informations et pièces utiles à l'exercice de sa mission. Il dispose d'un pouvoir d'investigation sur pièces et sur place.

**Art. L114-3-5-1**

Le rapport d'activité du Haut Conseil, établi au titre des dispositions de l'article 21 de la loi n° 2017-55 du 20 janvier 2017 portant statut général des autorités administratives indépendantes et des autorités publiques indépendantes, inclut une synthèse annuelle de l'ensemble des données fournies par les établissements d'enseignement supérieur dans le rapport prévu au 10° de l'article L. 712-2 du code de l'éducation.

**Art. L114-3-6**

Un décret en Conseil d'État précise l'organisation et le fonctionnement du Haut Conseil de l'évaluation de la recherche et de l'enseignement supérieur.

###### Section 3 : Dispositions diverses relatives à l'évaluation et au contrôle

**Art. L114-4**

La mission de contrôle de l'application des législations en matière de recherche et de technologie est fixée par les dispositions des articles L. 241-2 et L. 241-3 du code de l'éducation.

**Art. L114-5**

Le Gouvernement présente au Parlement un rapport triennal sur l'application des dispositions des articles L. 311-2 et L. 311-3, de l'article L. 321-4, des articles L. 531-1 à L. 531-16 et de l'article L. 533-2 du présent code, des deux derniers alinéas de l'article L. 123-5, du dernier alinéa de l'article L. 123-6, des articles L. 423-1 et L. 423-3, de l'avant-dernier alinéa de l'article L. 711-1, des articles L. 912-2 et L. 932-4 du code de l'éducation. Ce rapport comporte notamment l'avis du Conseil national de l'enseignement supérieur et de la recherche sur la mise en oeuvre des conventions passées entre les établissements publics et les entreprises ou les personnes physiques afin de mettre à leur disposition des locaux, des équipements et des matériels.

**Art. L114-6**

Le Gouvernement présente chaque année au Parlement un bilan des mesures tendant à assurer l'égalité entre les femmes et les hommes dans le domaine de la recherche. Ce bilan est intégré dans l'état des crédits qui concourent aux actions en faveur des droits des femmes annexé au projet de loi de finances de l'année en vertu de l'article 132 de la loi de finances pour 2000 (n° 99-1172 du 30 décembre 1999).

#### TITRE II : LES INSTANCES CONSULTATIVES DE LA RECHERCHE ET DU DÉVELOPPEMENT TECHNOLOGIQUE

##### Chapitre préliminaire : Le Conseil stratégique de la recherche.

**Art. L120-1**

Il est créé un Conseil stratégique de la recherche placé auprès du Premier ministre et comprenant autant de femmes que d'hommes.

Le Conseil stratégique de la recherche propose les grandes orientations de la stratégie nationale de recherche définie à l'article L. 111-6 et participe à l'évaluation de leur mise en œuvre.

Le Conseil stratégique est présidé par le Premier ministre ou, par délégation, par le ministre chargé de la recherche.

Il comprend notamment un député et un sénateur désignés par l'office parlementaire d'évaluation des choix scientifiques et technologiques, délégation mentionnée à l'article 6 ter de l'ordonnance n° 58-1100 du 17 novembre 1958 relative au fonctionnement des assemblées parlementaires.

Il comprend un représentant des régions.

Un décret précise la composition et les missions, l'organisation et le fonctionnement du Conseil stratégique de la recherche.

##### Chapitre Ier : Le pilotage de la recherche.

##### Chapitre III : Le Conseil national de l'enseignement supérieur et de la recherche (CNESER).

**Art. L123-1**

Le rôle consultatif du Conseil national de l'enseignement supérieur et de la recherche est fixé par les dispositions de l'article L. 232-1 du code de l'éducation.

##### Chapitre IV : Autres instances consultatives.

**Art. L124-1**

I. — Le Conseil national de la culture scientifique, technique et industrielle comprend parmi ses membres un député et un sénateur désignés par l'Office parlementaire d'évaluation des choix scientifiques et technologiques.

II. — Les missions, la composition, l'organisation et le fonctionnement du conseil sont précisés par décret.

#### TITRE IV : DISPOSITIONS RELATIVES À L'OUTRE-MER

##### Chapitre Ier : Dispositions relatives à Mayotte.

##### Chapitre II : Dispositions relatives à Saint-Barthélemy

##### Chapitre III : Dispositions relatives à Saint-Martin.

##### Chapitre IV : Dispositions relatives à Saint-Pierre-et-Miquelon.

##### Chapitre V : Dispositions relatives aux îles Wallis et Futuna.

**Art. L145-1**

Les dispositions des articles L. 111-1, L. 111-2, L. 111-4 à L. 111-6, L. 112-1, L. 112-3, L. 114-3-4, L. 114-3-6 et L. 120-1 sont applicables dans les îles Wallis et Futuna, dans leur rédaction résultant de l'ordonnance n° 2015-24 du 14 janvier 2015 portant extension et adaptation dans les îles Wallis et Futuna, en Polynésie française et en Nouvelle-Calédonie de la loi n° 2013-660 du 22 juillet 2013 relative à l'enseignement supérieur et à la recherche.

Les dispositions du second alinéa de l'article L. 111-7-1 et les dispositions des articles L. 112-2, L. 112-6, L. 114-1 à L. 114-3, L. 114-3-2, L. 114-3-3, L. 114-3-5 et L. 114-3-5-1 sont applicables dans les îles Wallis et Futuna, dans leur rédaction résultant de la loi n° 2020-1674 du 24 décembre 2020 de programmation de la recherche pour les années 2021 à 2030 et portant diverses dispositions relatives à la recherche et à l'enseignement supérieur.

Les articles L. 114-3-1 et L. 114-5 sont applicables dans les îles Wallis et Futuna dans leur rédaction résultant de l'ordonnance n° 2021-1747 du 22 décembre 2021 portant suppression de la carte des formations supérieures, mettant en cohérence et abrogeant diverses dispositions relatives à la recherche et à l'enseignement supérieur et étendant certaines dispositions relatives aux mêmes domaines à Wallis-et-Futuna, en Polynésie française et en Nouvelle-Calédonie.

##### Chapitre VI : Dispositions relatives à la Polynésie française.

**Art. L146-1**

I. — Dans leur rédaction résultant de l'ordonnance n° 2015-24 du 14 janvier 2015 portant extension et adaptation dans les îles Wallis et Futuna, en Polynésie française et en Nouvelle-Calédonie de la loi n° 2013-660 du 22 juillet 2013 relative à l'enseignement supérieur et à la recherche :

1° Les dispositions des articles L. 111-1, L. 111-2, L. 111-4, L. 114-3-4 et L. 114-3-6 sont applicables en Polynésie française ;

2° Sous réserve des compétences de la collectivité mentionnées au chapitre Ier du titre III de la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française, les articles L. 111-5, L. 111-6, L. 112-1, L. 112-3 et L. 120-1 y sont également applicables.

II. — Dans leur rédaction résultant de la loi n° 2020-1674 du 24 décembre 2020 de programmation de la recherche pour les années 2021 à 2030 et portant diverses dispositions relatives à la recherche et à l'enseignement supérieur :

1° Les dispositions du second alinéa de l'article L. 111-7-1 et les dispositions des articles L. 114-1 à L. 114-3, L. 114-3-2, L. 114-3-3, et L. 114-3-5-1 sont applicables en Polynésie française ;

2° Sous réserve des compétences de la collectivité mentionnée au chapitre Ier du titre III de la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française, les articles L. 112-2 et L. 114-3-5 y sont également applicables.

III. — Les articles L. 114-3-1 et L. 114-5 sont applicables en Polynésie française dans leur rédaction résultant de l'ordonnance n° 2021-1747 du 22 décembre 2021 portant suppression de la carte des formations supérieures, mettant en cohérence et abrogeant diverses dispositions relatives à la recherche et à l'enseignement supérieur et étendant certaines dispositions relatives aux mêmes domaines à Wallis-et-Futuna, en Polynésie française et en Nouvelle-Calédonie.

##### Chapitre VII : Dispositions relatives à la Nouvelle-Calédonie.

**Art. L147-1**

Les dispositions des articles L. 111-1, L. 111-2, L. 111-4 à L. 111-6, L. 112-1, L. 112-3, L. 114-3-4, L. 114-3-6 et L. 120-1 sont applicables en Nouvelle-Calédonie dans leur rédaction résultant de l'ordonnance n° 2015-24 du 14 janvier 2015 portant extension et adaptation dans les îles Wallis et Futuna, en Polynésie française et en Nouvelle-Calédonie de la loi n° 2013-660 du 22 juillet 2013 relative à l'enseignement supérieur et à la recherche et, sous réserve des dispositions de l'article 38 de la loi organique n° 99-209 du 19 mai 1999 relative à la Nouvelle-Calédonie.

Les dispositions du second alinéa de l'article L. 111-7-1 et les dispositions des articles L. 112-2, L. 112-6, L. 114-1 à L. 114-3, L. 114-3-2, L. 114-3-3, L. 114-3-5 et L. 114-3-5-1 sont applicables en Nouvelle-Calédonie dans leur rédaction résultant de la loi n° 2020-1674 du 24 décembre 2020 de programmation de la recherche pour les années 2021 à 2030 et portant diverses dispositions relatives à la recherche et à l'enseignement supérieur.

Les articles L. 114-3-1 et L. 114-5 sont applicables en Nouvelle-Calédonie dans leur rédaction résultant de l'ordonnance n° 2021-1747 du 22 décembre 2021 portant suppression de la carte des formations supérieures, mettant en cohérence et abrogeant diverses dispositions relatives à la recherche et à l'enseignement supérieur et étendant certaines dispositions relatives aux mêmes domaines à Wallis-et-Futuna, en Polynésie française et en Nouvelle-Calédonie.

##### Chapitre VIII : Dispositions relatives aux Terres australes et antarctiques françaises.

### LIVRE II : L'EXERCICE DES ACTIVITÉS DE RECHERCHE

#### TITRE Ier : L'ÉTHIQUE DE LA RECHERCHE

##### Chapitre unique

**Art. L211-1**

Les dispositions relatives au Comité consultatif national d'éthique pour les sciences de la vie et de la santé sont fixées par le chapitre II du titre Ier du livre IV de la première partie du code de la santé publique.

**Art. L211-2**

Les travaux de recherche, notamment l'ensemble des activités de la recherche publique contribuant à ses objectifs mentionnés à l'article L. 112-1, respectent les exigences de l'intégrité scientifique visant à garantir leur caractère honnête et scientifiquement rigoureux et à consolider le lien de confiance avec la société.

L'intégrité scientifique contribue à garantir l'impartialité des recherches et l'objectivité de leurs résultats.

Les établissements publics contribuant au service public de la recherche et les fondations reconnues d'utilité publique ayant pour activité principale la recherche publique au sens du même article L. 112-1 offrent les conditions du respect des exigences de l'intégrité scientifique pour les activités et travaux menés en leur sein. Ils mettent en place les dispositifs nécessaires pour promouvoir les valeurs de l'intégrité scientifique et favoriser le respect de ses exigences. Sans préjudice des dispositions du code du patrimoine sur les archives publiques, ils conservent les résultats bruts des travaux scientifiques réalisés en leur sein afin de permettre leur vérification.

Les établissements et fondations mentionnés au troisième alinéa du présent article transmettent tous les deux ans au ministre chargé de la recherche et au Haut Conseil de l'évaluation de la recherche et de l'enseignement supérieur un rapport sur les actions entreprises dans le cadre des dispositions du présent article.

Un décret pris sur le rapport du ministre chargé de la recherche fixe les conditions d'application de ces dispositions.

#### TITRE II : LA RECHERCHE EN MÉDECINE ET BIOLOGIE HUMAINE

##### Chapitre Ier : La génétique.

**Art. L221-1**

L'examen des caractéristiques génétiques d'une personne ou son identification par empreintes génétiques à des fins de recherche sont effectués dans les conditions fixées par les dispositions des articles 16-10 à 16-13 du code civil et des articles L. 1131-1, L. 1131-1-1, L. 1131-3 et L. 1131-4 du code de la santé publique.

**Art. L221-2**

Les manquements aux obligations relatives à l'examen des caractéristiques génétiques d'une personne ou son identification par empreintes génétiques à des fins de recherche sont sanctionnés dans les conditions prévues par les dispositions des articles 226-26, 226-27, 226-28, 226-29 et 226-30 du code pénal.

**Art. L221-3**

Les collections d'échantillons biologiques humains ayant pour fin la recherche génétique sont constituées dans les conditions fixées par les dispositions de l'article L. 1131-4 du code de la santé publique.

##### Chapitre II : Utilisation à des fins scientifiques d'éléments et produits du corps humain et de leurs dérivés.

**Art. L222-1**

L'utilisation d'éléments et produits du corps humain à des fins scientifiques est régie par les dispositions des articles suivants du code de la santé publique :

1° S'agissant du sang, les articles L. 1221-4, L. 1221-8, L. 1221-8-1 et le deuxième alinéa de l'article L. 1221-12 ;

2° S'agissant des organes, les articles L. 1232-1 à L. 1232-3, le troisième alinéa de l'article L. 1235-1 et les articles L. 1235-2 et L. 1235-4 ;

3° S'agissant des tissus et cellules, les articles L. 1241-1, L. 1241-5, L. 1241-6, L. 1243-3, L. 1243-4, L. 1243-6, L. 1245-2, L. 1245-4, L. 1245-5 et L. 1245-5-1.

##### Chapitre III : Les recherches impliquant la personne humaine

**Art. L223-1**

Les recherches impliquant la personne humaine sont définies par les dispositions de l'article L. 1121-1 du code de la santé publique.

**Art. L223-2**

Les principes et procédures de mise en œuvre de recherches impliquant la personne humaine ainsi que les missions des comités de protection des personnes sont fixés par les dispositions du titre II du livre Ier de la première partie du code de la santé publique.

**Art. L223-3**

Les manquements à l'obligation d'obtention du consentement des personnes qui se prêtent à des recherches impliquant la personne humaine sont sanctionnés dans les conditions prévues par les dispositions des articles 223-8 et 223-9 du code pénal.

##### Chapitre IV : La recherche sur l'embryon et les cellules souches embryonnaires.

**Art. L224-1**

Les principes, conditions et procédures de mise en œuvre des recherches sur l'embryon et les cellules souches embryonnaires humaines sont fixés par les dispositions des articles L. 2151-2, L. 2151-5 à L. 2151-8 du code de la santé publique.

##### Chapitre V : Les traitements de données à caractère personnel.

**Art. L225-1**

Les traitements de données à caractère personnel ayant pour fin la recherche dans le domaine de la santé sont régis par les dispositions de la section 3 du chapitre III du titre II et par les articles 78 et 79 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

**Art. L225-2**

Les manquements aux obligations relatives à la mise en œuvre de traitements de données à caractère personnel ayant pour fin la recherche dans le domaine de la santé sont sanctionnés dans les conditions prévues par les dispositions de la section 5 du chapitre VI du titre II du livre II du code pénal, notamment par son article 226-19-1.

#### TITRE III : L'EXPÉRIMENTATION ANIMALE

##### Chapitre Ier : Dispositions générales.

**Art. L231-1**

L'interdiction des mauvais traitements envers les animaux notamment dans la pratique de l'expérimentation animale est prescrite par les dispositions de l'article L. 214-3 du code rural et de la pêche maritime.

**Art. L231-2**

L'article L. 5144-3 du code de la santé publique prévoit que, pour la délivrance et l'utilisation de médicaments vétérinaires employés dans le cadre des travaux de recherche des établissements autorisés à pratiquer l'expérimentation animale, peuvent être accordées, par arrêté des ministres chargés de l'agriculture et de la santé, des dérogations aux dispositions du titre IV relatif aux médicaments vétérinaires, du livre Ier, de la partie V du même code.

##### Chapitre II : Les animaux d'expérimentation et leur protection. 

##### Chapitre III : Procédures d'autorisation, d'agrément, de déclaration et de contrôle. 

##### Chapitre IV : Dérogations relatives à l'expérimentation dans le domaine de la défense. 

##### Chapitre V : La commission nationale de l'expérimentation animale. 

##### Chapitre VI : Sanctions.

**Art. L236-1**

Les manquements aux obligations relatives à l'exercice de l'expérimentation animale sont sanctionnés dans les conditions prévues par les dispositions des articles 521-1 et 521-2 du code pénal.

#### TITRE IV : LES ORGANISMES GÉNÉTIQUEMENT MODIFIÉS

##### Chapitre unique.

**Art. L241-1**

La recherche publique développe les recherches consacrées à la génomique végétale, à la toxicologie, à l'épidémiologie et à l'entomologie, soutient le développement des techniques permettant de détecter les organismes génétiquement modifiés et leur traçabilité dans les produits, d'étudier leur toxicité à long terme et d'intensifier les recherches sur la précision de l'insertion du transgène et l'interaction entre l'insertion du gène et l'expression du génome. Elle encourage les coopérations scientifiques avec les pays du Sud, soutient des réseaux épidémiologiques performants et participe au développement d'un réseau européen d'allergologie.

Les pouvoirs publics favorisent la mobilité des chercheurs qui s'engagent dans cette expertise scientifique.

**Art. L241-3**

L'utilisation confinée et la dissémination volontaire d'organismes génétiquement modifiés sont régies par les dispositions du titre III du livre V du code de l'environnement.

#### TITRE V : AUTRES DOMAINES DE RECHERCHE

##### Chapitre Ier : La recherche scientifique marine.

**Art. L251-1**

Toute activité de recherche scientifique marine, menée dans la mer territoriale, dans la zone économique exclusive et dans la zone de protection écologique définies par l'ordonnance n° 2016-1687 du 8 décembre 2016 relative aux espaces maritimes relevant de la souveraineté ou de la juridiction de la République française, est soumise à une autorisation assortie, le cas échéant, de prescriptions dans les conditions et selon les modalités fixées par décret en Conseil d'Etat.

**Art. L251-2**

Est puni de 15 000 € d'amende le fait d'entreprendre ou de poursuivre sans autorisation, lorsqu'elle y est soumise, une activité de recherche scientifique marine dans les zones mentionnées à l'article L. 251-1. Les même peines sont applicables au fait de ne pas transmettre aux autorités compétentes les renseignements et données mentionnées à l'article L. 251-3.

**Art. L251-3**

Toute autorisation de réaliser des recherches dans les espaces maritimes sous souveraineté ou juridiction nationale est subordonnée à l'engagement de communiquer les renseignements et données recueillis ainsi que les éléments nécessaires à leur exploitation, selon leur contenu, à l'Institut français de recherche pour l'exploitation de la mer, à l'Agence française pour la biodiversité, à Météo-France, au service hydrographique et océanographique de la marine, au centre d'études et d'expertise sur les risques, l'environnement, la mobilité et l'aménagement ou à tout autre organisme scientifique public, ou administration publique désigné par l'Etat.

Les renseignements et les données recueillis lors des recherches et intéressant la sécurité de la navigation ainsi que ceux concernant les propriétés physico-chimiques ou les mouvements des eaux sous-jacentes tombent immédiatement dans le domaine public. Ils sont directement communiqués, dès leur obtention, à Météo-France et au service hydrographique et océanographique de la marine à raison de leurs missions respectives.

Les agents des organismes mentionnés au premier alinéa ayant accès à ces renseignements et à ces données sont astreints au secret professionnel. Ils peuvent toutefois utiliser les renseignements et les données pour leurs travaux de recherche ou pour les expertises qui leur sont demandées en application d'une disposition législative ou réglementaire.

##### Chapitre II : Les recherches sur la gestion des déchets radioactifs.

**Art. L252-1**

Les recherches sur la gestion des déchets radioactifs sont régies par les dispositions du chapitre II du titre IV du livre V du code de l'environnement.

##### Chapitre III : Utilisation en recherche de certains produits chimiques.

**Art. L253-2**

Les modalités d'utilisation dans la recherche de produits biocides sont fixées par les articles L. 522-1 et L. 522-9 du code de l'environnement.

**Art. L253-3**

L'utilisation à des fins de recherche de certains produits chimiques dangereux est autorisée dans les conditions fixées par les articles L2342-8 à L2342-11 et L2342-21 du code de la défense.

##### Chapitre IV : La recherche en archéologie.

**Art. L254-1**

Les conditions de réalisation de la recherche en archéologie, en ce qui concerne les opérations d'archéologie préventive et les fouilles programmées, sont régies par les dispositions des titres II et III du livre V du code du patrimoine.

#### TITRE VI : DISPOSITIONS RELATIVES A L'OUTRE-MER. 

##### Chapitre Ier : Dispositions relatives à Mayotte.

##### Chapitre II : Dispositions relatives à Saint-Barthélemy.

##### Chapitre III : Dispositions  relatives à Saint-Martin.

##### Chapitre IV : Dispositions relatives à Saint-Pierre-et-Miquelon.

##### Chapitre V : Dispositions relatives aux îles Wallis et Futuna.

**Art. L265-1**

Les articles L. 251-1, L. 251-2 et L. 251-3 sont applicables dans les îles Wallis et Futuna, dans sa rédaction résultant de l'ordonnance n° 2015-24 du 14 janvier 2015 portant extension et adaptation dans les îles Wallis et Futuna, en Polynésie française et en Nouvelle-Calédonie de la loi n° 2013-660 du 22 juillet 2013 relative à l'enseignement supérieur et à la recherche.

L'article L. 211-2 est applicable dans les îles Wallis et Futuna dans sa rédaction résultant de la loi n° 2020-1674 du 24 décembre 2020 de programmation de la recherche pour les années 2021 à 2030 et portant diverses dispositions relatives à la recherche et à l'enseignement supérieur.

##### Chapitre VI : Dispositions relatives à la Polynésie française.

**Art. L266-1**

Sous réserve des dispositions des articles 26 et 37 de la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française, les articles L. 251-1, L. 251-2 et L. 251-3 sont applicables en Polynésie française, dans sa rédaction résultant de l'ordonnance n° 2015-24 du 14 janvier 2015 portant extension et adaptation dans les îles Wallis et Futuna, en Polynésie française et en Nouvelle-Calédonie de la loi n° 2013-660 du 22 juillet 2013 relative à l'enseignement supérieur et à la recherche.

L'article L. 211-2 est applicable en Polynésie française dans sa rédaction résultant de la loi n° 2020-1674 du 24 décembre 2020 de programmation de la recherche pour les années 2021 à 2030 et portant diverses dispositions relatives à la recherche et à l'enseignement supérieur.

##### Chapitre VII : Dispositions relatives à la Nouvelle-Calédonie.

**Art. L267-1**

Sous réserve des dispositions du 10° de l'article 22 de la loi organique n° 99-209 du 19 mai 1999 relative à la Nouvelle-Calédonie, les articles L. 251-1, L. 251-2 et L. 251-3 sont applicables en Nouvelle-Calédonie dans sa rédaction résultant de l'ordonnance n° 2015-24 du 14 janvier 2015 portant extension et adaptation dans les îles Wallis et Futuna, en Polynésie française et en Nouvelle-Calédonie de la loi n° 2013-660 du 22 juillet 2013 relative à l'enseignement supérieur et à la recherche.

L'article L. 211-2 est applicable en Nouvelle-Calédonie dans sa rédaction résultant de la loi n° 2020-1674 du 24 décembre 2020 de programmation de la recherche pour les années 2021 à 2030 et portant diverses dispositions relatives à la recherche et à l'enseignement supérieur.

##### Chapitre VIII : Dispositions relatives aux Terres australes et antarctiques françaises.

### LIVRE III : LES ÉTABLISSEMENTS ET ORGANISMES DE RECHERCHE

#### TITRE Ier : DISPOSITIONS GÉNÉRALES

##### Chapitre Ier : Les établissements publics de recherche.

**Art. L311-1**

Les établissements publics de recherche ont soit un caractère industriel et commercial, soit un caractère administratif. Les établissements publics à caractère scientifique et technologique ont un caractère administratif.

Les dirigeants des établissements publics à caractère scientifique et technologique et le directeur général de l'Agence nationale de la recherche sont choisis après un appel public à candidatures et l'examen de ces candidatures par une commission dont la composition et le fonctionnement sont fixés par les statuts de l'établissement et dont les membres sont nommés par les ministres de tutelle.

**Art. L311-2**

Tout établissement public de recherche conclut avec l'Etat un contrat pluriannuel qui définit, pour l'ensemble de ses activités, les objectifs de l'établissement ainsi que les engagements réciproques des parties. Le contrat prévoit notamment les objectifs de l'établissement relatifs à ses coopérations avec les établissements publics d'enseignement supérieur et à l'inscription de ses activités dans les sites universitaires.

Les établissements rendent compte de l'exécution de leurs engagements et de l'atteinte des objectifs prévus dans le contrat au moins une fois tous les deux ans.

L'exécution du contrat fait l'objet d'une évaluation. L'Etat tient compte des résultats de l'évaluation pour déterminer les engagements financiers qu'il prend envers l'établissement dans le cadre du contrat pluriannuel.

Les établissements publient chaque année, au titre du personnel qu'ils emploient, l'ensemble des indicateurs relatifs à l'égalité des chances entre les femmes et les hommes et aux actions mises en œuvre pour réduire les inégalités, selon des modalités et une méthodologie définies par décret.

**Art. L311-3**

Les établissements publics de recherche sont autorisés à transiger au sens de l'article 2044 du code civil, dans des conditions fixées par décret.

**Art. L311-4**

Un établissement ou un organisme public ou privé concourant aux missions du service public de la recherche peut être rattaché à un établissement public à caractère scientifique et technologique ou à un établissement public à caractère industriel ou commercial ayant une mission de recherche, par décret, sur sa demande et sur proposition du ou des établissements auxquels ce rattachement est demandé.

En cas de rattachement, les établissements conservent leur personnalité morale et leur autonomie financière.

**Art. L311-5**

En l'absence de dispositions particulières prévues par les textes réglementaires régissant l'établissement ou ses personnels, la limite d'âge des présidents, des directeurs et des personnes qui, quel que soit leur titre, exercent la fonction de chef d'établissement des établissements publics de recherche est fixée à soixante-huit ans.

##### Chapitre II : Les établissements publics d'enseignement supérieur et de recherche.

**Art. L312-1**

Les établissements publics à caractère scientifique, culturel et professionnel et leurs composantes et les autres établissements publics d'enseignement supérieur participent au service public de la recherche dans les conditions fixées aux titres Ier, II et IV à VI du livre VII du code de l'éducation.

##### Chapitre III : Les unités de recherche

**Art. L313-1**

Les établissements publics de recherche, les établissements publics à caractère scientifique, culturel et professionnel et les autres établissements publics d'enseignement supérieur ainsi que les associations et fondations reconnues d'utilité publique ayant pour activité principale la recherche publique au sens de l'article L. 112-1 peuvent comporter des unités de recherche. Ces dernières administrent les dotations globales de fonctionnement et d'équipement qui leur sont allouées par les organes directeurs de l'établissement. Ces unités peuvent relever aussi d'autres établissements contribuant au service public de l'enseignement supérieur ou au service public de la recherche.

Lorsque l'unité relève de plusieurs établissements, le directeur de l'unité est placé sous l'autorité conjointe de leurs dirigeants.

##### Chapitre IV : Les établissements privés participant au service public de la recherche

**Art. L314-1**

Les établissements privés à but non lucratif en contrat avec l'Etat tels que définis à l'article L. 732-1 du code de l'éducation participent au service public de la recherche et contribuent aux objectifs de la recherche publique définis à l'article L. 112-1 du présent code.

Ils sont évalués par le Haut Conseil de l'évaluation de la recherche et de l'enseignement supérieur ou par d'autres instances selon des procédures qu'il a validées.

#### TITRE II : LES ÉTABLISSEMENTS PUBLICS À CARACTÈRE ADMINISTRATIF

##### Chapitre Ier : Dispositions communes aux établissements publics à caractère scientifique et technologique.

**Art. L321-1**

Les établissements publics à caractère scientifique et technologique sont des personnes morales de droit public dotées de l'autonomie administrative et financière. Leur objet principal n'est ni industriel ni commercial.

La mission de ces établissements est de mettre en oeuvre les objectifs définis à l'article L. 112-1.

Ils sont créés par décret en Conseil d'Etat. Ce décret précise les modalités d'organisation et les règles de fonctionnement de l'établissement. Il détermine le département ministériel exerçant la tutelle.

**Art. L321-2**

Les établissements à caractère scientifique et technologique sont administrés par un conseil d'administration qui doit comprendre notamment des représentants élus du personnel et des personnalités représentant le monde du travail et de l'économie.

Ils comportent un conseil scientifique et des instances d'évaluation qui comprennent notamment des représentants élus du personnel.

Les fonctions de direction et de responsabilité sont dissociées du grade et ne sont attribuées que pour une durée déterminée.

**Art. L321-3**

Le régime administratif, budgétaire, financier, comptable des établissements publics à caractère administratif est applicable aux établissements publics à caractère scientifique et technologique, sous réserve des adaptations et dérogations fixées par décret.

Les modalités du contrôle financier sont fixées, pour les établissements publics à caractère scientifique et technologique, par décret en Conseil d'Etat.

**Art. L321-4**

Les établissements publics à caractère scientifique et technologique peuvent être autorisés à prendre des participations, à constituer des filiales, à participer à des groupements et à recourir à l'arbitrage en cas de litiges nés de l'exécution de contrats de recherche passés avec des organismes étrangers après approbation du conseil d'administration.

Ils peuvent également transiger. Un décret fixe les conditions d'octroi de ces autorisations et, le cas échéant, le délai à l'expiration duquel elles sont réputées accordées.

##### Chapitre II : Centre national de la recherche scientifique (CNRS). 

##### Chapitre III : Institut national de la recherche agronomique (INRA).

##### Chapitre IV : Institut national de la santé et de la recherche médicale (INSERM).

##### Chapitre V : Institut de recherche pour le développement (IRD). 

##### Chapitre VI : Etablissements de recherche en sciences exactes et technologie.

##### Chapitre VII : Etablissements de recherche en sciences humaines et sociales. 

##### Chapitre VIII : Autres établissements à caractère administratif.

###### Section unique

**Art. L328-1**

L'Académie des technologies est un établissement public national à caractère administratif placé sous la protection du Président de la République.

**Art. L328-2**

L'Académie des technologies a pour mission de conduire des réflexions, formuler des propositions et émettre des avis sur les questions relatives aux technologies et à leur interaction avec la société.

À cette fin, elle mène des actions d'expertise, de prospective et d'animation en faisant appel, le cas échéant, aux compétences de personnalités extérieures qualifiées.

L'Académie des technologies examine les questions qui lui sont soumises par les membres du Gouvernement. Elle peut elle-même se saisir de tout thème relevant de ses missions.

**Art. L328-3**

Un décret en Conseil d'État fixe la composition et les règles de fonctionnement de l'Académie des technologies.

##### Chapitre IX : L'Agence nationale de la recherche.

**Art. L329-1**

Il est créé un établissement public nommé "Agence nationale de la recherche".

**Art. L329-2**

L'Agence nationale de la recherche conclut avec l'État un contrat pluriannuel qui définit, pour l'ensemble de ses activités, les objectifs de l'établissement ainsi que les engagements réciproques des parties. L'exécution du contrat fait l'objet, au moins tous les cinq ans, d'une évaluation à laquelle participent des experts étrangers, notamment des experts issus des États membres de l'Union européenne.

**Art. L329-3**

L'Agence nationale de la recherche exerce ses missions en relation avec les institutions et les programmes européens.

**Art. L329-4**

L'Agence nationale de la recherche réserve une part significative de ses crédits au financement de projets non ciblés.

Au moins 1 % du budget d'intervention de l'Agence nationale de la recherche est consacré au partage de la culture scientifique. L'Agence nationale de la recherche favorise la publication en langue française.

**Art. L329-5**

Pour tout projet de recherche financé par l'Agence nationale de la recherche dans le cadre d'une procédure d'appel à projets, un montant dénommé “ préciput ” est attribué aux établissements participant au service public de la recherche qui sont parties prenantes au projet de recherche, pour financer leur stratégie scientifique ainsi que les coûts d'environnement et de gestion liés au projet.

Dans le cas d'un projet mené en commun par plusieurs établissements participant au service public de la recherche, ce préciput est réparti entre ces établissements dans les conditions fixées par décret pris sur le rapport du ministre chargé de la recherche.

Les dispositions du présent article sont applicables aux associations ou fondations reconnues d'utilité publique ayant pour activité principale la recherche publique au sens de l'article L. 112-1 dans lesquelles le porteur du projet exerce ses fonctions ou qui sont parties prenantes au projet de recherche.

**Art. L329-6**

Au terme du processus de sélection, l'agence communique au porteur du projet les motifs de sa décision et la composition du comité de sélection.

#### TITRE III : LES ÉTABLISSEMENTS PUBLICS À CARACTÈRE INDUSTRIEL ET COMMERCIAL

##### Chapitre Ier : Etablissements de recherche dans le domaine de l'espace et de l'aéronautique.

**Art. L331-1**

Le Centre national d'études spatiales est un établissement public national, scientifique et technique, à caractère industriel et commercial, doté de l'autonomie financière.

**Art. L331-2**

Le Centre national d'études spatiales a pour mission de développer et d'orienter les recherches scientifiques et techniques poursuivies en matière spatiale.

Il est notamment chargé :

a) De recueillir toutes informations sur les activités nationales et internationales relatives aux problèmes de l'espace, son exploration et son utilisation ;

b) De préparer et de proposer à l'approbation de l'autorité administrative les programmes de recherche d'intérêt national dans ce domaine ;

c) D'assurer l'exécution desdits programmes, soit dans les laboratoires et établissements techniques créés par lui, soit par le moyen de conventions de recherche passées avec d'autres organismes publics ou privés, soit par des participations financières ;

d) De suivre, en liaison avec le ministère des affaires étrangères, les problèmes de coopération internationale dans le domaine de l'espace et de veiller à l'exécution de la part des programmes internationaux confiée à la France ;

e) D'assurer soit directement, soit par des souscriptions ou l'octroi de subventions la publication de travaux scientifiques concernant les problèmes de l'espace ;

f) D'assister l'Etat dans la définition de la réglementation technique relative aux opérations spatiales ;

g) D'exercer, par délégation du ministre chargé de l'espace, le contrôle de la conformité des systèmes et des procédures mis en œuvre par les opérateurs spatiaux avec la réglementation technique mentionnée au f ;

h) De tenir, pour le compte de l'Etat, le registre d'immatriculation des objets spatiaux.

**Art. L331-3**

Le Centre national d'études spatiales est administré par un conseil d'administration comprenant des représentants de l'Etat, des personnalités choisies en raison de leur compétence dans le domaine d'activité du centre et des représentants du personnel élus dans les conditions prévues par le chapitre II du titre II de la loi n° 83-675 du 26 juillet 1983 relative à la démocratisation du secteur public.

**Art. L331-4**

Pour le financement de ses missions, le Centre national d'études spatiales dispose notamment de crédits budgétaires ouverts pour les recherches spatiales par la loi de finances, de subventions publiques ou privées, de redevances pour services rendus, de dons et legs, de produits financiers et autres produits accessoires.

**Art. L331-5**

Le Centre national d'études spatiales assure sa gestion financière et présente sa comptabilité suivant les règles relatives aux établissements publics à caractère industriel et commercial dotés d'un agent comptable.

**Art. L331-6**

I. — Le président du Centre national d'études spatiales exerce, au nom de l'Etat, la police spéciale de l'exploitation des installations du Centre spatial guyanais dans un périmètre délimité par l'autorité administrative compétente.A ce titre, il est chargé d'une mission générale de sauvegarde consistant à maîtriser les risques techniques liés à la préparation et à la réalisation des opérations spatiales au Centre spatial guyanais afin d'assurer la protection des personnes, des biens, de la santé publique et de l'environnement, au sol et en vol, et il arrête à cette fin les règlements particuliers applicables dans les limites du périmètre mentionné ci-dessus.

II. — Le président du Centre national d'études spatiales coordonne, sous l'autorité du représentant de l'Etat dans le département, la mise en œuvre, par les entreprises et autres organismes installés dans le périmètre défini au I, des mesures visant à assurer la sûreté des installations et des activités qui y sont menées, et s'assure du respect, par ces entreprises et organismes, des obligations qui leur incombent à ce titre.

III. — Dans la mesure strictement nécessaire à l'accomplissement des missions prévues aux I et II, les agents que le président du Centre national d'études spatiales habilite ont accès aux terrains et locaux à usage exclusivement professionnel et occupés par les entreprises et organismes installés au Centre spatial guyanais dans le périmètre défini au I.

**Art. L331-7**

Le président du Centre national d'études spatiales peut, par délégation de l'autorité administrative mentionnée à l'article 8 de la loi n° 2008-518 du 3 juin 2008 relative aux opérations spatiales et pour toute opération spatiale, prendre les mesures nécessaires prévues au même article pour garantir la sécurité des personnes et des biens ainsi que la protection de la santé publique et de l'environnement.

**Art. L331-8**

Un décret en Conseil d'Etat fixe les conditions d'application du présent chapitre, notamment les conditions dans lesquelles le président du Centre national d'études spatiales peut déléguer sa compétence mentionnée à l'article L. 331-6.

##### Chapitre II : Etablissements de recherche dans le domaine de l'énergie.

###### Section 1 : Commissariat à l'énergie atomique et aux énergies alternatives (CEA).

**Art. L332-1**

Le Commissariat à l'énergie atomique et aux énergies alternatives est un établissement à caractère scientifique, technique et industriel, doté de la personnalité morale ainsi que de l'autonomie administrative et financière.

**Art. L332-2**

En vue de l'utilisation de l'énergie nucléaire dans les domaines de la science, de l'industrie et de la défense, le Commissariat à l'énergie atomique et aux énergies alternatives a notamment pour mission de poursuivre les recherches scientifiques et techniques nécessaires, de participer à la protection des personnes et des biens contre les effets de l'énergie atomique, d'exercer des activités de recherche, de production, de stockage, de transport, de transformation et de commerce de matières premières nucléaires. Il peut également, dans des conditions fixées par voie réglementaire, prolonger certaines de ces activités de recherche et de développement dans des domaines non nucléaires.

Le Comité de l'énergie atomique, dont la composition est fixée par voie réglementaire, arrête le programme de recherche, de fabrication et de travaux du Commissariat à l'énergie atomique et aux énergies alternatives.

**Art. L332-3**

Le conseil d'administration comprend des représentants de l'Etat, dont l'administrateur général, des personnalités désignées en raison de leur compétence et des représentants du personnel élus dans les conditions prévues par le chapitre II du titre II de la loi n° 83-675 du 26 juillet 1983 relative à la démocratisation du secteur public.

La direction générale du Commissariat à l'énergie atomique et aux énergies alternatives est assurée par l'administrateur général nommé par décret en conseil des ministres.

**Art. L332-4**

Un haut-commissaire assume la charge de conseiller scientifique et technique auprès de l'administrateur général.

Le haut-commissaire peut saisir directement le Comité de l'énergie atomique mentionné à l'article L. 332-2 et l'autorité administrative compétente de ses propositions concernant l'orientation générale scientifique et technique qui lui paraît souhaitable. Il préside un conseil scientifique.

**Art. L332-5**

Les sommes nécessaires à l'accomplissement de la mission du Commissariat à l'énergie atomique et aux énergies alternatives sont inscrites chaque année au budget de l'Etat.

Le Commissariat à l'énergie atomique et aux énergies alternatives est, en outre, habilité à recevoir toutes subventions publiques ainsi que tous dons ou legs en argent ou en nature.

**Art. L332-6**

Le Commissariat à l'énergie atomique et aux énergies alternatives est autorisé à assurer sa gestion financière et à présenter sa comptabilité suivant les règles et usages du commerce.

Il est soumis à un contrôle financier spécifique dont les règles sont déterminées par décret en Conseil d'Etat.

A l'exception des fonds issus de dons, legs ou libéralités, ses disponibilités sont déposées au Trésor et ne donnent lieu à aucune rémunération

Le commissariat ne peut recourir à des emprunts publics sans l'approbation préalable de l'autorité administrative compétente.

Afin de prendre en charge des activités nécessitant des modalités particulières de gestion, un décret en Conseil d'État peut autoriser le commissariat à créer en son sein des services dotés de l'autonomie administrative et budgétaire, dirigés par un directeur nommé par arrêté des ministres intéressés et placé sous l'autorité de l'administrateur général. Ce décret précise, le cas échéant, les modalités particulières du contrôle de l'État sur les décisions intéressant les services et les activités concernés.

**Art. L332-7**

Un décret en Conseil d'Etat fixe les conditions d'application des articles L. 332-1 à L. 332-6.

###### Section 2 : Agence nationale pour la gestion   des déchets radioactifs (ANDRA).

**Art. L332-8**

Les missions de l'Agence nationale pour la gestion des déchets radioactifs sont fixées par les dispositions de l'article L. 542-12 du code de l'environnement.

###### Section 3 : Agence de l'environnement pour la maîtrise de l'énergie (ADEME).

**Art. L332-9**

Les missions et l'organisation de l'Agence de l'environnement pour la maîtrise de l'énergie sont fixées par les dispositions des articles L. 131-3 à L. 131-7 du code de l'environnement.

##### Chapitre III : Etablissements de recherche dans le domaine des ressources et des milieux naturels.

##### Chapitre IV : Etablissements de recherche dans le domaine du développement.

##### Chapitre V : Etablissements de support, de valorisation et de diffusion de la recherche.

#### TITRE IV : LES STRUCTURES DE COOPÉRATION

##### Chapitre IV : Les fondations de coopération scientifique

**Art. L344-11**

Plusieurs établissements ou organismes publics ou privés, parmi lesquels au moins un établissement public de recherche ou d'enseignement supérieur, peuvent constituer une fondation de coopération scientifique dans l'objectif de conduire, selon leur composition, une ou des activités mentionnées aux articles L. 112-1 du présent code et L. 123-3 du code de l'éducation. Une communauté d'universités et établissements mentionnée à l'article L. 711-2 du code de l'éducation peut constituer une fondation de coopération scientifique seule. D'autres partenaires, en particulier des entreprises, des collectivités territoriales et des associations, peuvent être associés à la fondation.

Les fondations de coopération scientifique sont des personnes morales de droit privé à but non lucratif soumises aux règles relatives aux fondations reconnues d'utilité publique dans les conditions fixées notamment par la loi n° 87-571 du 23 juillet 1987 sur le développement du mécénat, sous réserve des dispositions de la présente section.

**Art. L344-12**

Les statuts des fondations de coopération scientifique sont approuvés par décret. Leur dotation peut être apportée en tout ou partie par des personnes publiques.

**Art. L344-13**

La fondation de coopération scientifique est administrée par un conseil d'administration composé de représentants des fondateurs. Les statuts peuvent prévoir que chaque membre fondateur y est représenté. Il comprend en outre des représentants des enseignants-chercheurs, des enseignants et des chercheurs ainsi que d'autres personnels exerçant tout ou partie de leurs fonctions au sein de la fondation. Les statuts peuvent prévoir la présence de personnalités qualifiées et de représentants de collectivités territoriales ou du monde économique.

**Art. L344-14**

Le recteur de région académique, chancelier des universités, ou son représentant, exerce la fonction de commissaire du Gouvernement auprès de la fondation.

**Art. L344-15**

Les statuts définissent les conditions dans lesquelles une partie de la dotation peut être affectée à l'activité de la fondation.

**Art. L344-16**

Les fondations de coopération scientifique peuvent être également créées par l'affectation irrévocable de leur dotation à une fondation d'utilité publique dans les conditions de l'article 20 de la loi n° 87-571 du 23 juillet 1987 précitée. Toutefois, la fondation de coopération scientifique ainsi créée est une personne morale distincte liée par convention à la fondation affectataire à laquelle elle peut confier sa gestion. Elle est soumise aux dispositions des articles L. 344-12 à L. 344-15 du présent code.

##### Chapitre V : L'établissement public Campus Condorcet

**Art. L345-1**

L'établissement public Campus Condorcet est un établissement public national de coopération à caractère administratif rassemblant les établissements d'enseignement supérieur et les organismes de recherche, publics et privés, qui regroupent tout ou partie de leurs activités et de leurs moyens sur le campus de sciences humaines et sociales dénommé Campus Condorcet.

L'établissement public Campus Condorcet, placé sous la tutelle conjointe des ministres chargés de l'enseignement supérieur et de la recherche, a pour mission d'assurer la réalisation et le fonctionnement du Campus Condorcet.

A cette fin, il coordonne la programmation et la réalisation du campus. Il réalise des acquisitions et opérations foncières et immobilières. Il assure pour le compte de l'Etat, dans le respect des règles de la commande publique, la conception et la réalisation de constructions et d'équipements nécessaires à l'exercice de ses missions. Il assure l'exploitation, la gestion, la promotion et la valorisation du Campus Condorcet.

Les articles L. 719-14 et L. 762-2 du code de l'éducation sont applicables à l'établissement public Campus Condorcet.

**Art. L345-2**

L'établissement public Campus Condorcet a également pour missions de :

1° Collecter, enrichir, valoriser, mettre à disposition et conserver des ressources documentaires ;

2° Soutenir et faciliter les activités de recherche et de formation de ses membres, notamment à l'échelle européenne et internationale ; soutenir et faciliter d'autres activités de recherche et de formation ;

3° Soutenir et faciliter l'innovation, notamment numérique, et la valorisation de la recherche ;

4° Contribuer à la diffusion des savoirs et de la culture scientifique ;

5° Soutenir et faciliter la vie étudiante et développer la vie de campus ;

6° Coordonner, avec tout ou partie des établissements et organismes membres, l'élaboration et la mise en œuvre de programmes de recherche et d'innovation, notamment de programmes favorisant l'interdisciplinarité entre les sciences humaines et sociales et les autres domaines scientifiques ;

7° Assurer la mise en œuvre d'activités et de projets qui lui sont confiés par tout ou partie de ses membres, notamment en matière scientifique.

**Art. L345-3**

L'établissement public Campus Condorcet est administré par un conseil d'administration, qui détermine sa politique, approuve son budget et en contrôle l'exécution.

Le conseil d'administration comprend :

1° Un représentant de chacun des établissements et organismes membres de l'établissement ;

2° Un représentant du ministre chargé de l'enseignement supérieur et un représentant du ministre chargé de la recherche ;

3° Des représentants des collectivités territoriales sur le territoire desquelles est implanté l'établissement ;

4° Des représentants des enseignants-chercheurs, enseignants et chercheurs exerçant leurs fonctions dans l'établissement ou dans l'un des établissements ou organismes membres ;

5° Des représentants des autres personnels exerçant leurs fonctions dans l'établissement ou dans l'un des établissements ou organismes membres ;

6° Des représentants des étudiants qui suivent une formation dans l'un des établissements membres ;

7° Des personnalités qualifiées désignées par arrêté conjoint des ministres de tutelle de l'établissement.

Les membres du conseil d'administration mentionnés aux 1°, 2°, 3° et 7° représentent au moins les deux tiers de l'effectif du conseil.

Le président de l'établissement, choisi parmi les membres du conseil d'administration sur proposition de celui-ci, est nommé par décret pris sur le rapport des ministres chargés de l'enseignement supérieur et de la recherche. Il préside le conseil d'administration et dirige l'établissement. Il est assisté par un bureau qu'il préside et qui est composé des représentants des établissements et des organismes membres de l'établissement siégeant au conseil d'administration.

**Art. L345-4**

Un conseil scientifique assiste le conseil d'administration et le président de l'établissement. Il est composé de représentants des établissements et organismes membres et de personnalités qualifiées françaises et étrangères.

**Art. L345-5**

Les ressources de l'établissement public Campus Condorcet comprennent les contributions des établissements et des organismes qui en sont membres et toutes les recettes autorisées par les lois et règlements. L'Etat lui attribue, pour l'accomplissement de ses missions, des équipements, des personnels et des crédits.

L'article L. 719-9 du code de l'éducation est applicable à l'établissement public Campus Condorcet.

**Art. L345-6**

L'établissement public Campus Condorcet conclut avec l'Etat un contrat pluriannuel qui définit, pour l'ensemble de ses activités, les objectifs de l'établissement et les engagements réciproques des parties. Le contrat prévoit les objectifs partagés avec les établissements et organismes membres, qui sont associés au contrat.

Le contrat pluriannuel inclut un volet territorial associant la région d'Île-de-France et les centres régionaux des œuvres universitaires et scolaires compétents. Les autres collectivités territoriales concernées peuvent être associées à ce volet territorial du contrat. Le volet territorial décrit les objectifs et les engagements des parties concernant l'insertion du campus dans l'environnement économique, social et culturel régional et local.

L'établissement rend compte de l'exécution de ses engagements et de l'atteinte des objectifs prévus dans le contrat au moins une fois tous les deux ans.

L'exécution du contrat fait l'objet d'une évaluation par le Haut Conseil de l'évaluation de la recherche et de l'enseignement supérieur ou réalisée selon des procédures qu'il a validées. L'Etat tient compte des résultats de l'évaluation pour déterminer les engagements financiers qu'il prend envers l'établissement dans le cadre du contrat pluriannuel.

**Art. L345-7**

Un décret détermine la liste des membres de l'établissement public Campus Condorcet, les modalités permettant de prononcer l'accueil d'un nouveau membre et le retrait ou l'exclusion d'un membre, les modalités de représentation des membres dans les conseils, ainsi que les conditions d'organisation et de fonctionnement de l'établissement. Il précise les compétences que celui-ci peut exercer par délégation des établissements et des organismes membres.

#### TITRE V : AUTRES ÉTABLISSEMENTS PUBLICS   AYANT UNE ACTIVITÉ DE RECHERCHE.

#### TITRE VI : DISPOSITIONS RELATIVES À L'OUTRE-MER.

##### Chapitre Ier : Dispositions relatives à Mayotte.

##### Chapitre II : Dispositions relatives à Saint-Barthélemy.

**Art. L362-1**

Pour l'application du présent livre à Saint-Barthélemy, le ministre chargé de la recherche exerce les compétences dévolues au recteur de région académique.

##### Chapitre III :  Dispositions relatives à Saint-Martin.

**Art. L363-1**

Pour l'application du présent livre à Saint-Martin, le ministre chargé de la recherche exerce les compétences dévolues au recteur de région académique.

##### Chapitre IV : Dispositions relatives à Saint-Pierre-et-Miquelon.

**Art. L364-1**

Pour l'application du présent livre à Saint-Pierre-et-Miquelon, le ministre chargé de la recherche exerce les compétences dévolues au recteur de région académique.

##### Chapitre V : Dispositions relatives aux îles Wallis et Futuna.

**Art. L365-1**

Les dispositions des articles L. 311-1, L. 311-3, L. 311-5, L. 312-1, L. 321-1, L. 321-2, L. 321-4, L. 331-1 à L. 331-8, L. 332-1 à L. 332-7, L. 344-11 à L. 344-13, L. 344-15 et L. 344-16 sont applicables dans les îles Wallis et Futuna, dans leur rédaction résultant de l'ordonnance n° 2015-24 du 14 janvier 2015 portant extension et adaptation dans les îles Wallis et Futuna, en Polynésie française et en Nouvelle-Calédonie de la loi n° 2013-660 du 22 juillet 2013 relative à l'enseignement supérieur et à la recherche.

Les dispositions des articles L. 311-2, L. 313-1, L. 314-1, L. 321-3 et L. 344-14 sont applicables dans les îles Wallis et Futuna dans leur rédaction résultant de la loi n° 2020-1674 du 24 décembre 2020 de programmation de la recherche pour les années 2021 à 2030 et portant diverses dispositions relatives à la recherche et à l'enseignement supérieur.

Pour l'application du présent livre dans les îles Wallis et Futuna, le ministre chargé de la recherche exerce les compétences dévolues au recteur de région académique.

Pour l'application à Wallis et Futuna du premier alinéa de l'article L. 344-11, les mots : " des collectivités territoriales " sont remplacés par les mots : " du territoire et des autres circonscriptions territoriales ".

##### Chapitre VI : Dispositions relatives à la Polynésie française.

**Art. L366-1**

Les dispositions des articles L. 311-1, L. 311-3, L. 311-5, L. 312-1, L. 321-1, L. 321-2, L. 321-4, L. 331-1 à L. 331-8, L. 332-1 à L. 332-7, L. 344-11 à L. 344-13, L. 344-15 et L. 344-16 sont applicables en Polynésie française dans leur rédaction résultant de l'ordonnance n° 2015-24 du 14 janvier 2015 portant extension et adaptation dans les îles Wallis et Futuna, en Polynésie française et en Nouvelle-Calédonie de la loi n° 2013-660 du 22 juillet 2013 relative à l'enseignement supérieur et à la recherche.

Les dispositions des articles L. 311-2, L. 313-1, L. 314-1, L. 321-3 et L.344-14 sont applicables en Polynésie française dans leur rédaction résultant de la loi n° 2020-1674 du 24 décembre 2020 de programmation de la recherche pour les années 2021 à 2030 et portant diverses dispositions relatives à la recherche et à l'enseignement supérieur.

Pour l'application du présent livre en Polynésie française, le ministre chargé de la recherche exerce les compétences dévolues au recteur de région académique.

Pour l'application à la Polynésie française du premier alinéa de l'article L. 344-11, les mots : " des collectivités territoriales " sont remplacés par les mots : " de la Polynésie française et des communes ".

##### Chapitre VII : Dispositions relatives à la Nouvelle-Calédonie.

**Art. L367-1**

Les dispositions des articles L. 311-1, L. 311-3, L. 311-5, L. 312-1, L. 321-1, L. 321-2, L. 321-4, L. 331-1 à L. 331-8, L. 332-1 à L. 332-7, L. 344-11 à L. 344-13, L. 344-15 et L. 344-16 sont applicables en Nouvelle-Calédonie dans leur rédaction résultant de l'ordonnance n° 2015-24 du 14 janvier 2015 portant extension et adaptation dans les îles Wallis et Futuna, en Polynésie française et en Nouvelle-Calédonie de la loi n° 2013-660 du 22 juillet 2013 relative à l'enseignement supérieur et à la recherche.

Les dispositions des articles L. 311-2 L. 313-1, L. 314-1, L. 321-3 et L. 344-14 sont applicables en Nouvelle-Calédonie, dans leur rédaction résultant de la loi n° 2020-1674 du 24 décembre 2020 de programmation de la recherche pour les années 2021 à 2030 et portant diverses dispositions relatives à la recherche et à l'enseignement supérieur.

Pour l'application du présent livre en Nouvelle-Calédonie, le ministre chargé de la recherche exerce les compétences dévolues au recteur de région académique.

Pour l'application à la Nouvelle-Calédonie du premier alinéa de l'article L. 344-11, les mots : " des collectivités territoriales " sont remplacés par les mots : " de la Nouvelle-Calédonie, des provinces et des communes ".

##### Chapitre VIII : Dispositions relatives aux Terres australes et antarctiques françaises.

**Art. L368-1**

Pour l'application du présent livre dans les Terres australes et antarctiques françaises, le ministre chargé de la recherche exerce les compétences dévolues au recteur de région académique.

### LIVRE IV : LES PERSONNELS DE LA RECHERCHE

#### TITRE Ier : DISPOSITIONS GÉNÉRALES

##### Chapitre Ier : Missions et garanties fondamentales.

**Art. L411-1**

Les personnels de la recherche concourent à une mission d'intérêt national. Cette mission comprend :

a) Le développement des connaissances ;

b) Leur transfert et leur application dans les entreprises, et dans tous les domaines contribuant au progrès de la société ;

c) L'information des citoyens dans le cadre de la politique nationale de science ouverte et la diffusion de la culture scientifique et technique dans toute la population, notamment parmi les jeunes ;

d) La participation à la formation initiale et à la formation continue ;

d bis) La construction de l'espace européen de la recherche et la participation aux coopérations européennes et internationales en matière de recherche et d'innovation ;

e) L'administration de la recherche ;

f) L'expertise scientifique.

**Art. L411-2**

Une politique cohérente de l'emploi scientifique doit s'inscrire dans le long terme permettant ainsi une gestion rationnelle du potentiel humain de la recherche.

Le Gouvernement présente chaque année, dans le cadre de la mission "Recherche et enseignement supérieur", un état prévisionnel et indicatif, sur cinq ans, des recrutements de personnels, statutaires et non statutaires, dans la recherche publique.

**Art. L411-3**

Pour l'accomplissement des missions de la recherche publique, les statuts des personnels de recherche ou les règles régissant leur emploi doivent garantir l'autonomie de leur démarche scientifique, leur participation à l'évaluation de leurs travaux et la prise en compte dans cette évaluation de l'ensemble de leurs activités contribuant aux missions mentionnées à l'article L. 411-1 ainsi que le droit à la formation permanente.

Ces statuts doivent favoriser la libre circulation des idées et, sans préjudice pour leur carrière, la mobilité des personnels entre les divers métiers de la recherche au sein du même organisme, entre les services publics de toute nature, les différents établissements publics de recherche et les établissements d'enseignement supérieur, et entre ces services et établissements et les entreprises. Les missions réalisées dans le cadre du dispositif prévu aux articles L. 531-1 et suivants sont intégrées à l'évaluation du personnel de recherche lors de sa réintégration au sein de son corps d'origine.

Ces statuts doivent permettre aux chercheurs, tout en poursuivant leurs travaux au sein des établissements publics de recherche, de collaborer, pour une période déterminée, renouvelable, avec des laboratoires publics ou privés, afin d'y développer des applications spécifiques.

Les personnels de recherche des organismes de recherche qui exercent leur activité dans les établissements publics à caractère scientifique, culturel et professionnel participent à la vie démocratique de ces établissements dans les conditions fixées par les articles L. 952-24 et L. 953-7 du code de l'éducation.

**Art. L411-3-1**

Par dérogation au IV de l'article 25 septies de la loi n° 83-634 du 13 juillet 1983 portant droits et obligations des fonctionnaires, l'exercice d'une activité accessoire par ces personnels fait l'objet d'une déclaration à l'autorité dont ils relèvent lorsque cette activité correspond aux missions mentionnées à l'article L. 411-1 du présent code et qu'elle est exercée auprès d'un établissement public d'enseignement supérieur, d'un établissement public de recherche relevant du livre III, d'un établissement public relevant du décret mentionné à l'article L. 112-6, d'une fondation reconnue d'utilité publique ayant pour activité principale la recherche publique au sens de l'article L. 112-1, du Haut Conseil d'évaluation de la recherche et de l'enseignement supérieur ou d'une administration de l'Etat ou d'une collectivité territoriale ou d'une organisation internationale intergouvernementale ou d'une institution ou d'un organe de l'Union européenne. Les conditions d'application de la présente dérogation sont fixées par décret en Conseil d'Etat.

**Art. L411-4**

Les orientations définies aux articles L. 411-1, L. 411-3 et L. 421-3 servent de référence aux dispositions des conventions collectives fixant les conditions d'emploi des travailleurs scientifiques des entreprises, afin de :

a) Assurer aux intéressés des conditions d'emploi et de déroulement de carrière comparables à celles des autres travailleurs de l'entreprise ;

b) Reconnaître les qualifications professionnelles acquises grâce à la formation par la recherche et à la pratique de ses métiers ;

c) Garantir aux intéressés de larges possibilités de mobilité à l'intérieur de l'entreprise ou hors de l'entreprise, notamment dans les laboratoires publics.

**Art. L411-5**

Sans préjudice des dispositions applicables aux agents publics, notamment celles des articles 25 bis et 25 ter de la loi n° 83-634 du 13 juillet 1983 portant droits et obligations des fonctionnaires, toute personne qui participe directement au service public de la recherche est tenue d'établir une déclaration d'intérêts préalablement à l'exercice d'une mission d'expertise auprès des pouvoirs publics et du Parlement. Elle mentionne les liens d'intérêts de toute nature, directs ou par personne interposée, qu'elle a, ou qu'elle a eus pendant les cinq années précédant cette mission, avec des personnes morales de droit privé dont les activités, les techniques et les produits entrent dans le champ de l'expertise pour laquelle elle est sollicitée.

Cette déclaration est remise à l'autorité compétente.

Un décret en Conseil d'Etat fixe les conditions d'application du présent article.

##### Chapitre II : La formation.

**Art. L412-1**

La formation à la recherche et par la recherche intéresse, outre les travailleurs scientifiques, la société tout entière. Elle ouvre à ceux qui en bénéficient la possibilité d'exercer une activité dans la recherche comme dans l'enseignement, les administrations et les entreprises.

Cette formation s'effectue dans les universités, les écoles d'ingénieurs, les instituts universitaires de technologie, les grands établissements, les services et organismes de recherche et les laboratoires d'entreprise. Les diplômes et grades universitaires qui peuvent la sanctionner sont décernés dans des conditions définies par l'autorité administrative compétente.

Les concours et procédures de recrutement dans les corps et cadres d'emplois de catégorie A relevant du statut général de la fonction publique sont adaptés, dans les conditions fixées par les statuts particuliers des corps et cadres d'emplois concernés, afin d'assurer la reconnaissance des acquis de l'expérience professionnelle résultant de la formation à la recherche et par la recherche lorsqu'elle a été sanctionnée par la délivrance du doctorat.

Les statuts particuliers de chaque corps ou cadre d'emplois prévoient les modalités de prise en compte de cette expérience professionnelle pour le classement effectué lors de la nomination ou de la titularisation en leur sein, sans distinguer les modalités contractuelles de réalisation des recherches ayant été sanctionnées par la collation du grade de docteur.

Les périodes pendant lesquelles les titulaires d'un diplôme de doctorat mentionné à l'article L. 612-7 du code de l'éducation ont bénéficié d'un contrat doctoral sont assimilées à des services effectifs pour se présenter au concours interne d'accès à l'Institut national du service public.

Pour les titulaires d'un doctorat et dans la limite de trois ans, la période de préparation du doctorat est assimilée à une période d'activité professionnelle pour se présenter au troisième concours d'entrée à l'Institut national du service public. La première phrase du cinquième alinéa de l'article L. 325-7 du code général de la fonction publique ne s'applique pas pour la prise en compte de cette période.

Les titulaires du diplôme national de doctorat peuvent faire usage du titre de docteur dans tout emploi et en toute circonstance.

Les titulaires d'un doctorat en médecine, en chirurgie dentaire ou en pharmacie radiés du tableau de l'ordre professionnel compétent ne peuvent faire état du titre de docteur dans le cadre de leurs activités professionnelles ou associatives.

**Art. L412-2**

Afin de faciliter l'accès à la formation par la recherche, des allocations individuelles spécifiques sont attribuées sur des critères de qualité scientifique ou technique par l'État, les établissements publics d'enseignement supérieur, les établissements publics et les organismes publics et privés de recherche.

Les allocations de recherche sont indexées sur l'évolution des rémunérations de la fonction publique. Toute personne morale publique ou privée peut abonder ces allocations par une indemnité.

Les bénéficiaires de ces allocations ont droit à la protection sociale de droit commun. Nonobstant toutes dispositions contraires, ils sont titulaires de contrats à durée déterminée couvrant la période de formation.

**Art. L412-3**

I. — Par dérogation à l'article L. 1221-2 du code du travail, un contrat de travail de droit privé à durée déterminée, dénommé “ contrat doctoral de droit privé ”, peut être conclu lorsque l'employeur :

1° Confie des activités de recherche à un salarié inscrit dans un établissement d'enseignement supérieur français en vue d'obtenir la délivrance d'un diplôme de doctorat tel que prévu à l'article L. 612-7 du code de l'éducation ;

2° Participe, en application des dispositions de l'article L. 412-1 du présent code, à la formation du salarié doctorant à la recherche et par la recherche ;

3° Et garantit que la durée totale des activités complémentaires aux activités de recherche confiées au doctorant dans le cadre de ce contrat n'excède pas un sixième de la durée annuelle de travail effectif.

Les activités de recherche mentionnées au 1° du présent I sont en adéquation avec le sujet de la thèse de doctorat préparée par le salarié et constituent l'objet principal de son contrat de travail. Les écoles doctorales mentionnées à l'article L. 612-7 du code de l'éducation s'assurent de cette adéquation au moment de l'inscription initiale du doctorant et de ses réinscriptions ultérieures.

Les conditions particulières d'exécution du contrat mentionné au premier alinéa du présent I, les conditions de rédaction de la thèse, les conditions d'échange et de partage des résultats des recherches ainsi que les modalités selon lesquelles l'employeur participe à la formation du salarié doctorant à la recherche et par la recherche sont déterminées par décret en Conseil d'Etat.

II. — Le terme précis du contrat de travail prévu au I est fixé dès sa conclusion en référence à une durée de contrat ou une date de fin de contrat, dans la limite d'une durée initiale de trois ans.

Le contrat est renouvelable deux fois, pour une durée maximale d'un an à chaque renouvellement et dans la limite d'une durée totale de cinq ans.

Par exception, lorsque le contrat de travail a été suspendu pour une durée d'au moins trois mois consécutifs pour un motif tenant à la maternité, à la maladie ou à un accident du travail, un avenant peut être conclu pour renouveler le contrat de travail pour une durée égale à la durée de la suspension, dans la limite de neuf mois. Dans ce cas, la durée de la prolongation et le nombre de renouvellements sont ajoutés aux limites maximales fixées au deuxième alinéa du présent II.

Les conditions de renouvellement sont stipulées dans le contrat ou font l'objet d'un avenant soumis au salarié doctorant avant le terme initialement prévu.

III. — Outre les cas de rupture anticipée du contrat de travail à durée déterminée prévus à l'article L. 1243-1 du code du travail, l'employeur peut rompre de manière anticipée le contrat de travail prévu au I du présent article lorsque l'inscription du salarié en vue d'obtenir la délivrance d'un diplôme de doctorat n'est pas renouvelée. Dans ce cas, les dommages et intérêts prévus au premier alinéa de l'article L. 1243-4 du code du travail ainsi que l'indemnité de fin de contrat prévue à l'article L. 1243-8 du même code ne sont pas dus au salarié doctorant.

A défaut pour le salarié d'être inscrit dans un nouvel établissement d'enseignement supérieur français en vue d'obtenir la délivrance d'un diplôme de doctorat dans un délai fixé par décret, le maintien du salarié dans l'entreprise est subordonné à la conclusion d'un contrat de travail dans les conditions de droit commun.

IV. — Le fait de méconnaître les dispositions du II du présent article relatives à la durée du contrat de travail à durée déterminée est puni de 3 750 € d'amende. La récidive est punie de six mois d'emprisonnement et de 7 500 € d'amende.

Le fait de conclure un contrat de travail à durée déterminée ne comportant pas un terme fixé dès sa conclusion en référence à une durée de contrat ou une date de fin de contrat, en méconnaissance des dispositions du même II, est puni de 3 750 € d'amende. La récidive est punie de six mois d'emprisonnement et de 7 500 € d'amende.

Le fait de renouveler le contrat de travail à durée déterminée en méconnaissance des dispositions dudit II est puni de 3 750 € d'amende. La récidive est punie de six mois d'emprisonnement et de 7 500 € d'amende.

Ces sanctions s'appliquent sans préjudice de celles prévues à l'article L. 1248-2 du code du travail.

**Art. L412-4**

Les établissements publics d'enseignement supérieur, les établissements publics à caractère scientifique et technologique et les autres établissements publics à caractère administratif dont les statuts prévoient une mission de recherche peuvent recruter des chercheurs, titulaires du diplôme de doctorat tel que prévu à l'article L. 612-7 du code de l'éducation, par un contrat de droit public dénommé “ contrat post doctoral ”.

Le contrat post doctoral a pour objet l'exercice par le chercheur d'une activité de recherche dans le cadre d'un projet retenu au titre d'un appel à projets international ou national ou défini par l'établissement. L'activité proposée doit fournir au chercheur une expérience professionnelle complémentaire au doctorat lui permettant d'approfondir sa pratique de la recherche, de faciliter sa transition professionnelle vers des postes permanents en recherche publique ou privée et de prendre, le cas échéant, des responsabilités scientifiques au sein de l'établissement.

Le contrat post doctoral doit être conclu au plus tard trois ans après l'obtention du diplôme de doctorat, pour une durée minimale d'un an et maximale de trois ans. Le contrat est renouvelable une fois dans la limite d'une durée totale de quatre ans. Le contrat peut être prolongé dans la limite de la durée des congés pour maternité ou adoption et des congés de paternité et d'accueil de l'enfant, pour maladie et pour accident du travail. Il précise les engagements de l'établissement concernant l'accompagnement du bénéficiaire du contrat, notamment en matière de formation professionnelle et de périodes d'insertion professionnelle en France comme à l'étranger.

Les modalités de recrutement, les conditions de l'exercice des fonctions et les mesures d'accompagnement des bénéficiaires de ces contrats sont fixées par décret en Conseil d'Etat.

#### TITRE II : DISPOSITIONS APPLICABLES AUX PERSONNELS DES ÉTABLISSEMENTS PUBLICS À CARACTÈRE SCIENTIFIQUE ET TECHNOLOGIQUE

##### Chapitre Ier : Dispositions générales.

**Art. L421-1**

Le personnel des établissements publics à caractère scientifique et technologique est régi par des statuts particuliers pris en application de l'article 8 de la loi n° 84-16 du 11 janvier 1984 portant dispositions statutaires relatives à la fonction publique de l'Etat et par les dispositions du présent code.

**Art. L421-2**

Les dispositions de l'article L. 421-1 sont également applicables aux corps de personnels de recherche existants ou créés à cet effet dans lesquels ont vocation à être titularisés les chercheurs et les ingénieurs, techniciens et personnels administratifs concourant directement à des missions de recherche :

a) Soit lorsqu'ils exercent leurs fonctions dans des établissements relevant du ministre chargé de l'éducation nationale ou du ministre chargé de l'agriculture ;

b) Soit lorsqu'ils occupent des emplois inscrits au budget civil de recherche et de développement technologique et à condition qu'ils exercent leurs fonctions dans des services de recherche de l'Etat ou des établissements publics de l'Etat n'ayant pas le caractère industriel et commercial.

La liste des services de recherche et établissements publics dont les personnels sont admis au bénéfice des dispositions du b ci-dessus est fixée par décret en Conseil d'Etat.

**Art. L421-3**

Pour certaines catégories de personnels de recherche mentionnés aux articles L. 421-1 et L. 421-2, les statuts pourront en particulier permettre :

a) Des dérogations au principe du recrutement par concours qui pourra s'effectuer sur titres et travaux ;

b) Des dérogations aux procédures de notation et d'avancement prévues par le statut général de la fonction publique, afin de permettre l'évaluation des aptitudes par des instances scientifiques ou techniques ;

c) Le recrutement de personnes qui ne sont ni de nationalité française ni ressortissantes d'un autre Etat membre de la Communauté européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen, susceptibles d'apporter un concours qualifié à l'effort de recherche et de développement technologique ;

d) Des dérogations au principe de recrutement initial au premier échelon du grade pour des personnes dont la qualification le justifie ;

e) Des adaptations au régime des positions prévues par le statut général de la fonction publique et des dérogations aux règles relatives aux mutations afin de faciliter la libre circulation des personnes et des équipes entre les métiers de la recherche et les institutions, les collectivités territoriales et les entreprises qui y concourent ;

Dans le respect des dispositions de l'article 432-12 du code pénal, et, le cas échéant, par dérogation à l'interdiction d'exercer à titre professionnel une activité privée lucrative fixée au I de l'article 25 septies de la loi n° 83-634 du 13 juillet 1983 portant droits et obligations des fonctionnaires, les personnels de recherche mentionnés aux articles L. 421-1 et L. 421-2 autorisés à accomplir une période de service à temps partiel peuvent être autorisés à exercer, en sus de leurs fonctions et dans le cadre de leurs missions définies à l'article L. 411-1, une activité auprès de tout employeur de droit privé ou public.

**Art. L421-4**

Les chefs d'établissement des établissements publics à caractère scientifique et technologique sont responsables de l'attribution des primes aux personnels qui sont affectés dans l'établissement, en application des textes applicables et selon les principes de répartition définis par le conseil d'administration.

Le conseil d'administration peut créer des dispositifs d'intéressement permettant d'améliorer la rémunération des personnels en tenant compte du principe d'égalité salariale entre les femmes et les hommes. Un dispositif d'intéressement ne peut se substituer aux régimes indemnitaires institués en application d'un texte législatif ou réglementaire.

**Art. L421-5**

Les personnels de recherche mentionnés à l'article L. 411-1, détachés ou mis à disposition auprès d'administrations, de collectivités territoriales, d'organismes ou d'établissements pour y exercer une ou plusieurs des missions définies au même article L. 411-1, d'organisations internationales intergouvernementales ou d'une institution ou d'un organe de l'Union européenne, peuvent bénéficier d'une nomination dans un autre corps à la suite de la réussite à un concours ou examen professionnel ou au titre d'une promotion au choix, sans qu'il soit mis fin à leur mise à disposition ou à leur détachement, lorsque cette nomination n'est pas conditionnée à l'accomplissement d'une période de formation ou de stage préalable.

##### Chapitre II : Chercheurs.

**Art. L422-1**

Les services accomplis à temps complet ou à temps incomplet dans des fonctions de chercheur ou d'ingénieur au sein des établissements publics à caractère industriel et commercial et des organismes privés, par les fonctionnaires qui appartiennent aux corps de chercheurs, sont pris en compte, pour l'appréciation des conditions d'ouverture des droits à pension au regard du code des pensions civiles et militaires de retraite, à concurrence de cinq ans.

**Art. L422-2**

L'éméritat est le titre qui permet à un directeur de recherche admis à la retraite de continuer à apporter un concours aux missions prévues à l'article L. 411-1.

L'exercice de ce concours intervient à titre accessoire et gracieux. Les directeurs de recherche émérites ne peuvent être électeurs et éligibles aux élections des conseils et instances des établissements et ne peuvent être soumis à aucun lien de subordination, ni assumer aucune fonction de direction, ni disposer d'aucune autorité ni délégation de gestion sur les moyens humains, matériels et financiers de l'établissement.

Les conditions de la présence du directeur de recherche émérite au sein de l'établissement sont fixées dans une convention de collaborateur bénévole.

Les directeurs de recherche émérites sont assimilés aux fonctionnaires et agents publics pour l'application des dispositions du code de la propriété intellectuelle ; ils sont notamment soumis aux dispositions des articles L. 113-9 et L. 611-7 du même code pour les logiciels et inventions à la création ou la découverte desquels ils ont contribué dans le cadre de leur éméritat.

La durée de l'éméritat et les droits attachés à ce titre sont fixés par décret en Conseil d'Etat.

**Art. L422-3**

I. — Afin de répondre à un besoin spécifique lié à sa stratégie scientifique ou à son attractivité internationale, dans des domaines de recherche pour lesquels il justifie de cette nécessité, un établissement public de recherche ou d'enseignement supérieur peut être autorisé, par arrêté du ministre chargé de la recherche, à recruter en qualité d'agent contractuel de droit public des personnes titulaires d'un doctorat, tel que prévu à l'article L. 612-7 du code de l'éducation, ou d'un diplôme équivalent en vue de leur titularisation dans un corps de directeur de recherche.

Ces recrutements sont ouverts chaque année et pour chaque corps, sur proposition du président ou directeur général de l'établissement, par l'arrêté mentionné au premier alinéa du présent I, dans la limite de 20 % des recrutements autorisés dans le corps concerné ou de 25 % de ceux-ci lorsque le nombre de recrutements autorisés dans le corps concerné est strictement inférieur à cinq.

Le recrutement est réalisé, après appel public à candidatures, à l'issue d'une sélection par une commission constituée de personnes de rang égal à celui de l'emploi à pourvoir et composée, pour moitié au moins, d'enseignants-chercheurs et de personnels assimilés ou de chercheurs extérieurs à l'établissement dans lequel le recrutement est ouvert, dont au moins une personne de nationalité étrangère exerçant ses activités professionnelles à l'étranger. Cette commission ne peut comprendre plus de 60 % de membres du même sexe.

Le contrat a pour objet de permettre à la personne recrutée d'acquérir une qualification en rapport avec les missions du corps dans lequel elle a vocation à être titularisée, définies à l'article L. 411-1. Il est conclu par l'établissement public de recherche au sein duquel l'intéressé a vocation à être titularisé ou par un établissement public d'enseignement supérieur partenaire de celui-ci. Dans le respect des dispositions de l'article L. 411-3, il stipule les engagements des parties concernant les objectifs à atteindre par l'intéressé et les moyens qui lui sont apportés par son employeur pour l'exercice de ses fonctions. Ces engagements incluent les obligations de l'intéressé en matière d'enseignement et de recherche.

II. — La durée du contrat mentionné au I du présent article ne peut être inférieure à trois ans et ne peut être supérieure à six ans.

Le contrat peut être prolongé dans la limite de la durée des congés pour maternité ou adoption et des congés de paternité et d'accueil de l'enfant, de maladie et d'accident du travail.

Le contrat peut être renouvelé, dans la limite d'un an, sans dépasser la durée maximale de six ans prévue au premier alinéa du présent II, lorsque l'intéressé n'a pas pu atteindre les objectifs auxquels il avait initialement souscrit.

III. — Au terme de son contrat, une commission de titularisation entend le candidat au cours d'une audition et apprécie sa valeur scientifique ainsi que son aptitude à exercer les missions mentionnées à l'article L. 411-1, afin de vérifier qu'il remplit les conditions pour être titularisé dans un corps de directeur de recherche. L'intéressé est ensuite titularisé par décision du chef d'établissement après avis de la commission.

Cette commission est constituée de personnes de rang égal à celui de l'emploi à pourvoir et est composée, pour moitié au moins, d'enseignants-chercheurs et de personnels assimilés ou de chercheurs extérieurs à l'établissement, dont au moins une personne de nationalité étrangère exerçant ses activités professionnelles à l'étranger. Cette commission ne peut comprendre plus de 60 % de membres du même sexe.

Elle examine, pour chaque candidat, un rapport sur son activité et les travaux qu'il a accomplis.

La titularisation est subordonnée à un engagement de servir.

IV. — Le chef d'établissement présente devant l'instance délibérante compétente un bilan annuel de la mise en œuvre au sein de son établissement des dispositions du présent article. Ce bilan comporte notamment des données relatives aux proportions de femmes et d'hommes recrutés.

V. — Un décret en Conseil d'Etat fixe les modalités d'application du présent article, notamment les conditions d'équivalence de diplôme exigées pour le recrutement en qualité d'agent contractuel, les modalités de la procédure de sélection, les conditions de renouvellement du contrat, les modalités d'appréciation, avant la titularisation, de la valeur scientifique et de l'aptitude à exercer les missions mentionnées à l'article L. 411-1, les modalités de nomination des membres des commissions mentionnées au troisième alinéa du I et au premier alinéa du III du présent article et les conditions de l'engagement de servir.

**Art. L422-4**

Afin de favoriser l'accueil des personnels des établissements publics de recherche ou des établissements publics dont les statuts prévoient une mission de recherche mentionnés à l'article L. 112-6, dans le cadre de mises à disposition à temps complet ou incomplet par des établissements publics à caractère industriel et commercial, par des entreprises, par des associations ou des fondations reconnues d'utilité publique ayant pour activité principale la recherche publique au sens de l'article L. 112-1, ceux-ci peuvent verser à ces personnels un complément de rémunération qui est soumis aux mêmes charges sociales que les rémunérations versées à leurs salariés.

##### Chapitre III : Ingénieurs et personnels techniques de la recherche. 

##### Chapitre IV : Personnels d'administration de la recherche.

##### Chapitre V : Dispositions communes aux ingénieurs, personnels techniques et d'administration de la recherche.

##### Chapitre VI : Dispositions communes aux fonctionnaires des établissements publics à caractère scientifique et technologique. 

#### TITRE III : MODALITÉS PARTICULIÈRES D'EMPLOI SCIENTIFIQUE

##### Chapitre Ier : Les personnels contractuels.

**Art. L431-1**

Par dérogation aux principes énoncés à l'article 3 de la loi n° 83-634 du 13 juillet 1983 portant droits et obligations des fonctionnaires ou, le cas échéant, aux articles L. 1242-1 à L. 1242-3, L. 1242-5 à L. 1242-8-1, L. 1243-13, L. 1243-13-1, L. 1244-4, L. 1244-4-1 et L. 1246-1 du code du travail, peuvent être appelés à exercer temporairement par contrat leurs fonctions, à temps complet ou à temps partiel, dans les services de recherche des administrations, dans les établissements publics de recherche et dans les établissements d'enseignement supérieur :

a) Les chercheurs, ingénieurs et techniciens de recherche français appartenant au personnel d'une entreprise publique ou privée, française ou étrangère, ou d'un établissement public à caractère industriel et commercial français ou d'un organisme de recherche étranger ;

b) Les chercheurs, ingénieurs ou techniciens de recherche non titulaires qui relèvent d'un établissement public n'ayant pas le caractère industriel et commercial ou d'un service de recherche de l'Etat ;

c) Les chercheurs, ingénieurs et techniciens de recherche de nationalité étrangère ;

d) Les docteurs en médecine ou en pharmacie ou en odontologie ayant terminé leur internat de spécialité et n'ayant pas la qualité de fonctionnaire titulaire.

Les personnels mentionnés au présent article doivent avoir exercé antérieurement une activité professionnelle effective d'une durée fixée par voie réglementaire.

**Art. L431-2**

Un décret en Conseil d'Etat détermine les conditions dans lesquelles sont conclus les contrats mentionnés à l'article L. 431-1. Ces contrats ne peuvent excéder une durée de trois ans renouvelable une fois. Au-delà de cette période, les personnes mentionnées au c de l'article L. 431-1 ayant la qualité de réfugié politique peuvent être renouvelées annuellement dans leurs fonctions.

**Art. L431-2-1**

Les établissements publics à caractère scientifique et technologique peuvent recruter, pour une durée déterminée ou indéterminée, des agents contractuels :

1° Pour occuper des fonctions techniques ou administratives correspondant à des emplois de catégorie A, B ou C ;

2° Pour assurer des fonctions de recherche.

**Art. L431-3**

Les personnels de droit privé non marins des établissements publics de recherche à caractère industriel ou commercial ou des groupements dans lesquels les établissements publics de recherche détiennent des participations majoritaires, s'il s'agit de personnels chargés d'assurer la maintenance et le fonctionnement des équipements de recherche, sont soumis aux articles 24, 25, 28, 29 et 30 du code du travail maritime pendant la durée de leurs missions temporaires à bord d'un navire de recherche océanographique ou halieutique.

Par dérogation aux dispositions des articles 24 et 25 du code du travail maritime, les mesures d'application du présent article sont prises par décrets en Conseil d'Etat. Ces décrets sont pris après consultation des établissements publics et groupements ainsi que des organisations les plus représentatives des personnels mentionnés au premier alinéa.

**Art. L431-4**

Dans les établissements publics de recherche à caractère industriel et commercial et les fondations reconnues d'utilité publique ayant pour activité principale la recherche publique au sens de l'article L. 112-1 du présent code, un salarié peut être recruté pour contribuer à un projet ou une opération de recherche par un contrat dont l'échéance est la réalisation du projet ou de l'opération. Un décret fixe la liste des établissements et fondations concernés.

Ce contrat est conclu pour une durée indéterminée.

La rupture du contrat de projet ou d'opération qui intervient à la fin du projet ou une fois l'opération réalisée repose sur une cause réelle et sérieuse. Cette rupture est soumise aux dispositions des articles L. 1232-2 à L. 1232-6 ainsi que du chapitre IV, de la section 1 du chapitre V et du chapitre VIII du titre III du livre II de la première partie du code du travail.

Sauf au cours de la période d'essai ou en cas d'insuffisance professionnelle, d'inaptitude physique ou de faute disciplinaire du salarié, l'employeur ne peut rompre le contrat pendant la première année pour quelque motif que ce soit.

Le contrat peut également être rompu lorsque le projet ou l'opération pour lequel ce contrat a été conclu ne peut pas se réaliser ou se termine de manière anticipée.

Un décret en Conseil d'Etat précise les modalités d'application du présent article, notamment la nature des projets ou des opérations de recherche pouvant bénéficier d'un tel contrat, ainsi que la proportion maximale des salariés sous contrat de projet ou d'opération par rapport à l'effectif global de l'établissement ou de la fondation. Ce décret prévoit également les modalités de recrutement et de rupture du contrat, telles que les contreparties en termes de rémunération et d'indemnité de licenciement accordées au salarié et les modalités d'accompagnement des salariés dont le contrat s'est achevé ainsi que celles de mise en œuvre d'une indemnité de rupture lorsque le projet ou l'opération ne peut pas se réaliser.

**Art. L431-5**

I. — Par dérogation à l'article L. 1221-2 du code du travail, un contrat de travail à durée déterminée peut être conclu pour recruter un chercheur, titulaire du diplôme de doctorat prévu à l'article L. 612-7 du code de l'éducation, en vue de la réalisation d'un objet défini, dans :

1° Les entreprises de droit privé ayant une activité de recherche et développement ;

2° Les établissements publics de recherche à caractère industriel et commercial ;

3° Les fondations reconnues d'utilité publique ayant pour activité principale la recherche publique au sens de l'article L. 112-1 du présent code ;

4° Les établissements relevant de l'article L. 732-1 du code de l'éducation, dans le cadre de leurs activités de recherche.

Le contrat doit être conclu au plus tard trois ans après la date d'obtention du diplôme de doctorat par le salarié.

Un décret fixe la liste des établissements et fondations concernés.

II. — Le contrat prévu au I est conclu pour réaliser des activités de recherche dans le cadre d'un projet retenu au titre d'un appel à projets international ou national ou défini par l'établissement.

L'activité de recherche proposée doit fournir au salarié une expérience professionnelle complémentaire au doctorat.

Les mesures d'accompagnement du salarié, notamment en matière de formation aux emplois, de périodes d'insertion professionnelle et de poursuite de carrière en France comme à l'étranger, sont fixées par décret en Conseil d'Etat.

III. — La durée du contrat ne peut être inférieure à un an. La durée totale du contrat ne peut excéder quatre ans, compte tenu, le cas échéant, du ou des renouvellements intervenus dans les conditions prévues au IV.

Par exception, lorsque le contrat de travail a été suspendu pour une durée d'au moins trois mois consécutifs pour un motif tenant à la maternité, à la maladie ou à un accident du travail, un avenant peut être conclu pour renouveler le contrat de travail pour une durée égale à la durée de la suspension, dans la limite de neuf mois. Dans ce cas, la durée de la prolongation et le nombre de renouvellements sont ajoutés aux limites maximales fixées au même IV ainsi qu'au premier alinéa du présent III.

IV. — Le contrat prévu au I peut ne pas comporter de terme précis. Il est alors conclu pour une durée minimale et a pour terme la réalisation de l'objet pour lequel il a été conclu.

Lorsque le contrat de travail prévu au même I comporte un terme fixé dès sa conclusion en référence à une durée de contrat ou une date de fin de contrat, il est renouvelable deux fois pour une durée maximale d'un an chacune. La durée du ou, le cas échéant, des deux renouvellements, ajoutée à celle du contrat initial, ne peut excéder la durée maximale fixée au III.

Les conditions de renouvellement sont stipulées dans le contrat ou font l'objet d'un avenant soumis au salarié avant le terme initialement prévu.

V. — Outre les mentions figurant à l'article L. 1242-12 du code du travail, le contrat de travail prévu au I du présent article comporte également :

1° La mention “ contrat à objet défini de recherche ” ;

2° Une clause descriptive du projet et la mention de sa durée prévisible ;

3° La définition des tâches pour lesquelles le contrat est conclu ;

4° L'événement ou le résultat objectif déterminant la fin de la relation contractuelle, lorsque le contrat n'a pas de terme précis ;

5° Le délai de prévenance de l'arrivée au terme du contrat et, le cas échéant, de la proposition de poursuite de la relation de travail en contrat à durée indéterminée ;

6° Les mesures d'accompagnement, notamment en matière de formation aux emplois, de périodes d'insertion professionnelle et de poursuite de carrière en France comme à l'étranger.

VI. — Par dérogation au 1° de l'article L. 1243-10 du code du travail, les dispositions relatives à l'indemnité de fin de contrat prévue à l'article L. 1243-8 du même code sont applicables lorsque le contrat prévu au I du présent article arrive à échéance et que les relations contractuelles de travail ne se poursuivent pas par un contrat à durée indéterminée avec le même employeur ou un autre employeur public ou privé, ou par un recrutement dans un corps de la fonction publique.

VII. — Outre les cas mentionnés à l'article L. 1248-2 du code du travail, est puni :

1° De 3 750 € d'amende, le fait de méconnaître les dispositions du III du présent article relatives à la durée du contrat de travail à durée déterminée. La récidive est punie de 7 500 € d'amende et de six mois d'emprisonnement ;

2° De 3 750 € d'amende, le fait de renouveler le contrat de travail à durée déterminée en méconnaissance du IV du présent article. La récidive est punie de 7 500 € d'amende et de six mois d'emprisonnement.

**Art. L431-6**

Dans les établissements publics de recherche, dans les établissements publics d'enseignement supérieur et dans les établissements publics dont les statuts prévoient une mission de recherche mentionnés à l'article L. 112-6, un agent peut être recruté, pour contribuer à un projet ou une opération de recherche identifiée, par un contrat de droit public dont l'échéance est la réalisation du projet ou de l'opération.

Ce contrat est conclu pour une durée indéterminée après un appel public à candidatures et selon une procédure de recrutement permettant de garantir l'égal accès à ces emplois.

Par dérogation aux dispositions de la loi n° 84-16 du 11 janvier 1984 portant dispositions statutaires relatives à la fonction publique de l'Etat, le contrat prend fin avec la réalisation du projet ou de l'opération de recherche, après un délai de prévenance fixé par décret en Conseil d'Etat. Dans ce cas, l'employeur justifie de l'arrêt effectif de l'activité de recherche associée au projet. Cette dernière ne peut être poursuivie par le recours à de nouveaux contrats portant sur des missions similaires. Le contrat peut être également rompu lorsque le projet ou l'opération pour lequel ce contrat a été conclu ne peut pas se réaliser. Sauf au cours de la période d'essai ou en cas d'insuffisance professionnelle, d'inaptitude physique ou de faute disciplinaire de l'agent, l'employeur ne peut rompre le contrat pendant la première année pour quelque motif que ce soit.

Un décret en Conseil d'Etat fixe les modalités d'application du présent article, notamment la nature des projets ou opérations de recherche pouvant bénéficier d'un tel contrat, les modalités de recrutement et de rupture du contrat, les modalités d'accompagnement des salariés dont le contrat s'est achevé ainsi que les modalités de mise en œuvre d'une indemnité de rupture lorsque le projet ou l'opération ne peut pas se réaliser.

##### Chapitre II : Les chercheurs et enseignants associés.

**Art. L432-1**

Les services de recherche des administrations et les établissements publics de recherche n'ayant pas le caractère industriel et commercial créent parmi leurs emplois budgétaires des postes de chercheurs associés.

Ces postes sont destinés à accueillir des enseignants-chercheurs ou des chercheurs fonctionnaires appartenant à un établissement public ou à un service de recherche des administrations.

Ces postes ne peuvent être occupés par les mêmes personnes au-delà d'une période de temps limitée fixée par voie réglementaire.

Un décret en Conseil d'Etat détermine les conditions dans lesquelles ces dispositions sont appliquées.

**Art. L432-2**

Lorsque des chercheurs fonctionnaires, appartenant à un établissement public n'ayant pas le caractère industriel et commercial ou à un service de recherche des administrations, sont recrutés en qualité d'enseignants associés dans les établissements d'enseignement supérieur et de recherche relevant du ministère chargé de l'enseignement supérieur, ils sont placés en position de détachement.

Par dérogation aux dispositions de l'article L. 952-1 du code de l'éducation, la durée de leurs fonctions en qualité d'enseignants associés est égale à la durée de leur détachement et peut être prolongée dans les mêmes conditions que le renouvellement du détachement.

##### Chapitre III : Les personnels bénéficiant d'un congé d'enseignement ou de recherche.

**Art. L433-1**

Les conditions d'accès au congé d'enseignement ou de recherche sont fixées par les dispositions des articles L. 3142-125 et L. 3142-130 du code du travail.

Les personnels bénéficiant d'un congé d'enseignement ou de recherche peuvent être recrutés conformément au premier alinéa du présent article et au a de l'article L. 431-1.

##### Chapitre IV : Doctorants et chercheurs étrangers accueillis dans le cadre d'un séjour de recherche


**Art. L434-1**

I. — Les établissements publics d'enseignement supérieur, les établissements publics à caractère scientifique et technologique, les autres établissements publics dont les statuts prévoient une mission de recherche mentionnés à l'article L. 112-6, les établissements publics à caractère industriel et commercial, les établissements relevant de l'article L. 732-1 du code de l'éducation dans le cadre de leurs activités de recherche et les fondations reconnues d'utilité publique ayant pour activité principale la recherche publique au sens de l'article L. 112-1 du présent code peuvent accueillir dans le cadre d'un séjour de recherche :

1° Des étudiants de nationalité étrangère inscrits dans un établissement d'enseignement supérieur soit en France, soit à l'étranger, dans le cadre de la préparation du doctorat ;

2° Des chercheurs de nationalité étrangère, titulaires d'un diplôme de doctorat.

Le séjour de recherche a pour objet de participer à une formation à la recherche et par la recherche, de concourir à une activité de recherche ou de développement technologique, au sein d'un établissement d'accueil. Cette activité peut être complétée par une activité d'enseignement.

II. — Pour pouvoir bénéficier d'un séjour de recherche, les doctorants et chercheurs étrangers doivent bénéficier d'une bourse ou de tout autre financement dédié à cette activité, accordé selon des critères scientifiques, après sélection par un gouvernement étranger ou une institution étrangère ou par le ministère des affaires étrangères.

Le séjour de recherche fait l'objet d'une convention entre le ou les établissements d'accueil et le doctorant ou chercheur étranger qui précise les modalités de prise en charge et d'accueil. La convention de séjour de recherche définit les règles applicables en matière de propriété intellectuelle.

Pour les doctorants mentionnés au 1° du I, la convention est conclue pour une durée maximale de trois ans. Elle peut être renouvelée deux fois pour une année, dans la limite de la durée du financement dont bénéficie l'étudiant étranger accueilli au titre du séjour de recherche.

Pour les chercheurs mentionnés au 2° du même I, la convention est conclue pour une durée maximale d'un an.

III. — L'établissement d'accueil peut décider de verser un complément de financement afin de contribuer aux frais du séjour du doctorant ou du chercheur étranger, dans la limite de 50 % du plafond annuel mentionné à l'article L. 241-3 du code de la sécurité sociale. Le financement dédié à cette activité et le complément éventuel versé par l'établissement d'accueil n'ont pas le caractère d'un salaire au sens de l'article L. 3221-3 du code du travail.

La convention de séjour de recherche mentionnée au II du présent article définit, le cas échéant, les modalités de versement du complément de financement.

L'établissement d'accueil vérifie que le doctorant ou le chercheur étranger bénéficie d'une couverture de droit commun ou d'une couverture équivalente en matière de maladie, d'accident et respecte les règles applicables en matière de responsabilité civile.

#### TITRE IV : DISPOSITIONS RELATIVES À L'OUTRE-MER

##### Chapitre Ier : Dispositions relatives à Mayotte.

##### Chapitre II : Dispositions relatives à Saint-Barthélemy.

##### Chapitre III : Dispositions relatives à Saint-Martin.

##### Chapitre IV : Dispositions relatives à Saint-Pierre-et-Miquelon.

##### Chapitre V : Dispositions relatives aux îles Wallis et Futuna.

**Art. L445-1**

Les dispositions des articles L. 421-1, L. 421-2, L. 431-1, L. 431-2, L. 432-1 et L. 432-2 sont applicables dans les îles Wallis et Futuna, dans leur rédaction résultant de l'ordonnance n° 2015-24 du 14 janvier 2015 portant extension et adaptation dans les îles Wallis et Futuna, en Polynésie française et en Nouvelle-Calédonie de la loi n° 2013-660 du 22 juillet 2013 relative à l'enseignement supérieur et à la recherche.

Les dispositions des articles L. 411-3, L. 412-4, L. 421-3 à L. 421-5, L. 422-1 à L. 422-3, L. 431-6 et L. 433-1 sont applicables dans les îles Wallis et Futuna dans leur rédaction résultant de la loi n° 2020-1674 du 24 décembre 2020 de programmation de la recherche pour les années 2021 à 2030 et portant diverses dispositions relatives à la recherche et à l'enseignement supérieur.

L'article L. 412-1 est applicable dans les îles Wallis et Futuna dans sa rédaction résultant de l'ordonnance n° 2021-1574 du 24 novembre 2021 portant partie législative du code général de la fonction publique ;

L'article L. 411-3-1 est applicable dans les îles Wallis et Futuna dans sa rédaction résultant de l'ordonnance n° 2021-1747 du 22 décembre 2021 portant suppression de la carte des formations supérieures, mettant en cohérence et abrogeant diverses dispositions relatives à la recherche et à l'enseignement supérieur et étendant certaines dispositions relatives aux mêmes domaines à Wallis-et-Futuna, en Polynésie française et en Nouvelle-Calédonie.

##### Chapitre VI : Dispositions relatives à la Polynésie française.

**Art. L446-1**

Dans leur rédaction résultant de l'ordonnance n° 2015-24 du 14 janvier 2015 portant extension et adaptation dans les îles Wallis et Futuna, en Polynésie française et en Nouvelle-Calédonie de la loi n° 2013-660 du 22 juillet 2013 relative à l'enseignement supérieur et à la recherche, sont applicables en Polynésie française les dispositions des articles L. 421-1, L. 421-2, L. 431-1, L. 431-2, L. 432-1 et L. 432-2.

Dans leur rédaction résultant de la loi n° 2020-1674 du 24 décembre 2020 de programmation de la recherche pour les années 2021 à 2030 et portant diverses dispositions relatives à la recherche et à l'enseignement supérieur, sont applicables en Polynésie française les dispositions des articles L. 412-4, L. 421-3 à L. 421-5, L. 422-1, L. 422-2, L. 422-3, L. 431-6 et L. 433-1 et, sous réserve des compétences de la collectivité mentionnées à l'article 26 de la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française, les dispositions de l'article L. 411-3.

L'article L. 412-1 est applicable en Polynésie française dans sa rédaction résultant de l'ordonnance n° 2021-1574 du 24 novembre 2021 portant partie législative du code général de la fonction publique.

L'article L. 411-3-1 est applicable en Polynésie française dans sa rédaction résultant de l'ordonnance n° 2021-1747 du 22 décembre 2021 portant suppression de la carte des formations supérieures, mettant en cohérence et abrogeant diverses dispositions relatives à la recherche et à l'enseignement supérieur et étendant certaines dispositions relatives aux mêmes domaines à Wallis-et-Futuna, en Polynésie française et en Nouvelle-Calédonie.

##### Chapitre VII : Dispositions relatives à la Nouvelle-Calédonie.

**Art. L447-1**

Les dispositions des articles L. 421-1, L. 421-2, L. 431-1, L. 431-2, L. 432-1 et L. 432-2 sont applicables en Nouvelle-Calédonie dans leur rédaction résultant de l'ordonnance n° 2015-24 du 14 janvier 2015 portant extension et adaptation dans les îles Wallis et Futuna, en Polynésie française et en Nouvelle-Calédonie de la loi n° 2013-660 du 22 juillet 2013 relative à l'enseignement supérieur et à la recherche.

Les dispositions des articles L. 411-3, L. 412-4, L. 421-3 à L. 421-5, L. 422-1, L. 422-2 L. 422-3, L. 431-6 et L. 433-1 sont applicables en Nouvelle-Calédonie, dans leur rédaction résultant de la loi n° 2020-1674 du 24 décembre 2020 de programmation de la recherche pour les années 2021 à 2030 et portant diverses dispositions relatives à la recherche et à l'enseignement supérieur.

L'article L. 412-1 est applicable dans sa rédaction résultant de l'ordonnance n° 2021-1574 du 24 novembre 2021 portant partie législative du code général de la fonction publique.

L'article L. 411-3-1 est applicable dans sa rédaction résultant de l'ordonnance n° 2021-1747 du 22 décembre 2021 portant suppression de la carte des formations supérieures, mettant en cohérence et abrogeant diverses dispositions relatives à la recherche et à l'enseignement supérieur et étendant certaines dispositions relatives aux mêmes domaines à Wallis-et-Futuna, en Polynésie française et en Nouvelle-Calédonie.

##### Chapitre VIII : Dispositions relatives aux Terres australes et antarctiques françaises.

### LIVRE V : LA VALORISATION DES RÉSULTATS DE LA RECHERCHE ET LE TRANSFERT DE TECHNOLOGIE EN DIRECTION DU MONDE ÉCONOMIQUE ET DES ASSOCIATIONS ET FONDATIONS, RECONNUES D'UTILITÉ PUBLIQUE 

#### TITRE Ier : INCITATIONS EN FAVEUR DE LA RECHERCHE ET DE L'INNOVATION 



##### Chapitre Ier : Le crédit d'impôt recherche 

**Art. L511-1**

Le crédit d'impôt pour dépenses de recherche exposées par les entreprises industrielles et commerciales ou agricoles est régi par les dispositions des articles 244 quater B, 199 ter B et 220 B du code général des impôts.

**Art. L511-2**

Les procédures fiscales relatives au crédit d'impôt pour dépenses de recherche exposées par les entreprises industrielles et commerciales ou agricoles sont prévues par les dispositions de l'article L. 45 B du livre des procédures fiscales.

**Art. L511-3**

Les agents relevant du ministre chargé de la recherche transmettent chaque année les informations mentionnées dans la déclaration dont ils reçoivent copie en application du II de l'article 49 septies M de l'annexe III au code général des impôts aux agents des services chargés de la réalisation d'études économiques mentionnés dans l'arrêté prévu au II de l'article L. 135 D du livre des procédures fiscales et relevant du ministre chargé de l'économie, en vue de l'élaboration d'études relatives à l'innovation et à la compétitivité des entreprises.

##### Chapitre II : Les fonds communs de placement dans l'innovation (FCPI) 



**Art. L512-1**

Les fonds communs de placement dans l'innovation sont définis par les dispositions de l'article L. 214-30 du code monétaire et financier.

##### Chapitre III : L'aide à l'innovation et les incitations en faveur de la valorisation et du transfert de technologie 


**Art. L513-1**

L'article 44 sexies 0 A du code général des impôts prévoit les conditions dans lesquelles une entreprise, dont l'activité principale consiste à valoriser des travaux de recherche réalisés par ses dirigeants ou associés au sein d'un établissement d'enseignement supérieur habilité à délivrer un diplôme conférant au moins le grade de master, peut être qualifiée de jeune entreprise innovante et bénéficier, à ce titre, d'allégements de charges en matière fiscale et sociale.

**Art. L513-2**

Le contrat de plan prévu à l'article 11 de la loi n° 82-653 du 29 juillet 1982 portant réforme de la planification, conclu entre l'Etat et une entreprise, comporte obligatoirement des clauses tendant au développement de l'effort de recherche et d'innovation technologique, prévoyant un programme de recrutement de personnels de recherche et organisant, notamment par la sous-traitance, les transferts de technologie au profit des petites et moyennes industries.

##### Chapitre IV : L'évaluation des incitations en faveur de la valorisation et du transfert de technologie 

**Art. L514-1**

L'office parlementaire d'évaluation des choix scientifiques et technologiques, délégation mentionnée à l'article 6 ter de l'ordonnance n° 58-1100 du 17 novembre 1958 relative au fonctionnement des assemblées parlementaires, procède tous les trois ans à une analyse de l'efficacité de la dépense publique, budgétaire ou fiscale consentie par l'Etat à la recherche conduite dans le secteur privé, y compris la recherche partenariale associant des structures publiques et privées. Les résultats de cette étude font l'objet d'un rapport transmis au Gouvernement et aux commissions permanentes compétentes de l'Assemblée nationale et du Sénat.

#### TITRE II  : LES STRUCTURES DE COOPÉRATION TECHNOLOGIQUE 

##### Chapitre Ier : Les centres techniques industriels 

**Art. L521-1**

Dans toute branche d'activité où l'intérêt général le commande, des établissements d'utilité publique dénommés centres techniques industriels sont créés par l'autorité administrative compétente après avis des organisations syndicales les plus représentatives des employeurs et des salariés de ces branches d'activité.

**Art. L521-2**

Les centres techniques industriels ont pour objet de promouvoir le progrès des techniques, de participer à l'amélioration du rendement et à la garantie de qualité dans l'industrie.

A cet effet, notamment, ils coordonnent et facilitent les initiatives. Ils exécutent ou font exécuter les travaux de laboratoires et d'ateliers expérimentaux indispensables, et en particulier, dans le cadre de la législation existante et en accord avec les organismes habilités à cette fin, ils participent aux enquêtes sur la normalisation et à l'établissement des règles permettant le contrôle de la qualité. Ils font profiter la branche d'activité intéressée des résultats de leurs travaux.

Les centres techniques industriels fonctionnent en réseau et sont tenus de communiquer à l'instance de coordination des centres, avec l'accord des entreprises concernées par une demande de recherche et d'innovation, les informations susceptibles de contribuer à l'implication de tous les centres du réseau. A ce titre, ils veillent à ce que les secrets d'affaires dont ils ont connaissance ne soient pas divulgués, sauf dans les cas où la loi en dispose autrement.

**Art. L521-3**

Les centres techniques industriels sont administrés par un conseil d'administration qui délègue, à un directeur nommé par lui, tous les pouvoirs nécessaires à la direction du centre, cette nomination devant être approuvée par l'autorité administrative compétente.

**Art. L521-4**

Le conseil d'administration comprend :

a) Des représentants des chefs d'entreprise ;

b) Des représentants du personnel technique de la branche d'activité intéressée (cadres et non-cadres) ;

c) Des représentants de l'enseignement technique supérieur ; des personnalités particulièrement compétentes soit au titre de l'industrie intéressée, soit au titre des usagers.

**Art. L521-5**

Un commissaire du Gouvernement assiste aux séances du conseil d'administration sans toutefois prendre part aux votes. Il peut faire opposition aux décisions du conseil. L'exercice du droit d'opposition a un caractère suspensif jusqu'à l'intervention de la décision de l'autorité administrative compétente, prise après consultation du conseil d'administration.

**Art. L521-6**

Les centres techniques industriels sont dotés de la personnalité morale et jouissent de l'autonomie administrative et financière.

Les centres techniques industriels sont soumis au contrôle économique et financier de l'Etat dans les conditions fixées par décret.

**Art. L521-7**

Le personnel des centres techniques industriels est régi par les lois, règlements et conventions applicables au personnel des industries dont relèvent ces centres.

**Art. L521-8**

Les ressources des centres techniques industriels comprennent, notamment :

a) Les crédits qui leur sont alloués ou le produit des taxes les produits de l'industrie et de l'artisanat mentionnées à l'article L. 471-1 du code des impositions sur les biens et services dans les conditions prévues à l'article L. 521-8-1 ;

b) Des subventions ;

c) Les rémunérations pour services rendus ;

d) Les revenus des biens et valeurs leur appartenant ;

e) Les dons et legs.

**Art. L521-8-1**

Sans préjudice de l'article 5-1 de la loi n° 78-654 du 22 juin 1978 concernant les comités professionnels de développement économique, le produit des taxes sur les produits de l'industrie et de l'artisanat mentionnées à l'article L. 471-1 du code des impositions sur les biens et services est affecté, pour contribuer au développement des branches professionnelles concernées, aux centres techniques industriels dans les conditions suivantes :

1° A l'Institut technologique forêt-cellulose-construction-ameublement :

a) A hauteur de 24 % de la fraction perçue sur les biens des industries de l'ameublement au sens de l'article L. 471-7 du même code ;

b) A hauteur de 30 % de la fraction perçue sur les biens des industries du bois au sens de l'article L. 471-8 du même code ;

2° Au Centre d'études et de recherches de l'industrie du béton, à hauteur de la fraction perçue sur les biens des industries du béton au sens de l'article L. 471-9 du même code ;

3° Au Centre technique des matériaux naturels de construction :

a) A hauteur de la fraction perçue sur les biens des industries des matériaux de construction en terre cuite au sens de l'article L. 471-10 du même code ;

b) A hauteur de la fraction perçue sur les biens des industries des roches ornementales et de construction au sens de l'article L. 471-11 du même code ;

4° Au Centre technique du papier, à hauteur de la fraction perçue sur les biens des industries du papier au sens de l'article L. 471-12 du même code ;

5° Au Centre technique industriel de la plasturgie et des composites, à hauteur de la fraction perçue sur les biens des industries de la plasturgie et des composites au sens de l'article L. 471-13 du même code ;

6° (Abrogé) ;

7° Au Centre technique des industries aérauliques et thermiques, à hauteur de la fraction perçue sur les biens des industries des matériels aérauliques et thermiques au sens de l'article L. 471-16 du même code ;

8° Au Centre technique industriel de la construction métallique, à hauteur de la fraction perçue sur les biens des industries des produits de la construction métallique au sens de l'article L. 471-17 du même code ;

9° Au Centre technique des industries mécaniques :

a) A hauteur de 6 % de la fraction perçue sur les biens des industries de l'ameublement au sens de l'article L. 471-7 du même code ;

b) A hauteur de la fraction perçue sur les biens des industries de la soudure au sens de l'article L. 471-15 du même code ;

c) A hauteur de la fraction perçue sur les biens des industries mécaniques au sens de l'article L. 471-18 du même code ;

d) A hauteur de la fraction perçue sur les biens des industries de la fonderie, au sens de l'article L. 471-14 du même code ;

10° A l'Institut des corps gras, à hauteur de la fraction perçue sur les biens des industries des corps gras au sens de l'article L. 471-19 du même code.

**Art. L521-8-2**

Les recettes mentionnées à l'article L. 521-8-1 financent les missions de recherche, de développement, d'innovation, de transfert de technologie et de connaissances qui, en application de l'article L. 521-2, sont dévolues aux centres techniques industriels qui en sont affectataires.

Les opérations financées au moyen de ces recettes font l'objet d'une comptabilité propre tenue par l'organisme affectataire.

**Art. L521-8-3**

Chacun des centres techniques industriels mentionnés à l'article L. 521-8-1 est compétent, dans les conditions prévues par le livre des procédures fiscales, notamment ses articles L. 16 I, L. 61 C, L. 67 B, L. 177 B et L. 256 D, pour établir, collecter et contrôler les taxes sur les produits de l'industrie et de l'artisanat mentionnées à l'article L. 471-1 du code des impositions sur les biens et services, dans la limite où ces taxes portent sur des catégories de biens aux titres desquelles une fraction du produit lui est affectée.

Ces organismes sont également compétents, dans les mêmes limites, pour prononcer les sanctions fiscales mentionnées à l'article 1840 X du code général des impôts dans les conditions prévues à l'article L. 80 D du livre des procédures fiscales et pour instruire les réclamations dans les conditions prévues par le titre III du même livre.

Toutefois, pour les biens des industries de l'ameublement et du bois mentionnés respectivement aux articles L. 471-7 et L. 471-8 du code des impositions sur les biens et services, seul l'organisme mentionné au 4° de l'article 5-1 de la loi n° 78-654 du 22 juin 1978 est compétent.

Le présent article n'est pas applicable aux taxes exigibles lors de l'importation.

**Art. L521-8-4**

Par dérogation à l'article L. 521-8-3, les compétences mentionnées à cet article sont exercées par les organismes suivants :

1° Le Comité de coordination des centres de recherche en mécanique, pour les biens mentionnés aux articles L. 471-14 à L. 471-18 du code des impositions sur les biens et services ;

2° L'association : " Les centres techniques des matériaux et composants pour la construction ", pour les biens mentionnés aux articles L. 471-9 à L. 471-11 du même code.

Les organismes mentionnés aux 1° et 2° sont chacun dotés d'un commissaire du Gouvernement nommé conjointement par le ministre chargé du budget et le ministre chargé de l'industrie et qui exerce ses missions dans les conditions prévues à l'article L. 521-5. Leurs statuts sont approuvés conjointement par le ministre chargé du budget et le ministre chargé de l'industrie.

**Art. L521-8-5**

Les procédures relatives aux compétences mentionnées à l'article L. 521-8-3 sont mises en œuvre par le directeur de l'organisme compétent au sens de ce même article et de l'article L. 521-8-4 ou par ses représentants habilités.

A cette fin, pour l'application du titre III du livre des procédures fiscales, les références à l'administration s'entendent de références à ces personnes.

**Art. L521-8-6**

Les montants des taxes sur les produits de l'industrie et de l'artisanat mentionnées à l'article L. 471-1 du code des impositions sur les biens et services collectés lors de l'importation sont versés mensuellement par la direction générale des douanes et des droits indirects aux personnes mentionnées à l'article L 521-8-1.

**Art. L521-9**

Le conseil d'administration arrête, dès sa constitution, les statuts du centre technique.

Il établit, chaque année, le budget du centre et approuve annuellement le bilan et le résultat financier de l'exercice clos arrêtés par le directeur du centre technique.

**Art. L521-10**

Dans les mêmes conditions, il peut être créé des centres techniques industriels interprofessionnels dont le financement est assuré dans les conditions prévues à l'article L. 521-8. Les ressources mentionnées au a de l'article L. 521-8 peuvent être remplacées par des cotisations des centres techniques industriels intéressés. Ces cotisations sont alors fixées par délibération du conseil d'administration du centre interprofessionnel approuvée par l'autorité administrative compétente.

**Art. L521-11**

Tout organisme constitué, sous quelque forme que ce soit, en vue de l'objet fixé à l'article L. 521-2 peut, sur sa demande, être transformé en centre technique industriel.

Les transformations mentionnées au présent article bénéficient des exonérations prévues par l'article 1039 du code général des impôts.

**Art. L521-12**

Les centres techniques industriels peuvent être dissous, dans les formes prévues pour leur création.

**Art. L521-13**

Un décret en Conseil d'Etat fixe, en tant que de besoin, les modalités d'application des dispositions des articles L. 521-1 à L. 521-12.

##### Chapitre II : Autres structures 

**Art. L522-1**

Outre les groupements d'intérêt public et les centres techniques industriels dont les statuts sont respectivement fixés par les dispositions du chapitre II de la loi n° 2011-525 du 17 mai 2011 de simplification et d'amélioration de la qualité du droit et du chapitre Ier du présent titre, peuvent notamment contribuer à la coopération et à la valorisation dans le domaine de la recherche et du développement technologique les organismes suivants :

a) Les associations prévues par la loi du 1er juillet 1901 relative au contrat d'association ou par la législation locale dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle ;

b) Les fondations prévues par la loi n° 87-571 du 23 juillet 1987 sur le développement du mécénat ;

c) Les groupements d'intérêt économique prévus par les articles L. 251-1 à L. 251-23 du code de commerce ;

d) Les groupements européens d'intérêt économique prévus par les articles L. 252-1 à L. 252-12 du code de commerce ;

e) Les instituts techniques liés aux professions mentionnées à l'article L. 830-1 du code rural et de la pêche maritime ainsi que leurs structures nationales de coordination.

#### TITRE III : DISPOSITIONS RELATIVES AUX PERSONNELS ET AUX ÉTABLISSEMENTS ET ORGANISMES DE RECHERCHE 


##### Chapitre Ier  : Participation des personnels de la recherche à la création d'entreprises et aux activités des entreprises existantes

###### Section 1 : Participation des personnels de la recherche 
à la création d'entreprises 


**Art. L531-1**

Les fonctionnaires civils des services publics et des entreprises publiques définis à l'article L. 112-2 et les fonctionnaires exerçant leurs fonctions dans les établissements publics relevant du décret mentionné à l'article L. 112-6 peuvent être autorisés à participer à titre personnel, en qualité d'associé ou de dirigeant, à la création d'une entreprise dont l'objet est d'assurer, en exécution d'un contrat conclu avec une personne publique, une entreprise publique ou une personne morale mandatée par ces dernières, la valorisation de travaux de recherche et d'enseignement, que ces travaux aient été réalisés ou non par ces fonctionnaires dans l'exercice de leurs fonctions.

Le contrat mentionné au premier alinéa est conclu dans un délai fixé par décret. A défaut, l'autorisation donnée à l'agent devient caduque.

**Art. L531-2**

L'autorisation doit être demandée préalablement à la négociation du contrat prévu à l'article L. 531-1 et avant l'immatriculation de l'entreprise au registre du commerce et des sociétés. Le fonctionnaire intéressé ne peut pas représenter la personne publique ou l'entreprise publique dans une telle négociation.

**Art. L531-4**

A compter de la date d'effet de l'autorisation, le fonctionnaire est soit détaché dans l'entreprise, soit mis à disposition de celle-ci.

L'autorisation fixe la quotité de temps de travail et la nature des fonctions que l'intéressé peut éventuellement conserver dans l'administration ou l'établissement où il est affecté.

**Art. L531-5**

L'autorité dont relève le fonctionnaire est tenue informée des revenus qu'il perçoit en raison de sa participation au capital de l'entreprise, des cessions de titres auxquelles il procède ainsi que, le cas échéant, des compléments de rémunération qui lui sont versés, dans la limite d'un plafond fixé par voie réglementaire.

Lorsque le fonctionnaire mis à disposition dans l'entreprise poursuit ses fonctions publiques, il ne peut participer ni à l'élaboration ni à la passation de contrats et conventions conclus entre l'entreprise et le service public de la recherche.

Le fonctionnaire détaché dans l'entreprise ou mis à disposition de celle-ci peut prétendre au bénéfice d'un avancement de grade dans son corps ou cadre d'emplois d'origine, à la suite de la réussite à un concours ou à un examen professionnel ou au titre de la promotion au choix, sans qu'il soit mis fin à sa mise à disposition ou à son détachement. Il peut prétendre, dans les mêmes conditions, au bénéfice d'une nomination dans un autre corps lorsque cette dernière n'est pas conditionnée à l'accomplissement d'une période de formation ou de stage préalable.

###### Section 1 bis : Participation des personnels de la recherche en qualité d'associé ou de dirigeant à une entreprise existante

**Art. L531-6**

Les fonctionnaires mentionnés à l'article L. 531-1 peuvent être autorisés à participer à titre personnel, en qualité d'associé ou de dirigeant, à une entreprise dont l'objet est d'assurer, en exécution d'un contrat conclu avec une personne publique, une entreprise publique ou une personne morale mandatée par ces dernières, la valorisation de travaux de recherche et d'enseignement.

Le fonctionnaire ne peut pas représenter la personne publique ou l'entreprise publique dans une négociation avec l'entreprise.

Les dispositions des articles L. 531-4 et L. 531-5 s'appliquent.

###### Section 2 : Apport d'un concours scientifique à une entreprise existante et participation au capital d'une entreprise existante 

**Art. L531-8**

Les fonctionnaires mentionnés à l'article L. 531-1 peuvent être autorisés à apporter leur concours scientifique à une entreprise qui assure, en exécution d'un contrat conclu avec une personne publique, une entreprise publique ou une personne morale mandatée par ces dernières, la valorisation de travaux de recherche, que ces travaux aient été réalisés ou non par les intéressés dans l'exercice de leurs fonctions.

Le contrat mentionné au premier alinéa du présent article est conclu dans un délai fixé par décret. A défaut, l'autorisation donnée à l'agent devient caduque.

Les conditions dans lesquelles le fonctionnaire intéressé apporte son concours scientifique à l'entreprise sont définies par une convention conclue entre l'entreprise et la personne publique mentionnée au même premier alinéa. Cette convention fixe notamment la quotité de temps de travail que l'intéressé peut consacrer à son activité dans l'entreprise, dans une limite fixée par voie réglementaire. Lorsque la collaboration avec l'entreprise n'est pas compatible avec l'exercice d'un temps plein dans les fonctions publiques exercées par l'intéressé, celui-ci est mis à disposition de l'entreprise.

**Art. L531-9**

Le fonctionnaire peut également être autorisé à détenir une participation dans le capital social de l'entreprise existante.

Le fonctionnaire ne peut participer ni à l'élaboration ni à la passation des contrats et conventions conclus entre l'entreprise et le service public de la recherche. Il peut exercer toute fonction au sein de l'entreprise à l'exception d'une fonction de dirigeant.

L'autorité dont relève le fonctionnaire est tenue informée des revenus qu'il perçoit à raison de sa participation au capital de l'entreprise, des cessions de titres auxquelles il procède ainsi que des compléments de rémunérations, dans la limite d'un plafond fixé par décret, prévus, le cas échéant, par la convention mentionnée au dernier alinéa de l'article L. 531-8.

###### Section 3 : Participation des personnels de la recherche aux organes de direction d'une société commerciale

**Art. L531-12**

Les fonctionnaires mentionnés à l'article L. 531-1 peuvent, à titre personnel, être autorisés à être membres des organes de direction d'une société commerciale, afin de favoriser la diffusion des résultats de la recherche publique.

Leur participation dans le capital social de l'entreprise ne peut excéder 32 % de celui-ci ni donner droit à plus de 32 % des droits de vote. Ils ne peuvent percevoir de l'entreprise d'autre rémunération que celles prévues aux articles L. 225-45, L. 225-83, L. 22-10-14 et L. 22-10-27 du code de commerce, dans la limite d'un plafond fixé par décret.

Le fonctionnaire intéressé ne peut participer ni à l'élaboration ni à la passation des contrats et conventions conclus entre l'entreprise et le service public de la recherche.

L'autorité dont relève le fonctionnaire est tenue informée des revenus qu'il perçoit à raison de sa participation au capital de l'entreprise et en sa qualité de membre du conseil d'administration ou du conseil de surveillance ainsi que des cessions de titres auxquelles il procède.

**Art. L531-13**

Les dispositions de l'article L. 531-12 sont applicables aux fonctionnaires qui assurent les fonctions de président, de directeur ou, quel que soit leur titre, de chef d'établissement d'un établissement public de recherche ou d'un établissement public d'enseignement supérieur et de recherche tels que définis au titre Ier du livre III. Ces fonctionnaires ne peuvent toutefois percevoir de l'entreprise aucune rémunération liée à l'exercice de cette activité.

Pour l'application du présent article, l'autorité dont relève le fonctionnaire, lorsqu'il assure la direction d'un établissement public, est le ou les ministres de tutelle de cet établissement.

En cas d'autorisation donnée par le ou les ministres de tutelle, la participation du fonctionnaire mentionné au premier alinéa du présent article aux organes de direction d'une société commerciale et le nom de cette société sont rendus publics par l'établissement public de recherche ou l'établissement public d'enseignement supérieur et de recherche qui l'emploie.

###### Section 4 : Dispositions générales

**Art. L531-14**

Les autorisations mentionnées aux articles L. 531-1, L. 531-6, L. 531-8, L. 531-12 et L. 531-13 ainsi que leur renouvellement sont accordés par l'autorité dont relève le fonctionnaire dans les conditions prévues à la présente section, pour une période maximale fixée par voie réglementaire.

L'autorisation est refusée :

1° Si elle est préjudiciable au fonctionnement normal du service public ;

2° Si, par sa nature ou par ses conditions et modalités et eu égard aux fonctions précédemment exercées par le fonctionnaire, la participation de ce dernier porte atteinte à la dignité de ces fonctions ou risque de compromettre ou mettre en cause l'indépendance ou la neutralité du service ;

3° Si la prise d'intérêts dans l'entreprise est de nature à porter atteinte aux intérêts matériels et moraux du service public de la recherche ou à remettre en cause les conditions d'exercice de la mission d'expertise que le fonctionnaire exerce auprès des pouvoirs publics ou de la mission de direction qu'il assure.

Dans les cas prévus aux articles L. 531-6, L. 531-8, L. 531-12 et L. 531-13 le fonctionnaire peut être autorisé à détenir une participation au capital social de l'entreprise, sous réserve qu'au cours des trois années précédentes, il n'ait pas, en qualité de fonctionnaire ou d'agent public, exercé un contrôle sur cette entreprise ou participé à l'élaboration ou à la passation de contrats et conventions conclus entre l'entreprise et le service public de la recherche.

L'autorité peut, préalablement à sa décision, demander l'avis de la Haute Autorité pour la transparence de la vie publique mentionnée à l'article 25 octies de la loi n° 83-634 du 13 juillet 1983 portant droits et obligations des fonctionnaires.

La mise à disposition prévue aux articles L. 531-4 et L. 531-8 du présent code donne lieu à remboursement par l'entreprise dans les conditions prévues par voie réglementaire.

**Art. L531-15**

I. — Au terme de l'autorisation mentionnée aux articles L. 531-1, L. 531-6 et L. 531-8, en cas de fin anticipée de celle-ci convenue entre le fonctionnaire et l'autorité dont il relève ou de non-renouvellement, le fonctionnaire peut conserver une participation au capital de l'entreprise dans la limite de 49 % du capital. Il informe cette autorité du montant conservé et des modifications ultérieures de sa participation.

Lorsque l'autorité dont relève le fonctionnaire estime ne pas pouvoir apprécier si le fonctionnaire se trouve en situation de conflit d'intérêts, elle saisit la Haute Autorité pour la transparence de la vie publique, dans les conditions prévues à l'article L. 531-14.

II. — Au terme d'une autorisation accordée sur le fondement des dispositions régissant un des dispositifs prévus aux articles L. 531-1, L. 531-6, L. 531-8 et L. 531-12, le fonctionnaire peut également bénéficier d'une autorisation accordée sur le fondement d'un autre de ces dispositifs, s'il remplit les conditions fixées à l'article L. 531-14.

**Art. L531-16**

L'autorisation est abrogée ou son renouvellement est refusé si les conditions qui avaient permis sa délivrance ne sont plus réunies ou si le fonctionnaire méconnaît les dispositions du présent chapitre. Il ne peut alors poursuivre son activité dans l'entreprise que dans les conditions prévues à l'article 25 octies de la loi n° 83-634 du 13 juillet 1983 portant droits et obligations des fonctionnaires et ne peut plus conserver directement ou indirectement un intérêt financier quelconque dans l'entreprise.

**Art. L531-17**

Les conditions dans lesquelles des agents non fonctionnaires, y compris les titulaires d'un doctorat recrutés en tant qu'agents contractuels de droit public sur le fondement de l'article L. 422-3 du présent code ou de l'article L. 952-6-2 du code de l'éducation, peuvent, sous réserve des adaptations nécessaires, bénéficier des dispositions prévues aux sections 1, 1 bis et 2 du présent chapitre et à l'article L. 531-13 sont fixées par décret en Conseil d'Etat.

##### Chapitre II : L'intéressement des chercheurs

##### Chapitre III : La valorisation des résultats de la recherche par les établissements et organismes de recherche

**Art. L533-1**

I. — Les agents de l'Etat et des personnes publiques investies d'une mission de recherche, auteurs, dans le cadre de recherches financées par des dotations de l'Etat et des collectivités territoriales ou par des subventions d'agences de financement nationales, d'une invention dans les conditions prévues au 1 de l'article L. 611-7 du code de la propriété intellectuelle en font immédiatement déclaration auprès de la personne publique employeur dont ils relèvent.

II. — Lorsqu'elles sont susceptibles d'un développement économique, ces inventions donnent lieu à un dépôt en vue de l'acquisition d'un titre de propriété industrielle, tel qu'il est défini aux articles L. 611-1 et L. 611-2 du même code.

III. — Les personnes publiques employeurs des personnels mentionnés au I valorisent l'invention objet du titre de propriété industrielle, acquis en application du II, dans les conditions prévues par le code de la propriété intellectuelle, auprès d'entreprises qui prévoient une exploitation de l'invention au moins en partie sous la forme d'une production industrielle ou de la création de services, de préférence sur le territoire de l'Union européenne et, parmi ces entreprises, de préférence auprès des petites et moyennes entreprises et industries et des entreprises de taille intermédiaire.

IV. — Les personnes publiques investies d'une mission de recherche autres que l'Etat, mentionnées au I, informent leur ministère de tutelle des titres de propriété industrielle acquis et des conditions de leur exploitation en application des II et III.

V. — En cas de copropriété entre personnes publiques investies d'une mission de recherche sur une ou plusieurs inventions, connaissances techniques, logiciels, bases de données protégeables par le code de la propriété intellectuelle ou savoir-faire protégés, une convention détermine l'organisation de la copropriété, notamment la répartition des droits.

Un mandataire unique est désigné pour exercer des missions de gestion et d'exploitation des droits co-détenus. La convention de copropriété mentionnée au premier alinéa du présent V lui est notifiée.

Les règles de gestion de la copropriété, les modalités de désignation du mandataire unique, ses missions et ses pouvoirs sont définis par décret. Ces dispositions réglementaires valent règlement de copropriété au sens de l'article L. 613-32 du code de la propriété intellectuelle.

**Art. L533-2**

Dans le cadre des objectifs définis à l'article L. 112-1, les établissements publics à caractère scientifique et technologique peuvent assurer par convention des prestations de service, gérer des contrats de recherche, exploiter des brevets et licences et commercialiser les produits de leurs activités.

En vue de la valorisation des résultats de la recherche dans leurs domaines d'activité, ils peuvent, par convention et pour une durée limitée, avec information de l'instance scientifique compétente, fournir à des entreprises ou à des personnes physiques des moyens de fonctionnement, notamment en mettant à leur disposition des locaux, des équipements et des matériels. Un décret fixe les conditions d'application du présent alinéa.

Les activités mentionnées au présent article peuvent être gérées par des services d'activités industrielles et commerciales, dont le régime financier et comptable est défini par décret. Pour le fonctionnement de ces services et la réalisation de ces activités, les établissements peuvent recruter, dans des conditions définies, en tant que de besoin, par décret en Conseil d'Etat, des agents non titulaires par des contrats de droit public à durée déterminée ou indéterminée.

**Art. L533-3**

Les établissements publics à caractère scientifique et technologique peuvent également confier par convention les activités mentionnées à l'article L. 533-2 à des entités de droit privé. Ces conventions sont approuvées par leur autorité de tutelle.

Il est tenu compte notamment :

1° De la capacité financière et des moyens de gestion de l'entité ;

2° De l'adéquation de l'action de l'entité avec la politique de l'établissement public ;

3° De l'équilibre des droits et obligations entre l'entité et l'établissement public.

La convention mentionnée au premier alinéa peut prévoir l'attribution ou la mise à disposition de moyens matériels et financiers par l'une à l'autre des parties.

Cette convention est approuvée par l'autorité de tutelle dans un délai de deux mois à compter de la date de réception de la demande d'approbation. Le silence gardé par l'autorité de tutelle pendant deux mois vaut décision d'approbation.

**Art. L533-4**

I. — Lorsqu'un écrit scientifique issu d'une activité de recherche financée au moins pour moitié par des dotations de l'Etat, des collectivités territoriales ou des établissements publics, par des subventions d'agences de financement nationales ou par des fonds de l'Union européenne est publié dans un périodique paraissant au moins une fois par an, son auteur dispose, même après avoir accordé des droits exclusifs à un éditeur, du droit de mettre à disposition gratuitement dans un format ouvert, par voie numérique, sous réserve de l'accord des éventuels coauteurs, la version finale de son manuscrit acceptée pour publication, dès lors que l'éditeur met lui-même celle-ci gratuitement à disposition par voie numérique ou, à défaut, à l'expiration d'un délai courant à compter de la date de la première publication. Ce délai est au maximum de six mois pour une publication dans le domaine des sciences, de la technique et de la médecine et de douze mois dans celui des sciences humaines et sociales.

La version mise à disposition en application du premier alinéa ne peut faire l'objet d'une exploitation dans le cadre d'une activité d'édition à caractère commercial.

II. — Dès lors que les données issues d'une activité de recherche financée au moins pour moitié par des dotations de l'Etat, des collectivités territoriales, des établissements publics, des subventions d'agences de financement nationales ou par des fonds de l'Union européenne ne sont pas protégées par un droit spécifique ou une réglementation particulière et qu'elles ont été rendues publiques par le chercheur, l'établissement ou l'organisme de recherche, leur réutilisation est libre.

III. — L'éditeur d'un écrit scientifique mentionné au I ne peut limiter la réutilisation des données de la recherche rendues publiques dans le cadre de sa publication.

IV. — Les dispositions du présent article sont d'ordre public et toute clause contraire à celles-ci est réputée non écrite.

#### TITRE IV : DISPOSITIONS RELATIVES À L'OUTRE-MER 

##### Chapitre Ier : Dispositions relatives à Mayotte

##### Chapitre II  : Dispositions relatives à Saint-Barthélemy

##### Chapitre III : Dispositions relatives à Saint-Martin

##### Chapitre IV : Dispositions relatives à Saint-Pierre-et-Miquelon

##### Chapitre V : Dispositions relatives aux îles Wallis et Futuna

**Art. L545-1**

Les dispositions des articles L. 513-2, L. 521-1 à L. 521-13, L. 533-2 et L. 533-4 sont applicables dans les îles Wallis et Futuna, dans leur rédaction résultant de la loi n° 2016-1321 du 7 octobre 2016 pour une République numérique.

L'article L. 531-2 est applicable dans sa rédaction résultant de l'ordonnance n° 2014-135 du 17 février 2014 modifiant la partie législative du code de la recherche.

Les articles L. 531-4, L. 531-5, L. 531-9, L. 531-13 et L. 531-16 y sont applicables dans leur rédaction résultant de la loi n° 2019-486 du 22 mai 2019 relative à la croissance et la transformation des entreprises.

L'article L. 531-12 est applicable dans sa rédaction résultant de l'ordonnance n° 2020-1142 du 16 septembre 2020.

Les autres articles du chapitre Ier du titre III du présent livre y sont applicables dans leur rédaction résultant de la loi n° 2020-1674 du 24 décembre 2020 de programmation de la recherche pour les années 2021 à 2030 et portant diverses dispositions relatives à la recherche et à l'enseignement supérieur.

Pour l'application du présent livre dans les îles Wallis et Futuna, le ministre chargé de la recherche exerce les compétences dévolues au recteur de région académique.

##### Chapitre VI : Dispositions relatives à la Polynésie française 


**Art. L546-1**

Les dispositions des articles L. 513-2, L. 521-1 à L. 521-13, et L. 533-2 sont applicables en Polynésie française dans leur rédaction résultant de l'ordonnance n° 2015-24 du 14 janvier 2015 portant extension et adaptation dans les îles Wallis et Futuna, en Polynésie française et en Nouvelle-Calédonie de la loi n° 2013-660 du 22 juillet 2013 relative à l'enseignement supérieur et à la recherche.

L'article L. 531-2 est applicable dans sa rédaction résultant de l'ordonnance n° 2014-135 du 17 février 2014 modifiant la partie législative du code de la recherche.

Les articles L. 531-4, L. 531-5, L. 531-9, L. 531-13 et L. 531-16 y sont applicables dans leur rédaction résultant de la loi n° 2019-486 du 22 mai 2019 relative à la croissance et la transformation des entreprises.

L'article L. 531-12 est applicable dans sa rédaction résultant de l'ordonnance n° 2020-1142 du 16 septembre 2020.

Les autres articles du chapitre Ier du titre III du présent livre et l'article L. 533-3 y sont applicables dans leur rédaction résultant de la loi n° 2020-1674 du 24 décembre 2020 de programmation de la recherche pour les années 2021 à 2030 et portant diverses dispositions relatives à la recherche et à l'enseignement supérieur.

Pour l'application du présent livre en Polynésie française, le ministre chargé de la recherche exerce les compétences dévolues au recteur de région académique.

##### Chapitre VII  : Dispositions relatives à la Nouvelle-Calédonie 



**Art. L547-1**

Les dispositions des articles L. 513-2, L. 521-1 à L. 521-13, et L. 533-2 sont applicables en Nouvelle-Calédonie dans leur rédaction résultant de l'ordonnance n° 2015-24 du 14 janvier 2015 portant extension et adaptation dans les îles Wallis et Futuna, en Polynésie française et en Nouvelle-Calédonie de la loi n° 2013-660 du 22 juillet 2013 relative à l'enseignement supérieur et à la recherche.

L'article L. 531-2 est applicable dans sa rédaction résultant de l'ordonnance n° 2014-135 du 17 février 2014 modifiant la partie législative du code de la recherche.

Les articles L. 531-4, L. 531-5, L. 531-9, L. 531-13 et L. 531-16 y sont applicables dans leur rédaction résultant de la loi n° 2019-486 du 22 mai 2019 relative à la croissance et la transformation des entreprises.

L'article L. 531-12 est applicable dans sa rédaction résultant de l'ordonnance n° 2020-1142 du 16 septembre 2020.

Les autres articles du chapitre Ier du titre III du présent livre et l'article L. 533-3 y sont applicables dans leur rédaction résultant de la loi n° 2020-1674 du 24 décembre 2020 de programmation de la recherche pour les années 2021 à 2030 et portant diverses dispositions relatives à la recherche et à l'enseignement supérieur.

Pour l'application du présent livre en Nouvelle-Calédonie, le ministre chargé de la recherche exerce les compétences dévolues au recteur de région académique.

##### Chapitre VIII : Dispositions relatives aux Terres australes et antarctiques françaises

## Partie réglementaire

### Livre Ier : L'ORGANISATION GÉNÉRALE DE LA RECHERCHE ET DU DÉVELOPPEMENT TECHNOLOGIQUE

#### Titre Ier : ORIENTATION DE LA RECHERCHE ET DU DÉVELOPPEMENT TECHNOLOGIQUE

##### Chapitre Ier : POLITIQUES DE LA RECHERCHE ET DU DÉVELOPPEMENT TECHNOLOGIQUE

**Art. R111-1**

Les dispositions relatives aux comités consultatifs régionaux de recherche et de développement technologique prévus à l'article L. 4252-3 du code général des collectivités territoriales sont fixées aux articles R. 4252-1 à R. 4252-4 du même code.

##### Chapitre II : OBJECTIFS ET MOYENS INSTITUTIONNELS DE LA RECHERCHE PUBLIQUE

###### Section 1 : Les services de l'administration centrale

**Art. D112-1**

L'administration centrale du ministère de la recherche est organisée conformément aux dispositions du décret n° 2014-133 du 17 février 2014 fixant l'organisation de l'administration centrale des ministères de l'éducation nationale, de la jeunesse et des sports et de l'enseignement supérieur et de la recherche.

###### Section 2 : Les services déconcentrés

**Art. R112-2**

Le recteur de région académique fixe les orientations stratégiques des politiques de la région académique dans le domaine de la recherche, dans les conditions prévues par les dispositions de l'article R. 222-16 du code de l'éducation.

Conformément aux dispositions de l'article R. 222-24-2 du même code, il exerce les compétences en matière de recherche et d'innovation.

Dans les régions académiques mentionnées à l'article R. 222-16-3 du même code, il est assisté par un recteur délégué pour l'enseignement supérieur, la recherche et l'innovation.

Un délégué régional académique à la recherche et à l'innovation est placé sous l'autorité du recteur de région académique ou, par délégation de ce dernier, sous l'autorité du recteur délégué à l'enseignement supérieur, à la recherche et à l'innovation. Il exerce ses fonctions dans les conditions fixées par l'article R. 222-16-7 du même code.

**Art. R112-3**

Le délégué régional académique à la recherche et à l'innovation est responsable de la délégation régionale académique à la recherche et à l'innovation.

Il dispose de moyens et de personnels, notamment mis à disposition de la délégation par d'autres départements ministériels ou par des établissements publics ou des organismes d'enseignement supérieur ou de recherche.

Il peut être assisté par un ou plusieurs délégués régionaux académiques adjoints à la recherche et à l'innovation. Le délégué régional académique adjoint est placé sous l'autorité directe du délégué régional académique.

**Art. R112-4**

Le délégué régional académique à la recherche et à l'innovation exerce les missions suivantes :

1° Il vérifie la réalité de l'affectation à la recherche des dépenses prises en compte pour la détermination du crédit d'impôt recherche et apprécie le caractère scientifique et technique du projet de recherche présenté pour la qualification de jeune entreprise innovante ;

2° Il développe les actions de valorisation, organise les transferts de technologies de la recherche publique vers les entreprises et encourage la diffusion des nouvelles technologies vers les petites et moyennes entreprises ;

3° Il accompagne les initiatives territoriales visant à développer et diffuser la culture scientifique, technique et industrielle et veille à leur articulation avec la stratégie nationale. Il assure le relais, dans la région, des actions mises en œuvre par l'Etat dans ce domaine ;

4° Il propose la répartition et l'attribution de subventions dans les domaines de la recherche, de la technologie, de l'innovation et de la culture scientifique, technique et industrielle dans la région académique. Ces subventions sont examinées par le comité de l'administration régionale ;

5° Il concourt, avec les services déconcentrés de l'Etat compétents, à la mise en œuvre des mesures visant à développer la recherche et l'innovation et à promouvoir l'emploi scientifique dans les entreprises ;

6° Il participe au dispositif régional d'intelligence économique sous l'autorité du préfet de région ainsi qu'à la chaîne de sécurité concourant à la protection du patrimoine scientifique et technologique de la Nation ;

7° Il contribue à la " stratégie de recherche et d'innovation pour une spécialisation intelligente " mise en œuvre par la région, la collectivité de Corse ou, en outre-mer, la collectivité chargée de ces questions et élaborée dans le cadre de la mise en place des programmes opérationnels européens ;

8° Il instruit les projets de recherche, de transfert et de diffusion technologiques, en particulier dans le cadre des programmes européens, et contribue à leur évaluation.

**Art. R112-5**

Toute vacance des fonctions de délégué régional académique à la recherche et à l'innovation ou de délégué régional académique adjoint à la recherche et à l'innovation fait l'objet d'un avis de vacance publié au bulletin officiel des ministères chargés de l'enseignement supérieur, de la recherche et de l'innovation, ainsi que sur l'espace numérique commun aux trois fonctions publiques dans les conditions prévues par le décret n° 2018-1351 du 28 décembre 2018 relatif à l'obligation de publicité des emplois vacants sur un espace numérique commun aux trois fonctions publiques.

Les candidatures sont adressées au recteur de région académique dans un délai de trente jours à compter de la publication de l'avis de vacance. En cas d'urgence, la durée de publication de l'avis de vacance peut être ramenée à quinze jours.

Le recteur de région académique dresse la liste des candidats, qu'il communique au préfet de région. Cette liste, accompagnée des avis du recteur de région académique et du préfet de région, est transmise par le recteur de région académique aux ministres chargés de l'enseignement supérieur, de la recherche et de l'innovation.

**Art. R112-6**

Peuvent être nommés délégué régional académique ou délégué régional académique adjoint à la recherche et à l'innovation les fonctionnaires de catégorie A ou assimilés, les officiers, les agents contractuels d'un niveau équivalent, ainsi que les personnes qui n'ayant pas la qualité d'agent public remplissent les conditions générales d'accès à la fonction publique et ont exercé des fonctions d'un niveau comparable à celles dévolues aux fonctionnaires, choisis en raison de leur compétence en matière de recherche et d'innovation.

**Art. R112-7**

Les délégués régionaux académiques à la recherche et à l'innovation et les délégués régionaux académiques adjoints à la recherche et à l'innovation sont nommés par arrêté des ministres chargés de l'enseignement supérieur, de la recherche et de l'innovation pour une durée de trois ans.

Trois mois au moins avant l'expiration de la période pour laquelle ils ont été nommés, les délégués régionaux académiques ou les délégués régionaux académiques adjoints peuvent demander à être reconduits dans leurs fonctions.

Le renouvellement est soumis à l'avis préalable du recteur de région académique et du préfet de région. La durée totale d'exercice des fonctions ne peut excéder six ans consécutifs dans la même région académique.

###### Section 3 : Les organismes concourant à la recherche publique

**Art. D112-8**

Prévoient une mission de recherche, au titre de l'article L. 112-6 du présent code, les statuts des établissements publics suivants :

1° Universités et instituts nationaux polytechniques mentionnés à l'article D. 711-1 du code de l'éducation ;

2° Instituts et écoles extérieurs aux universités mentionnés à l'article D. 711-2 du même code ;

3° Grands établissements mentionnés à l'article D. 711-3 du même code ;

4° Ecoles françaises à l'étranger mentionnées à l'article D. 711-4 du même code ;

5° Ecoles normales supérieures mentionnées à l'article D. 711-5 du même code ;

6° Communautés d'universités et établissements mentionnées à l'article D. 711-6 du même code ;

7° Etablissements publics à caractère scientifique, culturel et professionnel expérimentaux, mentionnés aux articles D. 711-6-1 et D. 711-6-2 du même code ;

8° Ecoles d'ingénieurs mentionnées aux articles D. 741-5 et D. 741-7 du même code ;

9° Instituts d'études politiques mentionnés à l'article D. 741-9 du même code ;

10° Etablissements publics à caractère administratif mentionnés à l'article D. 741-12 du même code ;

11° Ecoles nationales supérieures d'architecture mentionnées à l'article D. 752-5 du même code ;

12° Ecoles supérieures militaires mentionnées à l'article D. 755-1 du même code ;

13° Etablissements d'enseignement supérieur de la création artistique dans le domaine du spectacle vivant mentionnés à l'article D. 759-4 du même code ;

14° Etablissements d'enseignement supérieur d'arts plastiques mentionnés à l'article D. 759-8 du même code ;

15° Etablissements d'enseignement supérieur de la création artistique dans le domaine du cinéma et de la communication audiovisuelle mentionnés à l'article D. 75-10-1 du même code ;

16° Etablissements publics d'enseignement supérieur agricole mentionnés à l'article D. 812-1 du code rural et de la pêche maritime ;

17° Etablissements publics de santé relevant de l'article L. 6141-1 du code de la santé publique, et participant à la recherche et à l'innovation en santé en application du sixième alinéa de l'article L. 6111-1 du même code ;

18° Musées nationaux figurant sur la liste établie en application de l'article D. 421-5 du code du patrimoine ;

19° Etablissements publics à caractère administratif et établissements publics à caractère industriel et commercial mentionnés au livre III du présent code ;

20° Etablissements publics à caractère administratif des parcs nationaux mentionnés à l'article R. 331-85 du code de l'environnement.

**Art. D112-9**

Prévoient également une mission de recherche, au titre de l'article L. 112-6 du présent code, les statuts des établissements publics suivants :

1° Académie nationale de médecine régie par le décret n° 2014-1678 du 30 décembre 2014 portant approbation des statuts de l'Académie nationale de médecine ;

2° Académie nationale de pharmacie régie par le décret n° 2016-813 du 17 juin 2016 approuvant les statuts de l'Académie nationale de pharmacie ;

3° Agence nationale chargée de la sécurité sanitaire de l'alimentation, de l'environnement et du travail mentionnée à l'article L. 1313-1 du code de la santé publique ;

4° Bibliothèque publique d'information mentionnée à l'article R. 342-1 du code du patrimoine ;

5° Centre d'enseignement zootechnique de Rambouillet mentionné à l'article D. 211-12 du code de l'éducation ;

6° Centre d'études et d'expertise sur les risques, l'environnement, la mobilité et l'aménagement régi par le décret n° 2013-1273 du 27 décembre 2013 relatif au Centre d'études et d'expertise sur les risques, l'environnement, la mobilité et l'aménagement (CEREMA) ;

7° Centre européen de recherches préhistoriques de Tautavel, établissement public de coopération culturelle à caractère administratif créé sur le fondement de l'article L. 1431-1 du code général des collectivités territoriales ;

8° Centre des monuments nationaux mentionné à l'article L. 141-1 du code du patrimoine ;

9° Centre national de la danse régi par le décret n° 98-11 du 5 janvier 1998 portant création de l'établissement public du Centre national de la danse ;

10° Centre national de la propriété forestière mentionné à l'article L. 321-1 du code forestier ;

11° Domaine national de Chambord régi par le décret n° 2005-703 du 24 juin 2005 relatif au Domaine national de Chambord ;

12° Ecole du Louvre régie par le décret n° 97-1085 du 25 novembre 1997 relatif à l'Ecole du Louvre ;

13° Ecole nationale d'administration pénitentiaire mentionnée à l'article R. 112-43 du code pénitentiaire ;

14° Ecole nationale de la magistrature régie par le décret n° 72-355 du 4 mai 1972 relatif à l'Ecole nationale de la magistrature ;

15° Etablissement public de la Cité de la musique - Philharmonie de Paris régi par le décret n° 2015-1178 du 24 septembre 2015 relatif à l'établissement public de la Cité de la musique - Philharmonie de Paris ;

16° Institut français régi par le décret n° 2010-1695 du 30 décembre 2010 relatif à l'Institut français ;

17° Institut français du cheval et de l'équitation mentionné à l'article R. 653-13 du code rural et de la pêche maritime ;

18° Institut national de l'information géographique et forestière régi par le décret n° 2011-1371 du 27 octobre 2011 relatif à l'Institut national de l'information géographique et forestière ;

19° Institut national du service public régi par le décret n° 2021-1556 du 1er décembre 2021 relatif à l'organisation et au fonctionnement de l'Institut national du service public ;

20° Météo-France, régi par le décret n° 93-861 du 18 juin 1993 portant création de l'établissement public Météo-France ;

21° Mobilier national - Manufactures nationales des Gobelins, de Beauvais et de la Savonnerie-Ateliers-conservatoires d'Alençon et du Puy-en-Velay régi par le décret n° 2021-1890 du 29 décembre 2021 portant création de l'établissement public Mobilier national - Manufactures nationales des Gobelins, de Beauvais et de la Savonnerie - Ateliers-conservatoires d'Alençon et du Puy-en-Velay ;

22° Office français de la biodiversité mentionné à l'article L. 131-8 du code de l'environnement ;

23° Office national des forêts mentionné à l'article L. 221-1 du code forestier ;

24° Service hydrographique et océanographique de la marine (SHOM) mentionné à l'article R. 3416-1 du code de la défense.

**Art. D112-10**

Les organismes publics et services à compétence nationale suivants exercent également une mission de recherche publique :

1° Académies constituant l'Institut de France ;

2° Bureau des longitudes ;

3° Ecole nationale de la protection judiciaire de la jeunesse ;

4° Groupe d'étude et de contrôle des variétés et des semences ;

5° Institut agronomique méditerranéen de Montpellier ;

6° Institut franco-allemand de recherches de Saint-Louis ;

7° Service interministériel des archives de France ;

8° Structures de recherche relevant du ministère de la culture en application du III de l'article D. 239-1 du code de l'éducation.

**Art. D112-11**

Les établissements d'enseignement supérieur privés associés à un établissement public à caractère scientifique, culturel et professionnel mentionnés à l'article D. 731-6 du code de l'éducation, les établissements d'enseignement supérieur privés relevant du 1° de l'article L. 813-10 du code rural et de la pêche maritime et les établissements d'enseignement supérieur privés d'intérêt général, au sens de l'article L. 732-1 du code de l'éducation et de l'article L. 813-11 du code rural et de la pêche maritime, exercent également une mission de recherche publique.

Il en est de même des fondations reconnues d'utilité publique ayant pour activité principale la recherche publique dont les noms suivent :

1° Institut Curie ;

2° Institut Pasteur ;

3° Institut Pasteur de Lille ;

4° Fondation Jean Dausset - Centre d'étude du polymorphisme humain.

##### Chapitre III : PROGRAMMATION DES MOYENS DE LA RECHERCHE PUBLIQUE ET DES ACTIONS DE DÉVELOPPEMENT TECHNOLOGIQUE

##### Chapitre IV : ÉVALUATION DE LA RECHERCHE ET DE L'ENSEIGNEMENT SUPÉRIEUR

###### Section 1 : Le Haut Conseil de l'évaluation de la recherche et de l'enseignement supérieur

####### Sous-section 1 : L'exercice des missions du Haut Conseil de l'évaluation de la recherche et de l'enseignement supérieur

**Art. R114-1**

Pour l'exercice des missions fixées à l'article L. 114-3-1, le Haut Conseil de l'évaluation de la recherche et de l'enseignement supérieur :

1° Veille à ce que les évaluations qu'il conduit et celles conduites par d'autres instances dont il valide les procédures prennent en compte :

a) Les dimensions territoriale, nationale et européenne de l'enseignement supérieur, de la recherche et de l'innovation ;

b) Les liens entre la formation et la recherche ;

c) Les critères établis pour évaluer la qualité de l'offre de formation et la reconnaissance des diplômes aux niveaux international et national, y compris au titre des évaluations mentionnées au III de l'article L. 6316-4 du code du travail ;

d) Les résultats obtenus par les établissements et structures évalués dans l'ensemble des domaines mentionnés aux articles L. 114-3-1 et L. 114-3-2 du présent code ;

e) La diversité des structures et des formations évaluées, de leurs missions et des champs disciplinaires ;

f) Le respect des exigences de l'intégrité scientifique mentionnée à l'article L. 211-2 ;

2° Entretient un dialogue régulier avec les acteurs institutionnels et les instances parties prenantes aux évaluations, aux niveaux national, européen et international, afin d'assurer l'amélioration continue des critères et procédures mis en œuvre et de permettre une prise en compte des évaluations par les acteurs ;

3° Peut être consulté par les établissements et fondations mentionnés au troisième alinéa de l'article L. 211-2 sur toute question relative aux conditions du respect des exigences de l'intégrité scientifique. Il propose à l'établissement ou à la fondation qui en fait la demande la désignation d'un référent à l'intégrité scientifique.

**Art. D114-2**

Au titre de la coordination de l'action des instances d'évaluation nationales dans les domaines de la recherche et de l'enseignement supérieur mentionnée à l'avant-dernier alinéa de l'article L. 114-3-1, le Haut Conseil de l'évaluation de la recherche et de l'enseignement supérieur valide les procédures mises en œuvre et veille à ce qu'elles prennent en compte les éléments précisés au 1° de l'article R. 114-1.

En outre, il s'assure que les pratiques mises en œuvre garantissent la qualité, l'objectivité et la transparence des évaluations, ainsi que l'intégrité et la publicité des procédures, des travaux conduits et des résultats obtenus.

La coordination du Haut Conseil s'exerce sur la commission d'évaluation des formations et diplômes de gestion, régie par le décret n° 2001-295 du 4 avril 2021 portant création de la commission d'évaluation des formations et diplômes de gestion, et sur la commission des titres d'ingénieur mentionnée à l'article L. 642-3 du code de l'éducation.

Elle porte notamment sur :

1° La cohérence entre les référentiels d'évaluation élaborés par chaque instance ;

2° Les calendriers et les modalités de déroulement des évaluations, la politique d'information et de partage des données ;

3° L'action européenne et internationale.

Un comité présidé par le ministre chargé de l'enseignement supérieur, ou son représentant, assure le suivi de l'exercice de cette coordination.

####### Sous-section 2 : Le collège du Haut Conseil de l'évaluation de la recherche et de l'enseignement supérieur

**Art. R114-3**

Le collège du Haut Conseil de l'évaluation de la recherche et de l'enseignement supérieur mentionné à l'article L. 114-3-3 délibère sur :

1° La charte de l'évaluation définissant les mesures propres à garantir notamment la qualité, la transparence et la publicité des procédures d'évaluation ;

2° Les référentiels des évaluations conduites par le Haut Conseil ;

3° Les modalités de validation des procédures d'évaluation mises en œuvre par d'autres instances ;

4° Les conditions de nomination des experts ;

5° Le programme pluriannuel d'évaluations compatible avec les échéances des contrats mentionnés au cinquième alinéa de l'article L. 711-1 du code de l'éducation et au premier alinéa de l'article L. 311-2 du présent code ;

6° La politique du Haut Conseil en matière de coopération européenne et internationale.

**Art. R114-4**

Pour l'administration du Haut Conseil de l'évaluation de la recherche et de l'enseignement supérieur, le collège délibère sur :

1° Le budget initial et, le cas échéant, les budgets rectificatifs ;

2° Le compte financier et l'affectation du résultat ;

3° Le règlement comptable et financier ;

4° Le règlement intérieur, qui précise notamment les règles de déontologie ;

5° L'organisation interne du Haut Conseil en départements, les modalités de nomination de leurs responsables et, le cas échéant, des membres de leurs conseils d'orientation ;

6° Le rapport annuel d'activité, adressé au Gouvernement et au Parlement ;

7° Les acquisitions, échanges et aliénations de biens immobiliers ;

8° Les emprunts, dans le respect des règles fixées par le I de l'article 12 de la loi n° 2010-1645 du 28 décembre 2010 de programmation des finances publiques pour les années 2011 à 2014 ;

9° Les dons et legs ;

10° Les transactions dans les conditions fixées par les articles 2044 à 2052 du code civil ;

11° Les conditions générales de tarification des prestations réalisées par le Haut Conseil pour le compte de tiers ;

12° Les conditions générales de recrutement, d'emploi et de rémunération du personnel ;

13° La création d'un comité social d'administration ;

14° L'application des règles mentionnées au 8° de l'article 2 et aux articles 3-1 et 7-1 du décret n° 2006-781 du 3 juillet 2006 fixant les conditions et les modalités de règlement des frais occasionnés par les déplacements temporaires des personnels civils de l'Etat.

Dans les matières énumérées aux 7°, 9° et 10°, le collège peut déléguer une partie de ses pouvoirs au président. Celui-ci lui rend compte, au moins une fois par an, des décisions qu'il a prises en vertu de cette délégation.

**Art. R114-5**

Les membres du collège autres que le président sont nommés par décret pris sur le rapport du ministre chargé de la recherche et du ministre chargé de l'enseignement supérieur, dans les conditions suivantes :

1° Les six membres mentionnés au 1° du II de l'article L. 114-3-3 sont choisis parmi les membres élus des instances d'évaluation compétentes en matière d'enseignement supérieur et de recherche à raison de :

a) Trois parmi les six candidats proposés par le Conseil national des universités ;

b) Deux parmi les quatre candidats, dont un au moins a la qualité d'ingénieur, proposés par le Comité national de la recherche scientifique placé auprès du Centre national de la recherche scientifique ;

c) Un parmi les candidats proposés par l'instance d'évaluation de chacun des autres établissements publics à caractère scientifique et technologique, à raison de deux candidats par instance ;

2° Les six membres mentionnés au 2° du II du même article comprennent au moins un ingénieur et sont choisis de la façon suivante :

a) Deux parmi les candidats proposés, à raison de deux chacun, par les présidents ou directeurs d'organisme de recherche ;

b) Deux parmi les quatre candidats proposés, à raison de deux chacun, par les deux conférences des chefs d'établissement mentionnées à l'article L. 233-1 du code de l'éducation ;

c) Deux parmi les personnes ayant la qualité de chercheur, d'ingénieur ou d'enseignant-chercheur ;

3° Les deux représentants des étudiants mentionnés au 3° du II de l'article L. 114-3-3 sont proposés, à raison de deux candidats chacune, par les deux associations d'étudiants ayant obtenu le plus grand nombre de voix lors de la dernière élection des représentants des étudiants au Conseil national de l'enseignement supérieur et de la recherche ;

4° Les sept personnalités qualifiées mentionnées au 4° du II du même article ne peuvent comprendre moins de trois personnes d'un même sexe ;

5° Les désignations du député et du sénateur membres du collège s'effectuent dans les conditions prévues à l'article 2 de la loi n° 2018-699 du 3 août 2018 visant à garantir la présence des parlementaires dans certains organismes extérieurs au Parlement et à simplifier les modalités de leur nomination.

Les membres du collège mentionnés aux 1°, 2° et 3° du II de l'article L. 114-3-3 sont choisis de façon à respecter, pour chaque catégorie de membres, la parité entre les femmes et les hommes. A cette fin, les instances, autorités et associations sollicitées proposent un nombre égal de candidats de chaque sexe.

En cas de vacance d'un siège, pour quelque cause que ce soit, un autre membre est nommé, dans les mêmes conditions, pour la durée du mandat restant à courir.

**Art. R114-6**

Sans préjudice des incompatibilités mentionnées à l'article 10 de la loi n° 2017-55 du 20 janvier 2017 portant statut général des autorités administratives indépendantes et des autorités publiques indépendantes, le mandat de membre du collège est incompatible avec les fonctions suivantes :

1° Président ou directeur d'établissement d'enseignement supérieur ou de regroupement d'établissements au sens de l'article L. 718-3 du code de l'éducation ;

2° Président ou directeur d'organisme de recherche ;

3° Président d'une section ou de la commission permanente du Conseil national des universités ;

4° Président d'une section ou d'une commission interdisciplinaire du Comité national de la recherche scientifique ou président d'une instance d'évaluation mentionnée à l'article L. 321-2 du présent code ;

5° Membre du Conseil national de l'enseignement supérieur et de la recherche ;

6° Membre du Conseil stratégique de la recherche ;

7° Expert auprès du Haut Conseil de l'évaluation de la recherche et de l'enseignement supérieur.

**Art. R114-7**

Le collège se réunit au moins deux fois par an en séance plénière, sur convocation du président du Haut Conseil qui fixe l'ordre du jour.

Le collège ne peut valablement délibérer qu'en présence de la majorité de ses membres en exercice et dans les conditions de quorum fixées à l'article 3 du décret n° 2014-90 du 31 janvier 2014 portant application de l'article 2 de la loi n° 2013-907 du 11 octobre 2013 relative à la transparence de la vie publique.

Si le quorum n'est pas atteint, le collège est à nouveau convoqué dans un délai de quinze jours. Il délibère alors valablement, quel que soit le nombre de membres présents.

**Art. R114-8**

Les délibérations du collège sont prises à la majorité des membres présents. En cas de partage égal des voix, celle du président est prépondérante.

En cas d'empêchement du président ou de vacance de son emploi, la séance du collège est présidée par le plus âgé des membres présents.

Le secrétaire général et l'agent comptable assistent aux séances du collège, avec voix consultative.

A l'invitation du président, des agents du Haut Conseil ou des personnes extérieures à celui-ci peuvent assister aux séances du collège avec voix consultative.

####### Sous-section 3 : Le président du Haut Conseil de l'évaluation de la recherche et de l'enseignement supérieur

**Art. R114-9**

Le président dirige le Haut Conseil de l'évaluation de la recherche et de l'enseignement supérieur. Il veille à l'objectivité et à la transparence des évaluations. Il représente le Haut Conseil dans tous les actes de la vie civile et dans ses rapports avec les tiers.

Le président préside le collège.

**Art. R114-10**

Pour l'organisation et le fonctionnement du Haut Conseil, le président :

1° Propose au collège le règlement intérieur ;

2° Nomme aux emplois, y compris celui de secrétaire général, fixe les rémunérations et les indemnités ;

3° Nomme les responsables des départements et les membres de leurs conseils d'orientation et en informe le collège ;

4° A autorité sur les agents du Haut Conseil et définit leurs attributions. Il fixe l'organisation des services et les règles de gestion des agents contractuels, après avis des instances représentatives du personnel compétentes ;

5° Signe tous les actes relatifs à la compétence du Haut Conseil ;

6° Valide les procédures d'évaluation mises en œuvre par d'autres instances ;

7° Nomme les experts ;

8° Contresigne les rapports d'évaluation établis par les comités d'experts ;

9° Prépare les délibérations du collège et en assure l'exécution ;

10° Représente le Haut Conseil en justice et agit en son nom ;

11° Est ordonnateur des recettes et des dépenses ;

12° Conclut les contrats, conventions et marchés ;

13° Tient la comptabilité des engagements.

Le président peut donner délégation au secrétaire général pour signer, dans la limite de ses attributions, tous actes relatifs au fonctionnement du Haut Conseil, et, dans la limite de ses attributions, à tout agent du Haut Conseil.

####### Sous-section 4 : L'organisation et les services du Haut Conseil de l'évaluation de la recherche et de l'enseignement supérieur

**Art. R114-11**

Sous l'autorité du président, le secrétaire général est chargé de l'organisation administrative et du fonctionnement du Haut Conseil de l'évaluation de la recherche et de l'enseignement supérieur.

Il est nommé pour une durée de quatre ans renouvelable.

Le secrétaire général peut, dans la limite de ses attributions, déléguer sa signature et désigner les agents habilités à le représenter.

En cas d'empêchement du président ou de vacance de son emploi, le secrétaire général assure l'intérim des fonctions mentionnées à l'article R. 114-10.

**Art. R114-12**

Le Haut Conseil comprend des départements chargés, sous la responsabilité du président, de mettre en œuvre les missions énoncées à l'article L. 114-3-1.

Un département, dénommé " Office Français de l'Intégrité Scientifique (OFIS) ", met en œuvre les missions mentionnées aux quatrième et dix-septième alinéas du même article. Il est doté d'un conseil d'orientation.

La liste des autres départements, qui peuvent être dotés d'un conseil d'orientation, est fixée par le règlement intérieur.

Le responsable de chaque département est nommé pour une durée de quatre ans, renouvelable une fois.

**Art. R114-13**

Le personnel du Haut Conseil est constitué de fonctionnaires en position d'activité, détachés ou mis à disposition, dans les conditions prévues par leur statut, et d'agents non titulaires de droit public recrutés par contrat à durée déterminée ou indéterminée, employés à temps complet ou incomplet.

Les agents contractuels de droit public recrutés par le Haut Conseil sont soumis aux dispositions du décret n° 86-83 du 17 janvier 1986 relatif aux dispositions générales applicables aux agents contractuels de l'Etat.

Le président peut demander aux ministres intéressés le concours des services de l'Etat nécessaire à l'accomplissement des missions du Haut Conseil.

####### Sous-section 5 : Les comités d'experts et les rapports d'évaluation du Haut Conseil de l'évaluation de la recherche et de l'enseignement supérieur

**Art. R114-14**

Les experts sont nommés par le président du Haut Conseil de l'évaluation de la recherche et de l'enseignement supérieur selon les procédures et critères validés par le collège.

Les noms et curriculum vitae des experts français et étrangers ayant participé à des évaluations sont rendus publics.

La composition des comités d'experts, y compris la nomination de leur président, fait l'objet d'une discussion préalable avec l'entité évaluée. Celle-ci fait part au président du Haut Conseil d'éventuelles situations de conflit d'intérêts.

Lorsque l'évaluation d'une unité de recherche est conduite par le Haut Conseil, le comité d'experts comporte un représentant de l'instance d'évaluation des personnels de chacun des établissements dont relève l'unité, désigné sur proposition de cette instance.

Les comités d'experts peuvent, sur demande motivée par les nécessités de l'évaluation, se faire communiquer tout type de documents, quel qu'en soit le support, et en obtenir la copie, à l'exception de documents appartenant au dossier individuel des personnels de l'entité évaluée.

**Art. R114-15**

Les rapports d'évaluation du Haut Conseil de l'évaluation de la recherche et de l'enseignement supérieur sont élaborés collégialement par chaque comité d'experts.

Ils sont signés par le président du comité et soumis aux responsables des entités évaluées en vue de recueillir leurs observations.

####### Sous-section 6 : Les règles de déontologie applicables aux experts et aux agents du Haut Conseil de l'évaluation de la recherche et de l'enseignement supérieur

**Art. D114-16**

Conformément aux dispositions de l'article 13 de la loi n° 2017-55 du 20 janvier 2017 portant statut général des autorités administratives indépendantes et des autorités publiques indépendantes, les règles déontologiques applicables aux agents et, le cas échéant, aux collaborateurs ou experts du Haut Conseil de l'évaluation de la recherche et de l'enseignement supérieur sont fixées par le règlement intérieur du Haut Conseil.

**Art. R114-17**

Les experts et les agents du Haut Conseil ne peuvent participer aux délibérations ni à la rédaction de rapports relatifs à l'évaluation d'une entité à laquelle ils appartiennent.

Ils déclarent au président du Haut Conseil les fonctions qu'ils occupent ou ont occupées pendant les cinq dernières années, les mandats et les intérêts qu'ils détiennent ou ont détenus au cours de la même période dans les établissements ou organismes qui ont vocation à faire l'objet d'évaluations conduites par le Haut Conseil.

####### Sous-section 7 : Le régime budgétaire et comptable

**Art. R114-18**

Le Haut Conseil de l'évaluation de la recherche et de l'enseignement supérieur est soumis aux règles budgétaires et comptables publiques. Ces règles, précisées dans le règlement comptable et financier mentionné à l'article R. 114-4, sont définies conformément aux articles 18 à 20, 24, 29, 38, 50 à 52, 54, 59, 168, 175 à 183, 192 à 196, 198 à 212 et 214 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

Les délibérations du collège relatives au budget et à ses modifications sont adressées pour information aux ministres chargés de la recherche, de l'enseignement supérieur et du budget.

**Art. R114-19**

Le Haut Conseil est doté d'un agent comptable, nommé par arrêté des ministres chargés du budget, de la recherche et de l'enseignement supérieur, après avis du président du Haut Conseil.

Le contrôle de la gestion de l'agent comptable est assuré par le directeur régional des finances publiques d'Ile-de-France.

**Art. R114-20**

Les recettes du Haut Conseil sont notamment :

1° Les subventions de toute nature ;

2° Les ressources propres ;

3° Les dons et legs ;

4° Toute recette prévue par les lois et règlements.

**Art. R114-21**

Les frais occasionnés par les déplacements et les séjours des membres du collège, des agents et des experts sont remboursés dans les conditions prévues par la réglementation applicable aux personnels civils de l'Etat.

###### Section 2 : Modalités de l'évaluation

**Art. R114-22**

Les experts intervenant pour le Haut Conseil de l'évaluation de la recherche et de l'enseignement supérieur, mentionnés au sixième alinéa de l'article L. 114-3-1 du présent code, et les experts de toute autre instance d'évaluation intervenant dans les procédures d'évaluation validées par le Haut Conseil sont tenus, dans leur mission, au respect des règles de secret professionnel instituées aux articles 226-13 et 226-14 du code pénal. Ils font preuve de discrétion professionnelle pour tous les faits, informations ou documents dont ils ont ou ont eu connaissance dans l'exercice ou à l'occasion de l'exercice de leur mission.

Ils s'engagent à n'utiliser les données ayant permis de réaliser l'évaluation que pour les besoins de leur mission d'évaluation.

**Art. R114-23**

Préalablement à l'évaluation, l'instance d'évaluation échange avec l'entité évaluée afin de préciser les modalités de restitution de l'évaluation auprès de celle-ci et de ses autorités de tutelle et d'identifier les éléments ne pouvant faire l'objet d'une publication.

Les rapports d'évaluation sont rendus publics dans une version occultant ou disjoignant les passages dont la publication porterait atteinte au respect des secrets légalement protégés ou des clauses de confidentialité figurant, le cas échéant, dans les contrats de recherche liant l'établissement évalué à un ou des tiers ou liant, dans le cas d'une unité de recherche, un ou des établissements auxquels elle est rattachée à un ou des tiers pour des travaux réalisés au sein de l'unité. La version publiée prend en compte les dispositions du 2° de l'article L. 311-5 du code des relations entre le public et l'administration.

#### Titre II : LES INSTANCES CONSULTATIVES DE LA RECHERCHE ET DU DÉVELOPPEMENT TECHNOLOGIQUE

##### Chapitre préliminaire : LE CONSEIL STRATÉGIQUE DE LA RECHERCHE

**Art. D120-1**

Le Conseil stratégique de la recherche peut être saisi par le Premier ministre ou le ministre chargé de la recherche de toute question relevant de son domaine de compétence.

**Art. D120-2**

Le Conseil stratégique de la recherche comprend de seize à vingt-six membres qui, outre un député et un sénateur désignés dans les conditions prévues par l'article L. 120-1, sont répartis de la façon suivante :

1° Treize à vingt-trois personnalités qualifiées pour leurs compétences dans les domaines de la recherche, de l'économie ou de l'innovation, dont deux au moins exerçant ou ayant exercé leur activité hors de France ;

2° Un membre du bureau exécutif de Régions de France, désigné par son président.

Les personnalités qualifiées sont nommées par décret pour un mandat de cinq ans renouvelable une fois.

Le vice-président du Conseil stratégique de la recherche est désigné par décret parmi les personnalités qualifiées.

Lorsqu'un siège est vacant par suite de démission ou d'empêchement définitif d'un membre, ou de la perte de la qualité au titre de laquelle il avait été désigné, un nouveau membre du même sexe est désigné pour la durée du mandat restant à accomplir.

**Art. D120-3**

Le Conseil stratégique de la recherche se réunit au moins une fois par an à l'initiative de son président qui arrête l'ordre du jour. Le président peut inviter des ministres ou leurs représentants ainsi que toute autre personne que le conseil souhaite entendre.

Le vice-président peut réunir le Conseil stratégique de la recherche dans une formation limitée aux membres mentionnés au 1° de l'article D. 120-2 ou à certains d'entre eux, notamment quand il est saisi en application de l'article D. 120-1.

**Art. D120-4**

Pour la mise en œuvre de sa mission, le Conseil stratégique de la recherche dispose notamment des services du ministère de la recherche qui assurent en outre son secrétariat.

##### Chapitre Ier : LE PILOTAGE DE LA RECHERCHE

##### Chapitre III : LE CONSEIL NATIONAL DE L'ENSEIGNEMENT SUPÉRIEUR ET DE LA RECHERCHE

**Art. D123-1**

Les dispositions relatives au Conseil national de l'enseignement supérieur et de la recherche délibérant en matière consultative sont prévues aux articles D. 232-1 à D. 232-22 du code de l'éducation.

##### Chapitre IV : AUTRES INSTANCES CONSULTATIVES

**Art. D124-1**

Le Conseil national de la culture scientifique, technique et industrielle est placé auprès des ministres chargés de la culture, de l'enseignement supérieur et de la recherche.

Il se réunit au moins deux fois par an à l'initiative de son président qui arrête l'ordre du jour de ses réunions.

En cohérence avec les grandes orientations de la stratégie nationale de recherche proposées par le Conseil stratégique de la recherche, il participe à l'élaboration d'une stratégie nationale en matière de développement de la culture scientifique, technique et industrielle, dont il assure le suivi.

Il propose, le cas échéant, des actions communes à ses membres et des actions partagées à l'ensemble des acteurs de la culture scientifique, technique et industrielle.

Il peut être consulté sur les actions que l'Etat entend promouvoir en matière de culture scientifique. Il peut également être saisi de toute question relevant de son domaine de compétences par les ministres chargés de la culture et de la recherche.

Il adresse un bilan annuel de ses actions en matière de culture scientifique, technique et industrielle aux ministres chargés de la recherche et de la culture.

**Art. D124-2**

Outre son président nommé par arrêté des ministres chargés de la culture et de la recherche, le Conseil national de la culture scientifique, technique et industrielle comprend vingt-deux membres qui, outre un député et un sénateur désignés dans les conditions prévues par l'article L. 124-1, sont répartis de la façon suivante :

1° Dix représentants de l'Etat, des établissements publics et des conférences, répartis comme suit :

a) Le directeur général de la recherche et de l'innovation au ministère de la recherche ou son représentant ;

b) Le secrétaire général du ministère de la culture ou son représentant ;

c) Le directeur général de l'enseignement scolaire au ministère de l'éducation ou son représentant ;

d) Le président de l'Etablissement public du Palais de la découverte et de la Cité des sciences et de l'industrie ou son représentant ;

e) Le président du Muséum national d'histoire naturelle ou son représentant ;

f) L'administrateur général du Conservatoire national des arts et métiers ou son représentant ;

g) Le président du musée du quai Branly-Jacques Chirac ou son représentant ;

h) Le président du Centre national de la recherche scientifique ou son représentant ;

i) Le président de la Conférence des présidents d'université ou son représentant ;

j) Le président de la Conférence des grandes écoles ou son représentant ;

2° Trois représentants de Régions de France désignés par son président ;

3° Deux représentants du monde associatif dont :

a) Un représentant des centres de sciences et des musées ;

b) Un représentant d'associations d'éducation populaire ;

4° Cinq personnalités qualifiées désignées en raison de leur compétence en matière de culture scientifique, technique et industrielle, dont deux sur proposition de Régions de France.

Les deux représentants du monde associatif et les cinq personnalités qualifiées sont nommés par arrêté des ministres chargés de la culture et de la recherche.

**Art. D124-3**

Le secrétariat du Conseil national de la culture scientifique, technique et industrielle est chargé de préparer les séances du conseil et de veiller au suivi et à la mise en œuvre de ses recommandations. Il est assuré par les services du ministère de la recherche.

#### Titre IV : DISPOSITIONS RELATIVES À L'OUTRE-MER

##### Chapitre Ier : DISPOSITIONS RELATIVES À LA GUADELOUPE, LA GUYANE, LA MARTINIQUE, LA RÉUNION ET MAYOTTE

###### Section 1 : Dispositions particulières à la Guyane

**Art. R141-1**

En Guyane, le délégué régional à la recherche et à la technologie est rattaché à la direction générale de la coordination et de l'animation territoriale. Il assiste le secrétaire général des services de l'Etat dans les domaines de la recherche, de la technologie, de l'innovation et de la culture scientifique, technique et industrielle.

Le délégué régional à la recherche et à la technologie est le conseiller du recteur de la région académique de Guyane pour ce qui concerne ses attributions en matière de recherche, de technologie, d'innovation et de culture scientifique, technique et industrielle.

Il est responsable de la délégation régionale à la recherche et à la technologie. A ce titre, il dispose de moyens et de personnels relevant du ministère de la recherche ou mis à disposition, notamment, par d'autres départements ministériels ou par des établissements publics ou des organismes d'enseignement supérieur ou de recherche.

Un ou plusieurs délégués régionaux adjoints peuvent assister le délégué régional à la recherche et à la technologie dans l'exercice de ses missions. Le délégué régional adjoint est placé sous l'autorité directe du délégué régional.

**Art. R141-2**

Le délégué régional à la recherche et à la technologie veille à la cohérence des initiatives prises en Guyane avec les orientations de la politique nationale de recherche et d'innovation et les programmes d'action mis en place dans ce cadre.

Il favorise les actions des établissements publics ou des organismes relevant du ministère de l'enseignement supérieur et de la recherche.

Il exerce les missions dévolues au délégué régional académique à la recherche et à l'innovation par les dispositions des 1°, 2°, 3°, 4°, 5° et 8° de l'article R. 112-4.

**Art. R141-3**

Toute vacance de l'emploi de délégué régional à la recherche et à la technologie de Guyane, constatée ou prévisible, fait l'objet, par le ministre chargé de la recherche, d'un avis de vacance publié au Journal officiel de la République française ainsi que sur l'espace numérique commun aux trois fonctions publiques, dans les conditions prévues par le décret n° 2018-1351 du 28 décembre 2018 relatif à l'obligation de publicité des emplois vacants sur un espace numérique commun aux trois fonctions publiques.

Dans un délai de trente jours à compter de la publication de l'avis de vacance au Journal officiel, les candidatures sont adressées au préfet de la région Guyane.

Le préfet de la région Guyane dresse la liste des candidats, qu'il transmet pour avis au recteur de la région académique de Guyane. Cette liste, accompagnée de l'avis du recteur de la région académique et de celui du préfet de région, est transmise par ce dernier au ministre chargé de la recherche.

La nomination à l'emploi de délégué régional à la recherche et à la technologie de Guyane est prononcée par arrêté du ministre chargé de la recherche pour une durée de trois ans.

**Art. R141-4**

Trois mois au moins avant l'expiration de la période pour laquelle il a été nommé, le délégué régional à la recherche et à la technologie de Guyane peut demander à être reconduit dans ses fonctions. Le renouvellement est soumis à l'avis préalable du préfet de la région Guyane et du recteur de la région académique de Guyane. La durée totale d'occupation des fonctions ne peut excéder six ans consécutifs.

Il peut, dans l'intérêt du service, être mis fin aux fonctions du délégué régional à la recherche et à la technologie avant l'expiration de la période pour laquelle il a été nommé.

S'il souhaite présenter sa démission, le délégué régional à la recherche et à la technologie en informe le ministre chargé de la recherche par lettre recommandée avec demande d'avis de réception. Il est tenu de respecter un préavis de trois mois à compter de la réception de la lettre de démission, sauf si le ministre chargé de la recherche l'en dispense, en tout ou partie.

**Art. R141-5**

Le délégué régional adjoint est nommé par arrêté du ministre chargé de la recherche, sur proposition du délégué régional à la recherche et à la technologie de Guyane, pour une durée de trois ans.

Trois mois au moins avant l'expiration de la période pour laquelle il a été nommé, le délégué régional adjoint peut demander à être reconduit dans ses fonctions. Le renouvellement est soumis à l'avis préalable du délégué régional à la recherche et à la technologie. La durée totale d'occupation des fonctions ne peut excéder six ans consécutifs.

Il peut, dans l'intérêt du service, être mis fin aux fonctions du délégué régional adjoint avant l'expiration de la période pour laquelle il a été nommé.

Le délégué régional adjoint qui souhaite présenter sa démission en informe le ministre chargé de la recherche par lettre recommandée avec demande d'avis de réception. Il est tenu de respecter un préavis de trois mois à compter de la réception de la lettre de démission, sauf si le délégué régional à la recherche et à la technologie l'en dispense en tout ou partie.

**Art. R141-6**

Peuvent être nommés délégué régional ou délégué régional adjoint à la recherche et à la technologie de Guyane les fonctionnaires de catégorie A ou assimilés, les officiers, ainsi que des agents contractuels d'un niveau équivalent, choisis en raison de leur expérience dans le domaine de la recherche, de la technologie et de l'innovation.

**Art. R141-7**

Le quatrième alinéa de l'article R. 112-2 et les articles R. 112-3 à R. 112-7 ne sont pas applicables en Guyane.

###### Section 2 : Dispositions particulières à Mayotte

**Art. R141-8**

Le quatrième alinéa de l'article R. 112-2 et les articles R. 112-3 à R. 112-7 ne sont pas applicables à Mayotte.

##### Chapitre II : DISPOSITIONS RELATIVES À SAINT-BARTHÉLEMY

**Art. R142-1**

Les attributions du recteur de région académique et du délégué régional académique à la recherche et à l'innovation définies aux articles R. 112-2 à R. 112-7 sont exercées, à Saint-Barthélemy, respectivement, par le recteur de la région académique de Guadeloupe et, sous l'autorité de ce dernier, par le délégué régional académique à la recherche et à l'innovation de Guadeloupe.

##### Chapitre III : DISPOSITIONS RELATIVES À SAINT-MARTIN

**Art. R143-1**

Les attributions du recteur de région académique et du délégué régional académique à la recherche et à l'innovation définies aux articles R. 112-2 à R. 112-7 sont exercées, à Saint-Martin, respectivement, par le recteur de la région académique de Guadeloupe et, sous l'autorité de ce dernier, par le délégué régional académique à la recherche et à l'innovation de Guadeloupe.

##### Chapitre IV : DISPOSITIONS RELATIVES À SAINT-PIERRE-ET-MIQUELON

**Art. R144-1**

Les attributions du recteur de région académique et du délégué régional académique à la recherche et à l'innovation définies aux articles R. 112-2 à R. 112 7 sont exercées, à Saint-Pierre-et-Miquelon, respectivement, par le recteur de la région académique de Normandie et, sous l'autorité de ce dernier, par le délégué régional académique à la recherche et à l'innovation de Normandie.

**Art. R144-2**

A Saint-Pierre-et-Miquelon, sous l'autorité du préfet, représentant de l'Etat en mer, et sous réserve des compétences attribuées à d'autres services ou établissements publics de l'Etat, la direction des territoires, de l'alimentation et de la mer contribue, dans ses domaines de compétence, à l'élaboration de la politique scientifique et technique en matière de recherche et développement, en application des dispositions de l'article 17 du décret n° 2010-1582 du 17 décembre 2010 relatif à l'organisation et aux missions des services de l'Etat dans les départements et les régions d'outre-mer, à Mayotte et à Saint-Pierre-et-Miquelon.

##### Chapitre V : DISPOSITIONS RELATIVES AUX ÎLES WALLIS ET FUTUNA

**Art. D145-1**

Sous réserve des adaptations prévues par le présent chapitre, sont applicables dans les îles Wallis et Futuna les dispositions des articles mentionnés dans le tableau ci-dessous, dans leur rédaction résultant du décret n° 2023-1321 du 27 décembre 2023 sauf mention contraire dans le même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION</th></tr><tr><td align="justify">D. 112-1</td><td align="left"></td></tr><tr><td align="justify">D. 112-8 à D. 112-11</td><td align="left"></td></tr><tr><td align="justify">D. 114-2</td><td align="left"></td></tr><tr><td align="justify">D. 114-16</td><td align="left"></td></tr><tr><td align="justify">D. 120-1 à D. 120-4</td><td align="left"></td></tr><tr><td align="justify">D. 123-1</td><td align="left"></td></tr></table></div></div>

**Art. R145-2**

Sous réserve des adaptations prévues par le présent chapitre, sont applicables dans les îles Wallis et Futuna les dispositions des articles mentionnés dans le tableau ci-dessous, dans leur rédaction résultant du décret n° 2023-1321 du 27 décembre 2023 sauf mention contraire dans le même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION</th></tr><tr><td align="left">R. 114-1</td><td align="left"></td></tr><tr><td align="left">R. 114-3 à R. 114-15</td><td align="left"></td></tr><tr><td align="left">R. 114-17 à R. 114-23</td><td align="left"></td></tr></table></div></div>

**Art. R145-3**

Le délégué territorial à la recherche et à la technologie de Nouvelle-Calédonie, mentionné à l'article R. 147-3, exerce, dans les îles Wallis et Futuna, les missions définies à l'article R. 147-4.

Il est alors placé sous l'autorité fonctionnelle de l'administrateur supérieur des îles Wallis et Futuna.

Il est le conseiller de l'administrateur supérieur des îles Wallis et Futuna pour ce qui concerne ses attributions en matière de recherche, de technologie, d'innovation et de culture scientifique, technique et industrielle.

##### Chapitre VI : DISPOSITIONS RELATIVES À LA POLYNÉSIE FRANÇAISE

**Art. D146-1**

Sous réserve des adaptations prévues par le présent chapitre, sont applicables en Polynésie française les dispositions des articles mentionnés dans le tableau ci-dessous, dans leur rédaction résultant du décret n° 2023-1321 du 27 décembre 2023 sauf mention contraire dans le même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION</th></tr><tr><td align="justify">D. 112-1</td><td align="left"></td></tr><tr><td align="justify">D. 112-8 à D. 112-11</td><td align="left"></td></tr><tr><td align="justify">D. 114-2</td><td align="left"></td></tr><tr><td align="justify">D. 114-16</td><td align="left"></td></tr><tr><td align="justify">D. 120-1 à D. 120-4</td><td align="left"></td></tr><tr><td align="justify">D. 123-1</td><td align="left"></td></tr></table></div></div>

**Art. R146-2**

Sous réserve des adaptations prévues par le présent chapitre, sont applicables en Polynésie française les dispositions des articles mentionnés dans le tableau ci-dessous, dans leur rédaction résultant du décret n° 2023-1321 du 27 décembre 2023 sauf mention contraire dans le même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION</th></tr><tr><td align="left">R. 114-1</td><td align="left"></td></tr><tr><td align="left">R. 114-3 à R. 114-15</td><td align="left"></td></tr><tr><td align="left">R. 114-17 à R. 114-23</td><td align="left"></td></tr></table></div></div>

**Art. R146-3**

Le délégué territorial à la recherche et à la technologie de Polynésie française est placé sous l'autorité du secrétaire général auprès du haut-commissaire de la République, qu'il assiste dans les domaines de la recherche, de la technologie, de l'innovation et de la culture scientifique, technique et industrielle.

**Art. R146-4**

Le délégué territorial à la recherche et à la technologie de Polynésie française :

1° Veille à la cohérence des initiatives prises au sein de la collectivité avec les orientations arrêtées en matière de recherche et d'innovation et les programmes d'action mis en place dans ce cadre ;

2° Favorise, au sein de la collectivité, les actions des établissements publics ou des organismes relevant du ministère de l'enseignement supérieur et de la recherche ;

3° Développe les actions de valorisation, organise les transferts de technologies de la recherche publique vers les entreprises et encourage la diffusion des nouvelles technologies vers les petites et moyennes entreprises ;

4° Accompagne les initiatives territoriales visant à développer et diffuser la culture scientifique, technique et industrielle et veille à leur articulation avec la stratégie nationale. Il assure le relais, dans la collectivité, des actions mises en œuvre par l'Etat dans ce domaine ;

5° Propose la répartition et l'attribution de subventions dans les domaines mentionnés à l'article R. 146-3 ;

6° Concourt à la mise en œuvre des mesures visant à développer la recherche et l'innovation et à promouvoir l'emploi scientifique dans les entreprises ;

7° Instruit et contribue à l'évaluation des projets de recherche, de transfert et de diffusion technologiques.

**Art. R146-5**

Le délégué territorial à la recherche et à la technologie est le conseiller du haut-commissaire de la République en Polynésie française pour ce qui concerne ses attributions en matière de recherche, de technologie, d'innovation et de culture scientifique, technique et industrielle.

Il est responsable de la délégation territoriale à la recherche et à la technologie. A ce titre, il dispose de moyens et de personnels relevant du ministre chargé de la recherche ou mis à disposition, notamment, par d'autres départements ministériels ou par des établissements publics ou des organismes d'enseignement supérieur ou de recherche.

**Art. R146-6**

Toute vacance de l'emploi de délégué territorial à la recherche et à la technologie de Polynésie française, constatée ou prévisible, fait l'objet, par le ministre chargé de la recherche, d'un avis de vacance publié au Journal officiel de la République française, ainsi que sur l'espace numérique commun aux trois fonctions publiques, dans les conditions prévues par le décret n° 2018-1351 du 28 décembre 2018 relatif à l'obligation de publicité des emplois vacants sur un espace numérique commun aux trois fonctions publiques. Dans un délai de trente jours à compter de la publication de l'avis de vacance au Journal officiel, les candidatures sont adressées au haut-commissaire de la République.

Le haut-commissaire de la République dresse la liste des candidats et la transmet, accompagnée de son avis, au ministre chargé de la recherche.

La nomination à l'emploi de délégué territorial à la recherche et à la technologie est prononcée par arrêté du ministre chargé de la recherche pour une durée de deux ans.

Trois mois au moins avant l'expiration de la période pour laquelle il a été nommé, le délégué territorial à la recherche et à la technologie peut demander à être reconduit dans ses fonctions. Le renouvellement est soumis à l'avis préalable du haut-commissaire de la République.

La durée totale d'occupation des fonctions de délégué territorial à la recherche et à la technologie de Polynésie française ne peut excéder quatre ans consécutifs, y compris dans le cas où le délégué possède dans cette collectivité le centre de ses intérêts matériels et moraux.

**Art. R146-7**

Peuvent être nommés délégué territorial à la recherche et à la technologie de Polynésie française les fonctionnaires de catégorie A ou assimilés, les officiers, ainsi que des agents contractuels d'un niveau équivalent, choisis en raison de leur expérience dans le domaine de la recherche, de la technologie et de l'innovation.

**Art. R146-8**

Il peut être mis fin, dans l'intérêt du service, aux fonctions de délégué territorial à la recherche et à la technologie de Polynésie française avant l'expiration de la période pour laquelle l'intéressé a été nommé.

Le délégué territorial à la recherche et à la technologie qui souhaite présenter sa démission en informe le ministre chargé de la recherche par lettre recommandée avec demande d'avis de réception. Il est tenu de respecter un préavis de trois mois à compter de la réception de la lettre de démission, sauf si le ministre chargé de la recherche l'en dispense, en tout ou partie.

##### Chapitre VII : DISPOSITIONS RELATIVES À LA NOUVELLE-CALÉDONIE

**Art. D147-1**

Sous réserve des adaptations prévues par le présent chapitre, sont applicables en Nouvelle-Calédonie les dispositions des articles mentionnés dans le tableau ci-dessous, dans leur rédaction résultant du décret n° 2023-1321 du 27 décembre 2023 sauf mention contraire dans le même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION</th></tr><tr><td align="justify">D. 112-1</td><td align="left"></td></tr><tr><td align="justify">D. 112-8 à D. 112-11</td><td align="left"></td></tr><tr><td align="justify">D. 114-2</td><td align="left"></td></tr><tr><td align="justify">D. 114-16</td><td align="left"></td></tr><tr><td align="justify">D. 120-1 à D. 120-4</td><td align="left"></td></tr><tr><td align="justify">D. 123-1</td><td align="left"></td></tr></table></div></div>

**Art. R147-2**

Sous réserve des adaptations prévues par le présent chapitre, sont applicables en Nouvelle-Calédonie les dispositions des articles mentionnés dans le tableau ci-dessous, dans leur rédaction résultant du décret n° 2023-1321 du 27 décembre 2023 sauf mention contraire dans le même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION</th></tr><tr><td align="left">R. 114-1</td><td align="left"></td></tr><tr><td align="left">R. 114-3 à R. 114-15</td><td align="left"></td></tr><tr><td align="left">R. 114-17 à R. 114-23</td><td align="left"></td></tr></table></div></div>

**Art. R147-3**

Le délégué territorial à la recherche et à la technologie de Nouvelle-Calédonie est placé sous l'autorité du secrétaire général auprès du haut-commissaire de la République, qu'il assiste dans les domaines de la recherche, de la technologie, de l'innovation et de la culture scientifique, technique et industrielle.

**Art. R147-4**

Le délégué territorial à la recherche et à la technologie de Nouvelle-Calédonie :

1° Veille à la cohérence des initiatives prises en Nouvelle-Calédonie avec les orientations arrêtées en matière de recherche et d'innovation et les programmes d'action mis en place dans ce cadre ;

2° Favorise les actions des établissements publics ou des organismes relevant du ministère de l'enseignement supérieur et de la recherche ;

3° Développe les actions de valorisation, organise les transferts de technologies de la recherche publique vers les entreprises et encourage la diffusion des nouvelles technologies vers les petites et moyennes entreprises ;

4° Accompagne les initiatives territoriales visant à développer et diffuser la culture scientifique, technique et industrielle, et veille à leur articulation avec la stratégie nationale. Il assure le relais en Nouvelle-Calédonie des actions mises en œuvre par l'Etat dans ce domaine ;

5° Propose la répartition et l'attribution de subventions dans les domaines mentionnés à l'article R. 147-8 ;

6° Concourt à la mise en œuvre des mesures visant à développer la recherche et l'innovation et à promouvoir l'emploi scientifique dans les entreprises ;

7° Instruit et contribue à l'évaluation des projets de recherche, de transfert et de diffusion technologiques.

Dans les conditions fixées à l'article R. 145-8, le délégué territorial de Nouvelle-Calédonie exerce également, dans les îles Wallis et Futuna, les missions mentionnées au présent article.

**Art. R147-5**

Le délégué territorial à la recherche et à la technologie est le conseiller du haut-commissaire de la République en Nouvelle-Calédonie pour ce qui concerne ses attributions en matière de recherche, de technologie, d'innovation et de culture scientifique, technique et industrielle.

Il est responsable de la délégation territoriale à la recherche et à la technologie. A ce titre, il dispose de moyens et de personnels relevant du ministre chargé de la recherche ou mis à disposition, notamment, par d'autres départements ministériels ou par des établissements publics ou des organismes d'enseignement supérieur ou de recherche.

**Art. R147-6**

Toute vacance de l'emploi de délégué territorial à la recherche et à la technologie de Nouvelle-Calédonie, constatée ou prévisible, fait l'objet, par le ministre chargé de la recherche, d'un avis de vacance publié au Journal officiel de la République française ainsi que sur l'espace numérique commun dans les conditions prévues par le décret n° 2018-1351 du 28 décembre 2018 relatif à l'obligation de publicité des emplois vacants sur un espace numérique commun aux trois fonctions publiques. Dans un délai de trente jours à compter de la publication de l'avis de vacance au Journal officiel, les candidatures sont adressées au haut-commissaire de la République.

Le haut-commissaire de la République dresse la liste des candidats et la transmet, accompagnée de son avis, au ministre chargé de la recherche.

La nomination à l'emploi de délégué territorial à la recherche et à la technologie est prononcée par arrêté du ministre chargé de la recherche pour une durée de deux ans.

Trois mois au moins avant l'expiration de la période pour laquelle il a été nommé, le délégué territorial à la recherche et à la technologie peut demander à être reconduit dans ses fonctions. Le renouvellement est soumis à l'avis préalable du haut-commissaire de la République. La durée totale d'occupation des fonctions ne peut excéder quatre ans consécutifs en Nouvelle-Calédonie, y compris dans le cas où le délégué y possède le centre de ses intérêts matériels et moraux.

Pour l'application du quatrième alinéa, la Nouvelle-Calédonie et les îles Wallis et Futuna sont considérées comme formant une seule collectivité.

**Art. R147-7**

Peuvent être nommés délégué territorial à la recherche et à la technologie de Nouvelle-Calédonie les fonctionnaires de catégorie A ou assimilés, les officiers, ainsi que des agents contractuels d'un niveau équivalent, choisis en raison de leur expérience dans le domaine de la recherche, de la technologie et de l'innovation.

**Art. R147-8**

Il peut être mis fin, dans l'intérêt du service, aux fonctions de délégué territorial à la recherche et à la technologie de Nouvelle-Calédonie avant l'expiration de la période pour laquelle l'intéressé a été nommé.

Le délégué territorial à la recherche et à la technologie qui souhaite présenter sa démission en informe le ministre chargé de la recherche par lettre recommandée avec demande d'avis de réception. Il est tenu de respecter un préavis de trois mois à compter de la réception de la lettre de démission, sauf si le ministre chargé de la recherche l'en dispense, en tout ou partie.

##### Chapitre VIII : DISPOSITIONS RELATIVES AUX TERRES AUSTRALES ET ANTARCTIQUES FRANÇAISES

**Art. R148-1**

Les articles R. 112-2 à R. 112-7 ne sont pas applicables dans les Terres australes et antarctiques françaises.

### Livre II : L'EXERCICE DES ACTIVITÉS DE RECHERCHE

#### Titre Ier : L'ÉTHIQUE DE LA RECHERCHE

##### Chapitre unique.

**Art. R211-1**

Les dispositions relatives à l'organisation et au fonctionnement du comité consultatif national d'éthique pour les sciences de la vie et de la santé sont fixées par les articles R. 1412-1 à R. 1412-14 du code de la santé publique.

**Art. D211-2**

Les établissements publics et fondations reconnues d'utilité publique mentionnés au troisième alinéa de l'article L. 211-2 :

1° Veillent à ce que les travaux de recherche qu'ils conduisent ou auxquels ils participent respectent les exigences de l'intégrité scientifique ;

2° Assurent la formation des personnels et des étudiants au respect de ces exigences ;

3° Promeuvent la diffusion des publications en accès ouvert et la mise à disposition des méthodes, protocoles, données et codes sources associés aux résultats de la recherche ;

4° Définissent les conditions de conservation, de communication et de réutilisation des résultats bruts des travaux scientifiques menés en leur sein ;

5° Veillent à ce que tout signalement relatif à un éventuel manquement aux exigences de l'intégrité scientifique soit traité selon une procédure établie au regard des recommandations du Haut Conseil de l'évaluation de la recherche et de l'enseignement supérieur définies en application des dispositions de l'article L. 114-3-1.

**Art. D211-3**

L'autorité chargée de la direction de l'établissement public ou de la fondation reconnue d'utilité publique nomme un référent à l'intégrité scientifique.

Le référent à l'intégrité scientifique :

1° Participe à la mise en œuvre des actions mentionnées à l'article D. 211-2 ;

2° Instruit les signalements relatifs à un éventuel manquement aux exigences de l'intégrité scientifique dont il est directement saisi ou dont il est rendu destinataire. Dans ce cas, il procède contradictoirement aux investigations nécessaires et peut demander communication des pièces et documents susceptibles d'en établir la réalité ;

3° Transmet à l'autorité chargée de la direction de l'établissement ou de la fondation un rapport exposant les conclusions de ses investigations ;

4° Signale à l'autorité chargée de la direction de l'établissement ou de la fondation les dispositifs ou pratiques internes qui n'offrent pas les garanties suffisantes en termes d'intégrité scientifique.

L'établissement public ou la fondation reconnue d'utilité publique assure au référent à l'intégrité scientifique les moyens nécessaires à l'exercice de ses missions.

**Art. D211-4**

Lorsque le référent à l'intégrité scientifique n'est pas en mesure d'instruire un signalement de manière objective, indépendante et impartiale, l'autorité chargée de la direction de l'établissement ou de la fondation désigne un autre référent pour le suppléer.

Si le signalement est susceptible de mettre en cause les organes de l'établissement ou de la fondation ou si elle se trouve elle-même dans une situation de conflit d'intérêts, l'autorité chargée de la direction de l'établissement public ou de la fondation demande à une personne qualifiée n'appartenant pas à l'établissement ou à la fondation de lui proposer un autre référent pour conduire l'instruction.

#### Titre II : LA RECHERCHE EN MÉDECINE ET BIOLOGIE HUMAINE

##### Chapitre Ier : LA GÉNÉTIQUE

**Art. R221-1**

Lorsqu'elles ont pour objet la recherche génétique, les collections d'échantillons biologiques humains sont constituées et utilisées dans les conditions fixées par les dispositions de la section 2 du chapitre III du titre IV du livre II de la première partie du code de la santé publique relatives à la conservation et la préparation à des fins scientifiques de tissus et cellules issus du corps humain.

##### Chapitre II : UTILISATION À DES FINS SCIENTIFIQUES D'ÉLÉMENTS ET PRODUITS DU CORPS HUMAIN ET DE LEURS DÉRIVÉS

###### Section 1 : Utilisation du sang à des fins scientifiques

**Art. R222-1**

En application des dispositions de l'article R. 1224-1 du code de la santé publique, les règles applicables aux activités de conservation et de préparation à des fins scientifiques du sang, de ses composants et de ses produits dérivés, menées par un organisme qui en a fait la déclaration préalable pour les besoins de ses propres programmes de recherche ou en vue de leur cession pour un usage scientifique, sont fixées par les dispositions de la section 2 du chapitre III du titre IV du livre II de la première partie du même code.

**Art. R222-2**

En application des dispositions de l'article R. 1221-68 du code de la santé publique, les règles applicables à l'importation et à l'exportation à des fins scientifiques du sang, de ses composants et de ses produits dérivés sont fixées par les dispositions de la section 4 du chapitre V du titre III du livre II de la première partie du même code.

###### Section 2 : Utilisation des organes à des fins scientifiques

**Art. R222-3**

Les règles applicables à l'utilisation d'organes à des fins scientifiques sont fixées par le livre II de la première partie du code de la santé publique :

1° S'agissant des conditions dans lesquelles il est procédé au prélèvement d'organes à des fins scientifiques sur une personne dont le décès a été dûment constaté, à la section 3 du chapitre II du titre III ;

2° S'agissant des activités de conservation et de préparation d'organes à des fins scientifiques, menées par un organisme qui en a fait la déclaration préalable pour les besoins de ses propres programmes de recherche ou en vue de leur cession pour un usage scientifique, à la section 2 du chapitre III du titre IV, en application de l'article R. 1235-1 du même code ;

3° S'agissant de l'importation et de l'exportation d'organes à des fins scientifiques, à la section 2 et à la section 4 du chapitre V du titre III.

###### Section 3 : Utilisation des tissus, cellules et produits du corps humain à des fins scientifiques

**Art. R222-4**

Les règles applicables à l'utilisation des tissus, cellules et produits du corps humain à des fins scientifiques sont fixées par le livre II de la première partie du code de la santé publique :

1° S'agissant du prélèvement de tissus ou de cellules sur une personne dont le décès a été dûment constaté, à la section 3 du chapitre II du titre III, en application de l'article R. 1241-2-2 du même code,

2° S'agissant du prélèvement de tissus ou cellules embryonnaires ou fœtaux, à l'issue d'une interruption de grossesse, à la section 3 du chapitre Ier du titre IV ;

3° S'agissant de la conservation et de la préparation de tissus et cellules issus du corps humain, à la section 2 du chapitre III du titre IV ;

4° S'agissant de l'importation et de l'exportation des tissus, de leurs dérivés et des cellules du corps humain, à la section 4 du chapitre V du titre III, en application de l'article R. 1245-19 du même code.

##### Chapitre III : LES RECHERCHES IMPLIQUANT LA PERSONNE HUMAINE

**Art. R223-1**

Les règles relatives aux recherches impliquant la personne humaine sont fixées par le titre II du livre Ier de la première partie du code de la santé publique.

##### Chapitre IV : LA RECHERCHE SUR L'EMBRYON HUMAIN, LES CELLULES SOUCHES EMBRYONNAIRES HUMAINES ET LES CELLULES SOUCHES PLURIPOTENTES INDUITES HUMAINES

**Art. R224-1**

Les règles relatives à la recherche sur l'embryon humain, les cellules souches embryonnaires humaines et les cellules souches pluripotentes induites humaines sont fixées par les dispositions du chapitre unique du titre V du livre Ier de la deuxième partie du code de la santé publique.

##### Chapitre V : LES TRAITEMENTS DE DONNÉES À CARACTÈRE PERSONNEL

###### Section 1 : Traitements de données à des fins de recherche, d'étude ou d'évaluation dans le domaine de la santé

**Art. R225-1**

Les dispositions particulières relatives aux traitements à des fins de recherche, d'étude ou d'évaluation dans le domaine de la santé sont fixées par les articles 88 à 115 du décret n° 2019-536 du 29 mai 2019 pris pour l'application de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

###### Section 2 : Accès aux données relatives au décès des personnes inscrites au répertoire national d'identification des personnes physiques

**Art. R225-2**

Les données figurant au répertoire national d'identification des personnes physiques et relatives au décès des personnes qui y sont inscrites peuvent être utilisées en vue d'effectuer des traitements automatisés de données nominatives ayant pour fin la recherche dans le domaine de la santé, dans les conditions définies par la présente section.

**Art. R225-3**

Le responsable de la recherche adresse au groupement d'intérêt public, dénommé Plateforme des données de santé, mentionné au chapitre II du titre VI du livre IV de la première partie du code de la santé publique, l'autorisation délivrée par la Commission nationale de l'informatique et des libertés, dans les conditions prévues par l'article 76 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés, et un fichier informatique contenant, pour chaque personne inscrite, les informations suivantes :

1° Numéro d'identification individuel propre à l'étude ;

2° Nom de famille ;

3° Prénoms ;

4° Sexe ;

5° Date et lieu de naissance.

Le groupement d'intérêt public mentionné au premier alinéa transmet ce fichier, sans mention de l'identité du demandeur et sans en garder copie, à l'Institut national de la statistique et des études économiques qui y inscrit la date et le lieu du décès ainsi que le numéro d'acte de décès, ces informations étant extraites du répertoire national d'identification des personnes physiques, avant de restituer le fichier au même service de la Plateforme des données de santé.

**Art. R225-4**

Le groupement d'intérêt public mentionné à l'article R. 225-3 supprime sur le fichier qui lui a été transmis par l'Institut national de la statistique et des études économiques les informations concernant le nom de famille et les prénoms. Il fait inscrire les causes de décès par le service chargé d'établir la statistique nationale des causes de décès, puis le restitue au demandeur initial.

#### Titre III : L'EXPÉRIMENTATION ET LA PROTECTION ANIMALES

##### Chapitre Ier : DISPOSITIONS GÉNÉRALES

##### Chapitre II : LES ANIMAUX D'EXPÉRIMENTATION ET LEUR PROTECTION

**Art. R232-1**

Les règles relatives à l'utilisation des animaux vivants à des fins scientifiques sont fixées par les sous-sections 1, 2 et 4 de la section 6 du chapitre IV du titre Ier du livre II du code rural et de la pêche maritime.

##### Chapitre III : PROCÉDURES D'AUTORISATION, D'AGRÉMENT, DE DÉCLARATION ET DE CONTRÔLE

**Art. R233-1**

Les procédures d'agrément et de contrôle des établissements éleveurs, fournisseurs et utilisateurs d'animaux d'expérimentation sont fixées par la sous-section 3 de la section 6 du chapitre IV du titre Ier du livre II du code rural et de la pêche maritime.

**Art. R233-2**

Les conditions de délivrance et, le cas échéant, de retrait, par le ministre chargé de la recherche, de l'autorisation de réaliser un projet comportant une ou plusieurs procédures d'expérimentation sur des animaux vivants, ainsi que les règles relatives aux comités d'éthique en expérimentation animale, sont fixées par la sous-section 5 de la section 6 du chapitre IV du titre Ier du livre II du code rural et de la pêche maritime.

##### Chapitre IV : DÉROGATIONS RELATIVES À L'EXPÉRIMENTATION DANS LE DOMAINE DE LA DÉFENSE

**Art. R234-1**

Les dispositions applicables aux procédures expérimentales concernant les établissements relevant de l'autorité ou de la tutelle du ministre de la défense sont fixées par la sous-section 6 de la section 6 du chapitre IV du titre Ier du livre II du code rural et de la pêche maritime.

##### Chapitre V : LA COMMISSION NATIONALE POUR LA PROTECTION DES ANIMAUX UTILISÉS À DES FINS SCIENTIFIQUES

**Art. R235-1**

Les dispositions relatives à la Commission nationale pour la protection des animaux utilisés à des fins scientifiques, ainsi qu'au comité national de réflexion éthique sur l'expérimentation animale placé auprès de celle-ci, sont fixées par la sous-section 7 de la section 6 du chapitre IV du titre Ier du livre II du code rural et de la pêche maritime.

##### Chapitre VI : SANCTIONS

**Art. R236-1**

Les manquements aux obligations incombant aux personnes responsables d'un établissement utilisateur, éleveur ou fournisseur d'animaux utilisés ou destinés à être utilisés à des fins scientifiques sont passibles des sanctions prévues par les dispositions de l'article R. 215-10 du code rural et de la pêche maritime.

#### Titre IV : LES ORGANISMES GÉNÉTIQUEMENT MODIFIÉS

##### Chapitre unique.

###### Section 1 : Techniques utilisées

**Art. D241-1**

Les techniques permettant d'obtenir des organismes génétiquement modifiés sont définies par les dispositions de la section 1 du chapitre Ier du titre III du livre V du code de l'environnement.

###### Section 2 : Utilisation confinée des organismes génétiquement modifiés

**Art. R241-2**

Les dispositions relatives aux utilisations confinées des organismes génétiquement modifiés à des fins de recherche sont fixées par la section 3 du chapitre II du titre III du livre V du code de l'environnement, nonobstant les dispositions de la section 1 du même chapitre fixant les dispositions générales applicables aux utilisations confinées d'organismes génétiquement modifiés.

**Art. R241-3**

La composition et les modalités de fonctionnement du comité d'expertise, mentionné à l'article L. 532-1-1 du code de l'environnement, dénommé " Comité d'expertise des utilisations confinées d'organismes génétiquement modifiés ", sont fixées par la section 2 du chapitre II du titre III du livre V du code de l'environnement.

**Art. R241-4**

Lorsque les utilisations confinées d'organismes génétiquement modifiés à des fins de recherche sont soumises, en tout ou partie, à des règles de protection du secret de la défense nationale ou nécessitent l'emploi d'informations couvertes par ce même secret, les dispositions qui y sont applicables sont fixées par la section 5 du chapitre II du titre III du livre V du code de l'environnement, que ces utilisations soient mises en œuvre dans un établissement dépendant du ministère de la défense ou, à la demande de ce ministère, par des établissements publics ou des organismes privés.

**Art. R241-5**

Lorsque les utilisations confinées d'organismes génétiquement modifiés sont mises en œuvre dans le cadre d'une recherche impliquant la personne humaine, les dispositions particulières qui y sont applicables sont fixées par la section 6 du chapitre II du titre III du livre V du code de l'environnement.

###### Section 3 : Dissémination volontaire d'organismes génétiquement modifiés à toute autre fin que la mise sur le marché

**Art. R241-6**

Les conditions de délivrance de l'autorisation de dissémination volontaire à toute autre fin que la mise sur le marché de produits composés, en tout ou partie, d'organismes génétiquement modifiés sont fixées par la section 1 du chapitre III du titre III du livre V du code de l'environnement.

**Art. D241-7**

Les modalités de la déclaration de mise en culture de végétaux génétiquement modifiés, notamment à toute autre fin que la mise sur le marché, sont fixées par le chapitre III du titre VI du livre VI du code rural et de la pêche maritime.

###### Section 4 : Constatation des infractions et sanctions pénales

**Art. R241-8**

Les modalités de constatation des infractions aux dispositions mentionnées aux articles R. 241-2 à R. 241-7 et les sanctions encourues sont prévues par le chapitre VI du titre III du livre V du code de l'environnement.

#### Titre V : AUTRES DOMAINES DE RECHERCHE

##### Chapitre Ier : LA RECHERCHE SCIENTIFIQUE MARINE

###### Section 1 : Champ d'application

**Art. R251-1**

L'autorisation requise pour toute activité de recherche scientifique marine, en application de l'article L. 251-1 du présent code et, le cas échéant, de l'article 25 de l'ordonnance n° 2016-1687 du 8 décembre 2016 relative aux espaces maritimes relevant de la souveraineté ou de la juridiction de la République française, est régie par les dispositions du présent chapitre.

Constitue une activité de recherche scientifique marine, au sens du présent chapitre, toute campagne de recherche, de mesures ou de recueil de données relatives au milieu marin menée en mer à partir d'un navire, aéronef ou au moyen de tout autre engin fixe, flottant ou dérivant.

Sont exclus du champ d'application du présent chapitre :

1° Les activités régies par le code minier ;

2° Les activités régies par les dispositions des articles 20 et 28 de l'ordonnance du 8 décembre 2016 mentionnée ci-dessus ;

3° Les activités de recherche d'archéologie sous-marine régies par les articles L. 532-1 et suivants du code du patrimoine ;

4° Les activités de pêche relevant du régime d'autorisation de pêche à des fins scientifiques prévu par le règlement (CE) n° 1224/2009 du Conseil du 20 novembre 2009 instituant un régime communautaire de contrôle afin d'assurer le respect des règles de la politique commune de la pêche ;

5° Les campagnes de recherche océanographiques destinées à estimer l'abondance et la répartition des stocks halieutiques prévues par le règlement (UE) 2017/1004 du Parlement européen et du Conseil du 17 mai 2017 relatif à l'établissement d'un cadre de l'Union pour la collecte, la gestion et l'utilisation de données dans le secteur de la pêche et le soutien aux avis scientifiques sur la politique commune de la pêche, et abrogeant le règlement (CE) n° 199/2008 du Conseil ;

6° Les essais de matériels lors des phases d'homologation, de validation ou de certification d'un navire ou de ses apparaux qui sont autorisées par le représentant de l'Etat en mer.

###### Section 2 : Activités de recherche scientifique marine menées par les personnes morales de droit français et les personnes physiques de nationalité française

**Art. R251-2**

Toute personne morale de droit français ou toute personne physique de nationalité française qui souhaite entreprendre une activité de recherche scientifique marine adresse au représentant de l'Etat en mer, au plus tard six semaines avant le début projeté des travaux de recherche, une demande d'autorisation.

La demande d'autorisation comporte les éléments suivants :

1° L'identité du demandeur ;

2° La nature et les objectifs du projet de recherche ;

3° La méthode et les moyens qui seront utilisés, en précisant le nom, le tonnage, le type et la catégorie de navires, l'indication des installations et le descriptif du matériel scientifique mis en place ou utilisé pour la conduite de ce projet de recherche ;

4° Les zones géographiques précises où le projet sera exécuté ;

5° La durée prévisible des opérations de recherche et les dates prévues de la première arrivée et du dernier départ des navires de recherche ou celles de l'installation et du retrait du matériel de recherche, selon le cas.

Par dérogation au premier alinéa, lorsque la demande concerne une campagne de recherche devant se dérouler, en tout ou partie, dans l'une des zones relevant de la protection des intérêts de la défense nationale définies par arrêté du Premier ministre, la demande est adressée au plus tard deux mois avant le début des travaux au représentant de l'Etat en mer.

**Art. R251-3**

Le représentant de l'Etat en mer accuse réception de la demande mentionnée à l'article R. 251-2.

Il dispose d'un délai de quinze jours ouvrés à compter de la réception de la demande pour notifier au demandeur l'octroi de l'autorisation demandée, assortie, le cas échéant, de restrictions ou de prescriptions, ou le rejet, par décision motivée, de sa demande ou, s'il y a lieu, pour l'inviter à compléter celle-ci.

Lorsque la demande concerne une activité se situant, en tout ou partie, dans une zone relevant de la protection des intérêts de la défense nationale, le représentant de l'Etat en mer recueille l'accord de l'autorité militaire qui détermine également, le cas échéant, les conditions dans lesquelles le bénéficiaire peut publier les données recueillies dans cette zone. Le délai mentionné au deuxième alinéa est porté à vingt et un jours ouvrés.

L'autorisation délivrée précise, le cas échéant, les données à communiquer aux organismes mentionnés à l'article L. 251-3 et les modalités de cette communication, ainsi que les conditions dans lesquelles peuvent être publiées les données recueillies lors des campagnes de recherche se déroulant, en tout ou partie, dans une zone relevant de la protection des intérêts de la défense nationale.

**Art. R251-4**

Le silence gardé sur la demande d'autorisation par le représentant de l'Etat en mer, après expiration des délais mentionnés aux deuxième et troisième alinéas de l'article R. 251-3, vaut autorisation tacite pour toute demande d'autorisation concernant des activités de recherche scientifique marine entrant dans l'une des catégories suivantes :

1° Recherches menées par un service de l'Etat, d'une collectivité territoriale ou de la Nouvelle-Calédonie ;

2° Recherches menées par un établissement public ou un groupement d'intérêt public entrant dans le programme annuel de ses activités approuvé dans les conditions prévues par les statuts de cet organisme.

L'accord de l'autorité militaire, pour un projet situé dans une zone relevant de la protection des intérêts de la défense nationale, est alors réputé accordé.

Le représentant de l'Etat en mer précise au bénéficiaire de l'autorisation, s'il y a lieu, les données à communiquer aux organismes mentionnés à l'article L. 251-3 et les modalités de cette communication, ainsi que les conditions dans lesquelles peuvent être publiées les données recueillies lors des campagnes de recherche se déroulant, en tout ou partie, dans une zone relevant de la protection des intérêts de la défense nationale.

**Art. R251-5**

Le représentant de l'Etat en mer conserve à tout moment la possibilité d'assortir l'autorisation accordée de toute mesure nécessaire à la sécurité de la navigation maritime et à la préservation de l'environnement marin.

Il informe les ministres intéressés des autorisations qu'il délivre.

**Art. R251-6**

Toute modification substantielle du calendrier, du programme ou des moyens d'exécution de la campagne de recherche scientifique est portée sans délai à la connaissance du représentant de l'Etat en mer, en vue, le cas échéant, d'un réexamen du dossier et, si nécessaire, d'une nouvelle décision.

Ces dispositions s'appliquent pendant toute la durée de l'autorisation.

**Art. R251-7**

A tout moment, si les conditions d'exécution de la campagne de recherche scientifique ne sont pas conformes à ce qui avait été indiqué dans la demande, le représentant de l'Etat en mer peut mettre en demeure le bénéficiaire de produire des explications dans un délai qu'il fixe en fonction des circonstances et de l'urgence de la situation.

Si les explications attendues ne sont pas produites au terme de la mise en demeure ou si elles ne justifient pas la non-conformité à la déclaration initiale, l'autorisation est suspendue ou retirée par décision du représentant de l'Etat en mer.

###### Section 3 : Activités de recherche scientifique marine menées par un Etat étranger ou une organisation internationale

####### Sous-section 1 : Dispositions communes

**Art. R251-8**

Tout Etat étranger ou toute organisation internationale compétente qui souhaite mener une activité de recherche scientifique marine dans les espaces relevant de la souveraineté ou de la juridiction de la République française présente une demande d'autorisation six mois au plus tard avant la date prévue pour le début de la campagne.

Toute demande d'autorisation relative à l'activité de recherche scientifique marine conduite par une personne physique ou morale de nationalité étrangère est, sous peine d'irrecevabilité, présentée par l'Etat dont elle a la nationalité ou, le cas échéant, par l'Etat du pavillon du navire affrété pour l'activité de recherche, si ce navire est étranger, ou par l'Etat d'immatriculation de l'aéronef affrété, si cet aéronef est étranger.

**Art. R251-9**

La demande d'autorisation est adressée au ministre des affaires étrangères.

Elle comporte les éléments mentionnés à l'article 248 de la convention des Nations unies sur le droit de la mer, signée à Montego Bay le 10 décembre 1982.

Elle est accompagnée de l'engagement de respecter les principes et les obligations respectivement énoncés par les articles 240 et 249 de cette convention.

**Art. R251-10**

Dès réception de la demande d'autorisation, le ministre des affaires étrangères recueille l'avis des autres ministres intéressés en fonction de l'objet, de la nature et de la zone du projet de recherche, ainsi que l'avis du représentant de l'Etat en mer compétent dans la zone maritime où est envisagée l'activité de recherche scientifique.

Lorsque la demande concerne une campagne de recherche se déroulant, en tout ou partie, dans une des zones relevant de la protection des intérêts de la défense nationale, le ministre des affaires étrangères recueille l'accord du ministre de la défense qui détermine également, le cas échéant, les conditions dans lesquelles le bénéficiaire peut publier les données recueillies dans cette zone.

**Art. R251-11**

L'autorisation délivrée par le ministre des affaires étrangères est notifiée à l'Etat ou à l'organisation internationale qui a présenté la demande.

Elle précise, le cas échéant, les données à communiquer aux organismes mentionnés à l'article L. 251-3 et les modalités de cette communication, ainsi que les conditions dans lesquelles le bénéficiaire peut publier les données recueillies lors des campagnes de recherche se déroulant, en tout ou partie, dans une zone relevant de la protection des intérêts de la défense nationale.

**Art. R251-12**

Toute modification substantielle du calendrier, du programme ou des moyens d'exécution de la campagne de recherche scientifique menée par un Etat étranger ou une organisation internationale est portée sans délai à la connaissance du ministre des affaires étrangères et du représentant de l'Etat en mer qui en informent les ministres intéressés, dans les conditions prévues à l'article R. 251-8, en vue, le cas échéant, d'un réexamen du dossier et, si nécessaire, d'une nouvelle décision.

Ces dispositions s'appliquent pendant toute la durée de l'autorisation.

**Art. R251-13**

A tout moment, si les conditions d'exécution de la campagne de recherche scientifique menée par un Etat étranger ou une organisation internationale ne sont pas conformes à ce qui avait été indiqué dans la demande, le représentant de l'Etat en mer peut mettre en demeure le bénéficiaire de produire des explications dans un délai qu'il fixe en fonction des circonstances et de l'urgence de la situation.

Le représentant de l'Etat en mer en informe sans délai le ministre des affaires étrangères.

Si les explications attendues ne sont pas produites au terme de la mise en demeure ou si elles ne justifient pas la non-conformité à la déclaration initiale, le représentant de l'Etat en mer propose au ministre des affaires étrangères de suspendre ou de retirer l'autorisation.

####### Sous-section 2 : Dispositions relatives aux demandes d'autorisation concernant des activités de recherche à mener dans la mer territoriale et les eaux intérieures

**Art. R251-14**

Toute activité de recherche scientifique marine dans la mer territoriale et les eaux intérieures est subordonnée à la délivrance d'une autorisation préalable expresse notifiée par le ministre des affaires étrangères.

####### Sous-section 3 : Dispositions relatives aux demandes d'autorisation concernant des activités de recherche à mener dans la zone économique exclusive ou sur le plateau continental

**Art. R251-15**

Lorsque la demande d'autorisation de mener une activité de recherche scientifique dans la zone économique exclusive ou dans la zone de protection écologique ou sur le plateau continental est présentée par une organisation internationale dont la France est membre ou à laquelle elle est liée par un accord bilatéral, pour un projet que la France a approuvé dans le cadre de cette organisation ou auquel elle a manifesté son intention de participer, l'autorisation de recherche scientifique marine est réputée accordée si le ministre des affaires étrangères n'a pas émis d'objection dans un délai de quatre mois à compter du dépôt de la demande.

Si le projet est situé dans une zone relevant de la protection des intérêts de la défense nationale, l'accord du ministre de la défense est alors réputé donné.

Le ministre des affaires étrangères précise, s'il y a lieu, au bénéficiaire de l'autorisation les données à communiquer aux organismes mentionnés à l'article L. 251-3 et les modalités de cette communication, ainsi que les conditions dans lesquelles peuvent être publiées les données recueillies lors des campagnes de recherche se déroulant, en tout ou partie, dans une zone relevant de la protection des intérêts de la défense nationale.

###### Section 4 : Dispositions relatives aux installations de recherche scientifique marine

**Art. R251-16**

L'autorisation d'effectuer des recherches scientifiques marines délivrée en application du présent chapitre ne se substitue pas aux autorisations qui peuvent être requises, le cas échéant, pour la mise en place et l'utilisation des installations ou du matériel de recherche scientifique de tout type nécessaires pour mener le projet de recherche :

1° S'agissant de l'utilisation du domaine public maritime, autorisation prévue par les dispositions de la section 1 du chapitre IV du titre II du livre Ier de la deuxième partie du code général de la propriété des personnes publiques ;

2° S'agissant de la mise en place et de l'utilisation d'installations de recherche scientifique marine ou de matériel sur le plateau continental en zone économique exclusive ou en zone de protection écologique, autorisation prévue par les dispositions du titre Ier du décret n° 2013-611 du 10 juillet 2013 relatif à la réglementation applicable aux îles artificielles, aux installations, aux ouvrages et à leurs installations connexes sur le plateau continental et dans la zone économique exclusive et la zone de protection écologique ainsi qu'aux câbles et pipelines sous-marins.

##### Chapitre II : LES RECHERCHES SUR LA GESTION DES DÉCHETS RADIOACTIFS

**Art. R252-1**

Les compétences du conseil scientifique de l'Agence nationale pour la gestion des déchets radioactifs relatives aux programmes de recherche et développement conduits par celle-ci sont fixées par l'article R. 542-14 du code de l'environnement.

**Art. R252-2**

Les règles applicables à l'autorisation d'installation et d'exploitation d'un laboratoire souterrain destiné à étudier l'aptitude des formations géologiques profondes à stocker des déchets radioactifs sont fixées par la section 3 du chapitre II du titre IV du livre V du code de l'environnement.

**Art. D252-3**

Les recherches et les études relatives à la gestion des déchets radioactifs à vie longue de haute ou de moyenne activité mentionnés à l'article 3 de la loi n° 2006-739 du 28 juin 2006 de programme relative à la gestion durable des matières et déchets radioactifs sont organisées selon les modalités fixées par l'article D. 542-88 du code de l'environnement.

##### Chapitre III : UTILISATION EN RECHERCHE DE CERTAINS PRODUITS CHIMIQUES

**Art. R253-1**

Les conditions de délivrance d'une autorisation de mise à disposition sur le marché des produits biocides à des fins de recherche sont fixées par la sous-section 2 de la section 4 du chapitre II du titre II du livre V du code de l'environnement.

**Art. R253-2**

Les conditions de production, d'importation ou de distribution d'une substance à l'état nanoparticulaire, dans le cadre d'une activité de recherche et développement scientifiques sans mise sur le marché, sont fixées par le chapitre IV du titre II du livre V du code de l'environnement.

**Art. R253-3**

Les règles applicables à la fabrication à des fins de recherche de produits chimiques inscrits au tableau 1 annexé à la Convention de Paris du 13 janvier 1993 sur l'interdiction de la mise au point, de la fabrication, du stockage et de l'emploi d'armes chimiques et sur leur destruction sont fixées par la sous-section 1 de la section 1 du chapitre II du titre IV du livre III de la deuxième partie du code de la défense.

##### Chapitre IV : LA RECHERCHE EN ARCHÉOLOGIE

**Art. R254-1**

Les dispositions relatives au Conseil national de la recherche archéologique, aux commissions territoriales de la recherche archéologique et à l'Institut national de recherches archéologiques préventives sont fixées par le chapitre V du titre IV du livre V du code du patrimoine.

**Art. R254-2**

Les conditions dans lesquelles sont autorisées et réalisées les opérations d'archéologie préventive et celles de fouilles sont fixées, respectivement, par le chapitre III du titre II et par le titre III du livre V du code du patrimoine.

#### Titre VI : DISPOSITIONS RELATIVES À L'OUTRE-MER

##### Chapitre Ier : DISPOSITIONS RELATIVES À LA GUADELOUPE, LA GUYANE, LA RÉUNION, LA MARTINIQUE ET MAYOTTE

**Art. R261-1**

Pour l'application de l'article R. 254-1 en Guadeloupe, en Guyane, à La Réunion et en Martinique, après les mots : " code du patrimoine ", sont ajoutés les mots : ", sous réserve des dispositions des articles R. 710-3 et R. 710-4 du même code ".

**Art. R261-2**

Pour l'application de l'article R. 254-1 à Mayotte, après les mots : " code du patrimoine ", sont ajoutés les mots : ", sous réserve des dispositions de l'article R. 730-4 du même code ".

##### Chapitre II : DISPOSITIONS RELATIVES À SAINT-BARTHÉLEMY

**Art. R262-1**

Pour l'application à Saint-Barthélemy de l'article R. 254-1, après les mots : " code du patrimoine ", sont ajoutés les mots : ", sous réserve des dispositions de l'article R. 780-6 du même code ".

##### Chapitre III : DISPOSITIONS RELATIVES À SAINT-MARTIN

**Art. R263-1**

Pour l'application à Saint-Martin de l'article R. 254-1, après les mots : " code du patrimoine ", sont ajoutés les mots : ", sous réserve des dispositions de l'article R. 790-6 du même code ".

##### Chapitre IV : DISPOSITIONS RELATIVES À SAINT-PIERRE ET MIQUELON

**Art. R264-1**

Pour l'application à Saint-Pierre-et-Miquelon de l'article R. 254-1, après les mots : " code du patrimoine ", sont ajoutés les mots : ", sous réserve des dispositions de l'article R. 720-4 du même code ".

**Art. R264-2**

Pour l'application à Saint-Pierre-et-Miquelon de l'article R. 254-2, après les mots : " code du patrimoine ", sont ajoutés les mots : ", sous réserve des dispositions des articles R. 720-5 et R. 720-8 du même code ".

##### Chapitre V : DISPOSITIONS RELATIVES AUX ÎLES WALLIS ET FUTUNA

**Art. D265-1**

Les articles D. 211-2 à D. 211-4 sont applicables dans les îles Wallis et Futuna dans leur rédaction résultant du décret n° 2023-1321 du 27 décembre 2023.

**Art. R265-2**

Sous réserve des adaptations prévues par le présent chapitre, sont applicables dans les îles Wallis et Futuna les dispositions des articles mentionnés dans le tableau ci-dessous, dans leur rédaction résultant du décret n° 2023-1321 du 27 décembre 2023 sauf mention contraire dans le même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION</th></tr><tr><td align="justify">Article R. 222-4, 1° et 2°</td><td align="left"></td></tr><tr><td align="justify">Article R. 225-1</td><td align="left"></td></tr><tr><td align="justify">Article R. 251-1 à R. 251-16</td><td align="left"></td></tr><tr><td align="justify">Article R. 253-3</td><td align="left"></td></tr><tr><td align="justify">Articles R. 254-1 et R. 254-2</td><td align="left"></td></tr></table></div></div>

**Art. R265-3**

Pour l'application du chapitre IV du titre V dans les îles Wallis et Futuna, les articles R. 254-1 et R. 254-2 sont ainsi rédigés :

" Art. R. 254-1. — Les dispositions relatives à la Commission des opérations sous-marines sont applicables dans les îles Wallis et Futuna en application de l'article R. 760-12 du code du patrimoine.

" Art. R. 254-2. — Les dispositions relatives aux autorisation et réalisations des opérations de fouilles et de sondages permettant d'établir la localisation d'un bien culturel maritime sont applicables dans les îles Wallis et Futuna dans les conditions fixées par les articles R. 760-6 à R. 760-11 du code du patrimoine. "

##### Chapitre VI : DISPOSITIONS RELATIVES À LA POLYNÉSIE FRANÇAISE

**Art. D266-1**

Les articles D. 211-2 à D. 211-4 sont applicables en Polynésie française dans leur rédaction résultant du décret n° 2023-1321 du 27 décembre 2023.

**Art. R266-2**

Sous réserve des adaptations prévues par le présent chapitre, sont applicables en Polynésie française les dispositions des articles mentionnés dans le tableau ci-dessous, dans leur rédaction résultant du décret n° 2023-1321 du 27 décembre 2023 sauf mention contraire dans le même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION</th></tr><tr><td align="justify">R. 222-3, 1°</td><td align="left"></td></tr><tr><td align="justify">R. 222-4, 1° et 2°</td><td align="left"></td></tr><tr><td align="justify">R. 224-1</td><td align="left"></td></tr><tr><td align="justify">R. 225-1</td><td align="left"></td></tr><tr><td align="justify">R. 251-1 à R. 251-16</td><td align="left"></td></tr><tr><td align="justify">R. 253-3</td><td align="left"></td></tr><tr><td align="justify">R. 254-1 et R. 254-2</td><td align="left"></td></tr></table></div></div>

**Art. R266-3**

Les dispositions des articles R. 251-1 à R. 251-16 sont applicables en Polynésie française sous réserve des compétences dévolues à la Polynésie française en matière de conservation, gestion, droit d'exploration et droit d'exploitation des ressources naturelles biologiques et non biologiques des eaux intérieures, du sol, du sous-sol et des eaux surjacentes de la mer territoriale et de la zone économique exclusive.

**Art. R266-4**

Pour l'application en Polynésie française du chapitre IV du titre V, les articles R. 254-1 et R. 254-2 sont ainsi rédigés :

" Art. R. 254-1. — Les dispositions relatives à la Commission des opérations sous-marines sont applicables en Polynésie française en application de l'article R. 750-11 du code du patrimoine.

" Art. R. 254-2. — Les dispositions relatives aux autorisation et réalisations des opérations de fouilles et de sondages permettant d'établir la localisation d'un bien culturel maritime sont applicables en Polynésie française dans les conditions fixées par les articles R. 750-5 à R. 750-10 du code du patrimoine. "

##### Chapitre VII : DISPOSITIONS RELATIVES À LA NOUVELLE-CALÉDONIE

**Art. D267-1**

Les articles D. 211-2 à D. 211-4 sont applicables en Nouvelle-Calédonie dans leur rédaction résultant du décret n° 2023-1321 du 27 décembre 2023.

**Art. R267-2**

Sous réserve des adaptations prévues par le présent chapitre, sont applicables en Nouvelle-Calédonie les dispositions des articles mentionnés dans le tableau ci-dessous, dans leur rédaction résultant du décret n° 2023-1321 du 27 décembre 2023 sauf mention contraire dans le même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION</th></tr><tr><td align="justify">R. 222-3, 1°</td><td align="left"></td></tr><tr><td align="justify">R. 222-4, 1° et 2°</td><td align="left"></td></tr><tr><td align="justify">R. 224-1</td><td align="left"></td></tr><tr><td align="justify">R. 225-1</td><td align="left"></td></tr><tr><td align="justify">R. 251-1 à R. 251-16</td><td align="left"></td></tr><tr><td align="justify">R. 253-3</td><td align="left"></td></tr><tr><td align="justify">R. 254-1 et R. 254-2</td><td align="left"></td></tr></table></div></div>

**Art. R267-3**

Les dispositions des articles R. 251-1 à R. 251-16 sont applicables en Nouvelle-Calédonie, sous réserve des compétences dévolues à la Nouvelle-Calédonie en matière de réglementation et d'exercice des droits d'exploration, d'exploitation, de gestion et de conservation des ressources naturelles, biologiques et non biologiques de la zone économique exclusive, et aux provinces, pour les mêmes compétences, dans les eaux intérieures.

**Art. R267-4**

Pour l'application du chapitre IV du titre V en Nouvelle-Calédonie, les articles R. 254-1 et R. 254-2 sont ainsi rédigés :

" Art. R. 254-1. — Les dispositions relatives à la Commission des opérations sous-marines sont applicables en Nouvelle-Calédonie en application de l'article R. 740-12 du code du patrimoine.

" Art. R. 254-2. — Les dispositions relatives aux autorisation et réalisations des opérations de fouilles et de sondages permettant d'établir la localisation d'un bien culturel maritime sont applicables en Nouvelle-Calédonie dans les conditions fixées par les articles R. 740-6 à R. 740-11 du code du patrimoine. "

##### Chapitre VIII : DISPOSITIONS RELATIVES AUX TERRES AUSTRALES ET ANTARCTIQUES FRANÇAISES

**Art. R268-1**

Le représentant de l'Etat en mer informe l'administrateur supérieur des Terres australes et antarctiques françaises des opérations de recherche scientifique marine menées, en application des dispositions de la section 2 du chapitre Ier du titre V, dans les parties maritimes de la Réserve naturelle nationale des Terres australes françaises définies à l'article 1er du décret n° 2006-1211 du 3 octobre 2006 portant création de la réserve naturelle des Terres australes françaises.

**Art. R268-2**

Pour l'application du chapitre IV du titre V dans les Terres australes et antarctiques françaises, les articles R. 254-1 et R. 254-2 sont ainsi rédigés :

" Art. R. 254-1. — Les dispositions relatives à la Commission des opérations sous-marines sont applicables dans les Terres australes et antarctiques françaises en application de l'article R. 770-9 du code du patrimoine.

" Art. R. 254-2. — Les dispositions relatives aux autorisation et réalisations des opérations de fouilles et de sondages permettant d'établir la localisation d'un bien culturel maritime sont applicables dans les Terres australes et antarctiques françaises dans les conditions fixées par les articles R. 770-5 à 770-8 du code du patrimoine.

### Livre III : LES ÉTABLISSEMENTS ET ORGANISMES DE RECHERCHE

#### Titre Ier : DISPOSITIONS GÉNÉRALES

##### Chapitre Ier : LES ÉTABLISSEMENTS PUBLICS DE RECHERCHE

**Art. D311-1**

Les conditions dans lesquelles les établissements publics de recherche sont autorisés à transiger, en application de l'article L. 311-3 du présent code, sont prévues par les articles D. 123-9 à D. 123-11 du code de l'éducation.

##### Chapitre II : LES ÉTABLISSEMENTS PUBLICS D'ENSEIGNEMENT SUPÉRIEUR ET DE RECHERCHE

##### Chapitre III : LES UNITÉS DE RECHERCHE

##### Chapitre IV : LES ÉTABLISSEMENTS PRIVÉS PARTICIPANT AU SERVICE PUBLIC DE LA RECHERCHE

#### Titre II : LES ÉTABLISSEMENTS PUBLICS À CARACTÈRE ADMINISTRATIF

##### Chapitre Ier : DISPOSITIONS COMMUNES AUX ÉTABLISSEMENTS PUBLICS À CARACTÈRE SCIENTIFIQUE ET TECHNOLOGIQUE

**Art. R321-1**

Les établissements publics à caractère scientifique et technologique sont créés dans les conditions énoncées par l'article L. 321-1, après consultation du Conseil national de l'enseignement supérieur et de la recherche.

**Art. D321-2**

Les établissements publics à caractère scientifique et technologique sont soumis aux dispositions des titres Ier et III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique sous réserve des dispositions particulières du présent chapitre.

**Art. D321-3**

Le budget d'un établissement public à caractère scientifique et technologique présente les autorisations d'engagement et les crédits de paiement sous la forme d'un état comportant en lignes leur destination et en colonnes leur nature.

**Art. D321-4**

La destination des dépenses est détaillée dans trois agrégats.

Le premier agrégat se rapporte à l'activité conduite par les unités de recherche. Au sein de cet agrégat, les dépenses sont présentées selon une double ventilation :

1° Entre les unités ou groupes d'unités de recherche ;

2° Entre les différentes finalités des thèmes et programmes de recherche, de manière à faire ressortir leur impact socio-économique ou leur contribution à une stratégie de recherche, en fonction des spécificités de chaque établissement.

Les crédits sont consommés selon l'une ou l'autre des répartitions.

Le deuxième agrégat se rapporte aux actions communes de l'établissement. Ces actions comprennent notamment les grands équipements scientifiques, les actions de valorisation des résultats de la recherche, les échanges internationaux, l'information scientifique et technique, la formation permanente.

Le troisième agrégat se rapporte aux fonctions support. Ces fonctions comprennent notamment l'action sociale, les moyens informatiques communs, l'entretien immobilier, les acquisitions, constructions et gros travaux immobiliers, les moyens généraux des unités de recherche et des services territoriaux de l'établissement, les services centraux et les opérations financières.

Hors agrégats, une réserve pour hausse des rémunérations ou des charges sociales peut être constituée et mobilisée si des dispositions législatives ou réglementaires nouvelles entrent en vigueur en cours de gestion.

Au sein de chaque agrégat ou hors agrégats, des dotations d'emplois et de crédits à répartir peuvent être prévues lorsque leur destination ne peut être précisée au moment de l'approbation du budget.

Le montant total des dotations à répartir prévues hors agrégats au titre des dépenses de personnel financées en totalité ou en partie sur les subventions pour charges de service public ne peut excéder 3 % des crédits ouverts au budget pour ces dépenses. Le montant total des dotations à répartir prévues hors agrégats au titre des autres natures de dépenses ne peut excéder 5 % des crédits ouverts au budget pour ces autres natures de dépenses.

**Art. D321-5**

La nature des dépenses est détaillée selon les catégories suivantes :

1° Les dépenses de personnel ;

2° Les dépenses de fonctionnement ;

3° Les investissements non programmés ;

4° Les opérations d'investissement programmé et les autres opérations en capital.

Les dépenses de personnel distinguent, d'une part, les dépenses limitatives, financées en totalité ou en partie sur subvention pour charges de service public et, d'autre part, sous réserve des dispositions de l'article D. 321-8, les dépenses non limitatives correspondant à la rémunération d'agents non permanents intégralement financée sur les autres catégories de recettes définies à l'article D. 321-6. Les actes de recrutement de ces agents doivent faire mention du financement sur lequel les rémunérations sont adossées.

La ventilation de chaque destination de dépense entre fonctionnement et investissement non programmé peut n'être effectuée qu'au stade de l'exécution du budget. La ventilation pour l'année à venir est alors prévue globalement pour l'ensemble du budget.

Les crédits de fonctionnement et les crédits d'investissement non programmé peuvent être attribués aux unités de recherche sous forme de dotations globales.

Les différents types d'emplois sont récapitulés dans un état annexé au budget.

**Art. D321-6**

Les recettes sont présentées selon quatre catégories :

1° Les subventions pour charges de service public ;

2° Les contrats de recherche et soutiens finalisés à l'activité de recherche, qui comprennent notamment les produits des contrats de recherche passés avec des tiers publics ou privés, les subventions affectées à un projet ou programme de recherche, les dons et legs affectés ;

3° Les produits valorisés de l'activité de recherche et les prestations de services, qui comprennent notamment les redevances pour brevets et licences, les produits de l'édition, de l'organisation des colloques, de la réalisation d'essais, expertises et analyses ;

4° Les autres subventions et produits, qui comprennent notamment les subventions non affectées à un projet ou un programme de recherche, les dons et legs non affectés, les produits financiers, les produits exceptionnels.

Ces catégories sont détaillées en lignes.

La ventilation de la catégorie des contrats de recherche et soutiens finalisés à l'activité de recherche, par unité ou groupe d'unités de recherche qui en est à l'origine, est annexée au budget. Toutefois, un arrêté des ministres de tutelle et du ministre chargé du budget peut autoriser un établissement à ne procéder à cette ventilation qu'au stade de l'exécution.

**Art. D321-7**

Les destinations de dépenses et les lignes de recettes font l'objet d'une nomenclature, propre à chaque établissement, prévue par arrêté des ministres de tutelle et du ministre chargé du budget. Celle-ci détaille les agrégats de destination de dépenses et les catégories de recettes définis aux articles D. 321-3 à D. 321-6, sans fixer la liste des unités ou groupes d'unités de recherche ni la liste des thèmes et programmes de recherche, qui relèvent de décisions de l'établissement.

Les natures de dépenses et les lignes de recettes correspondent à des comptes ou à des subdivisions de comptes du plan comptable de chaque établissement ou à des regroupements.

**Art. D321-8**

Sont limitatifs, hors affectation de la réserve et des dotations à répartir inscrites hors agrégat, d'une part, le montant total des crédits du premier agrégat et de l'ensemble formé par le second et le troisième agrégat, d'autre part, le montant total des dépenses de personnel limitatives mentionnées à l'article D. 321-5.

Les montants mentionnés au premier alinéa ne peuvent être augmentés que par décision modificative du budget soumise au conseil d'administration et approuvée par les ministres de tutelle et le ministre chargé du budget dans les conditions prévues par le titre III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

L'affectation de la réserve et des dotations à répartir inscrites hors agrégats est décidée en accord avec le contrôleur budgétaire. Elle est portée à la connaissance du conseil d'administration lors de la plus prochaine décision modificative du budget qui lui est soumise.

Les destinations détaillées de dépenses et leur ventilation par nature de dépenses servent de cadre à la construction du budget et au suivi de son exécution, sans présenter de caractère limitatif.

**Art. D321-9**

Un état annexé au budget retrace, d'une part, pour chaque opération d'investissement programmé, les affectations, les engagements et les paiements, d'autre part, la situation globale des autorisations d'engagement et des crédits de paiement.

**Art. D321-10**

L'ordonnateur peut, après avis du contrôleur budgétaire, reporter sur l'exercice budgétaire tout ou partie des autorisations d'engagement et des crédits de paiement relatifs aux tranches annuelles non exécutées des opérations d'investissement programmées et des contrats de recherche pluriannuels en cours, qu'ils soient exécutés au sein de l'établissement ou que l'établissement en assure le financement.

Cette décision donne lieu à un budget rectificatif approuvé à l'occasion de la plus prochaine réunion du conseil d'administration.

**Art. D321-11**

Une prévision d'exécution du budget de l'année en cours est présentée en même temps que le projet de budget de l'année suivante.

**Art. D321-12**

Le budget de l'établissement destiné à l'activité conduite par ses unités de recherche, complété par les ressources extrabudgétaires apportées par des organismes partenaires, notamment dans le cadre d'unités de recherche constituées avec eux, fait l'objet d'une présentation associée au budget.

L'ensemble des apports est décrit en fonction de leur origine, en distinguant :

1° Les apports de l'établissement à ses unités propres ;

2° Les apports de l'établissement aux unités constituées avec des partenaires ;

3° Les apports des partenaires.

Les ressources apportées sont également présentées selon les deux modes de ventilation prévus aux 1° et 2° de l'article D. 321-4, entre les unités ou groupes d'unités de recherche et entre les différentes finalités des thèmes et programmes de recherche.

Cette présentation prend en compte les données les plus récentes. Elle a une valeur indicative.

**Art. D321-13**

Une présentation des objectifs poursuivis et des résultats atteints par l'établissement est associée au budget.

Les objectifs sont rapprochés de chacun des trois agrégats de destination des dépenses mentionnés à l'article D. 321-4 ou renvoient de manière globale à l'action de l'établissement. Les objectifs sont associés à des indicateurs permettant d'en mesurer la réalisation.

Les objectifs et les indicateurs associés doivent permettre d'apprécier l'efficacité de l'établissement dans l'accomplissement de ses missions, la qualité de ses activités et l'efficacité de la gestion de ses ressources.

**Art. D321-14**

Les pièces justificatives relatives au remboursement de frais occasionnés par les déplacements des personnels d'un établissement public à caractère scientifique et technologique sont conservées par l'ordonnateur qui les tient à la disposition de l'agent comptable.

Lorsque, à l'occasion de l'exercice de son contrôle, l'agent comptable constate que le paiement n'était pas dû en totalité ou en partie au regard des contrôles lui incombant en vertu des articles 19 et 20 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique, l'ordonnateur émet l'ordre de recette ou l'ordre de reversement correspondant, en application de l'article 40 du même décret.

**Art. R321-15**

Le conseil d'administration des établissements publics à caractère scientifique et technologique est saisi chaque année de comptes consolidés incluant leurs filiales, ainsi que des comptes de chacune des filiales constituées en application de l'article L. 321-4.

##### Chapitre II : CENTRE NATIONAL DE LA RECHERCHE SCIENTIFIQUE (CNRS)

###### Section 1 : Dispositions générales

**Art. R322-1**

Le Centre national de la recherche scientifique (CNRS) est un établissement public national à caractère scientifique et technologique.

Il est placé sous la tutelle du ministre chargé de la recherche.

**Art. R322-2**

Dans le cadre de la politique scientifique définie par le Gouvernement, en relation avec les besoins culturels, économiques et sociaux de la Nation et en liaison avec les établissements d'enseignement supérieur et de recherche, le Centre national de la recherche scientifique a pour missions :

1° D'identifier, d'effectuer ou de faire effectuer, seul ou avec ses partenaires, toutes recherches présentant un intérêt pour l'avancement de la science ainsi que pour le progrès économique, social et culturel du pays ;

2° De contribuer à l'application et à la valorisation des résultats de ces recherches ;

3° De développer l'information scientifique et l'accès aux travaux et données de la recherche, en favorisant l'usage de la langue française ;

4° D'apporter son concours à la formation à la recherche et par la recherche ;

5° De participer à l'analyse de la conjoncture scientifique nationale et internationale et de ses perspectives d'évolution en vue de l'élaboration de la politique nationale dans ce domaine ;

6° De réaliser des évaluations et des expertises sur des questions de nature scientifique.

**Art. R322-3**

Pour l'accomplissement des missions définies à l'article R. 322-2, le Centre national de la recherche scientifique peut notamment :

1° Créer, gérer et subventionner des unités de recherche ;

2° Contribuer au développement de recherches entreprises dans les laboratoires relevant d'autres organismes publics de recherche, des universités et autres établissements d'enseignement supérieur, des entreprises nationales, des entreprises et des centres de recherche privés ;

3° Mettre en œuvre des programmes de recherche et de développement technologique ;

4° Recruter et affecter des personnels de recherche ;

5° Construire et gérer, le cas échéant, dans le cadre d'accords nationaux ou internationaux, des grands équipements de recherche ;

6° Constituer des filiales et prendre des participations ;

7° Participer, notamment dans le cadre de structures de recherche partagées avec d'autres organismes ou des universités, à des actions menées en commun avec des services de l'Etat, des collectivités territoriales ou d'autres organismes publics ou privés, français ou étrangers ;

8° Agir en qualité de centrale d'achats, au sens du code de la commande publique, pour satisfaire les besoins d'autres pouvoirs adjudicateurs liés à la gestion et au fonctionnement du service public de l'enseignement supérieur, de la recherche, de la valorisation de ses résultats et du transfert de technologie ;

9° Participer à l'élaboration et à la mise en œuvre d'accords de coopération scientifique internationale et de coopération pour le développement ;

10° Assurer l'élaboration et la diffusion de la documentation scientifique et la publication des travaux et données de la recherche, notamment en mettant à disposition de la communauté scientifique et universitaire des plateformes documentaires et en contribuant à leur enrichissement.

###### Section 2 : Organisation administrative

**Art. R322-4**

Le Centre national de la recherche scientifique est administré par un conseil d'administration présidé par le président du centre.

Le président du centre assure la direction générale de l'établissement.

Il est assisté d'un ou plusieurs directeurs généraux délégués.

**Art. R322-5**

Le conseil d'administration du Centre national de la recherche scientifique comprend, outre son président :

1° Trois représentants de l'Etat :

a) Un membre nommé par le ministre chargé de la recherche ;

b) Un membre nommé par le ministre chargé de l'enseignement supérieur ;

c) Un membre nommé par le ministre chargé du budget.

Un suppléant est désigné dans les mêmes conditions pour chacun de ces membres ;

2° Le président de la Conférence des présidents d'université ou un autre membre de cette instance désigné par lui ;

3° Six membres élus, pour une durée de quatre ans, par les personnels du centre et parmi eux. Trois d'entre eux sont choisis parmi les personnels appartenant aux corps de chercheurs et les trois autres parmi les personnels appartenant aux corps d'ingénieurs et de personnels techniques de la recherche. Les modalités d'élection sont fixées par arrêté du ministre chargé de la recherche ;

4° Douze personnalités qualifiées nommées pour une durée de quatre ans par arrêté du ministre chargé de la recherche, dans les conditions prévues à l'article 52 de la loi n° 2012-347 du 12 mars 2012 relative à l'accès à l'emploi titulaire et à l'amélioration des conditions d'emploi des agents contractuels dans la fonction publique, à la lutte contre les discriminations et portant diverses dispositions relatives à la fonction publique, et choisies :

a) Pour quatre d'entre elles, en raison de leur compétence scientifique et technologique ;

b) Pour quatre d'entre elles, parmi les personnalités représentatives du monde du travail ;

c) Pour quatre d'entre elles, en raison de leur compétence dans le domaine économique et social.

Les personnalités qualifiées nommées au titre du b et du c ne peuvent être désignées parmi les personnels mentionnés au 3°.

Le mandat des membres élus prend effet à la date de l'arrêté de nomination des membres nommés au titre du 4°.

Les membres mentionnés au 3° et au 4° ne peuvent exercer plus de deux mandats consécutifs.

Le président du conseil scientifique, les directeurs généraux délégués, le contrôleur budgétaire et l'agent comptable assistent aux séances avec voix consultative.

Le président du centre peut appeler à participer aux séances, avec voix consultative, toute personne dont il juge la présence utile.

En cas d'empêchement du président, le conseil d'administration désigne un président de séance.

Toute vacance par décès, démission, empêchement d'une durée supérieure à un an ou perte de la qualité au titre de laquelle les membres du conseil d'administration ont été nommés ou élus donne lieu à remplacement pour la durée du mandat restant à courir, si cette vacance intervient plus de six mois avant l'expiration du mandat.

**Art. R322-6**

Le conseil d'administration analyse et fixe, après avis du conseil scientifique, les grandes orientations de la politique du centre. Il définit les principes qui régissent ses relations avec les partenaires socio-économiques ainsi qu'avec les universités et les organismes nationaux, étrangers ou internationaux intervenant dans ses domaines d'activité.

Il délibère sur :

1° Les mesures générales relatives à l'organisation et au fonctionnement du centre, notamment la création d'instituts, de directions ou de services et la mise en place de programmes interdisciplinaires ;

2° Le budget et, sous réserve des dispositions du cinquième alinéa de l'article R. 322-7, ses modifications. Le conseil scientifique est consulté sur les modalités de répartition des moyens financiers et humains entre les instituts mentionnés à l'article R. 322-15, les programmes interdisciplinaires et les services communs ;

3° Après avis du conseil scientifique, le plan stratégique et le contrat pluriannuel prévu à l'article L. 311-2 ;

4° Le rapport annuel d'activité ;

5° Le compte financier ;

6° La politique d'action sociale ;

7° Les emprunts ;

8° Les acquisitions, aliénations, échanges d'immeubles ;

9° Les baux et locations d'immeubles ;

10° L'aliénation des biens mobiliers ;

11° L'acceptation des dons et legs ;

12° Les actions en justice et les transactions ainsi que le recours à l'arbitrage en cas de litiges nés de l'exécution de contrats de recherche passés avec des organismes étrangers ;

13° Les créations de filiales et les prises, cessions et extensions de participations financières ;

14° La participation à des organismes dotés de la personnalité morale ;

En ce qui concerne les matières énumérées aux 8°, 9°, 10°, 11°, 12° et 14°, le conseil d'administration peut déléguer une partie de ses pouvoirs au président.

Celui-ci rend compte, au moins une fois par an, des décisions qu'il a prises en vertu de cette délégation.

**Art. R322-7**

Les délibérations du conseil d'administration autres que celles mentionnées aux deuxième, troisième et quatrième alinéas sont exécutoires quinze jours après leur réception par le ministre chargé de la recherche, si celui-ci n'y fait pas opposition dans ce délai. En cas d'urgence, le ministre peut en autoriser l'exécution immédiate.

Les délibérations portant sur les emprunts, les acquisitions, échanges et aliénations d'immeubles et les participations à des organismes dotés de la personnalité morale autres que les groupements d'intérêt public sont exécutoires un mois après leur réception par les ministres chargés de la recherche et du budget, si l'un d'eux n'y fait pas opposition dans ce délai. En cas d'urgence, les ministres peuvent en autoriser l'exécution immédiate.

Les délibérations portant sur les créations de filiales et les prises, cessions ou extensions de participations financières sont exécutoires un mois après leur réception par les ministres chargés de la recherche, du budget et de l'économie, si l'un d'eux n'y fait pas opposition dans ce délai. En cas d'urgence, les ministres peuvent en autoriser l'exécution immédiate.

Les délibérations à caractère budgétaire et celles relatives au compte financier sont adressées aux ministres chargés de la recherche et du budget. Elles sont exécutoires dans les conditions prévues par le titre III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

Sont seules soumises au conseil d'administration ainsi qu'à l'approbation des autorités de tutelle et du ministre chargé du budget les modifications du budget qui comportent une augmentation du montant global des dépenses inscrites au budget de l'établissement ou une augmentation des dépenses ou agrégats de dépenses dont le caractère limitatif est prévu par l'article D. 321-8.

**Art. R322-8**

Le conseil d'administration se réunit au moins quatre fois par an sur convocation du président du centre qui fixe l'ordre du jour.

Le conseil ne délibère valablement que si la moitié de ses membres est présente ou participe à la séance dans les conditions prévues par le décret n° 2014-1627 du 26 décembre 2014 relatif aux modalités d'organisation des délibérations à distance des instances administratives à caractère collégial. Si ce quorum n'est pas atteint, le conseil d'administration est à nouveau convoqué, avec le même ordre du jour, dans un délai maximum de vingt jours. Il délibère alors sans condition de quorum.

Les délibérations du conseil d'administration sont prises à la majorité des membres présents ou représentés. En cas de partage égal des voix, celle du président est prépondérante.

**Art. R322-9**

Le conseil d'administration détermine la composition et les conditions de fonctionnement du comité d'éthique. Ce dernier est compétent pour ce qui concerne les activités du centre.

L'avis du comité d'éthique peut être demandé par le conseil d'administration et le conseil scientifique. Le comité peut se saisir de toute question qu'il juge pertinente.

Les membres du comité d'éthique sont nommés par le président du centre sur proposition du conseil d'administration.

**Art. R322-10**

Le président du Centre national de la recherche scientifique est choisi parmi les personnalités ayant une compétence dans le domaine de la recherche scientifique et technologique.

Il est nommé sur proposition du ministre chargé de la recherche pour une durée de quatre ans. Il ne peut exercer plus de deux mandats consécutifs.

La nomination intervient après un appel public à candidatures établi sous forme d'avis par le ministre chargé de la recherche, publié au Journal officiel de la République française et l'examen de ces candidatures par une commission dont la composition et le fonctionnement sont fixés à l'article R. 322-11.

**Art. R322-11**

La commission d'examen des candidatures mentionnée à l'article R. 322-10 comprend un nombre égal de femmes et d'hommes. Elle est composée de quatre ou six personnalités choisies en raison de leur compétence dans le domaine de la recherche et du développement technologique nommées par arrêté du ministre chargé de la recherche. L'arrêté désigne le président de la commission parmi ses membres.

Après examen des dossiers de candidature qui sont transmis à chacun de ses membres par le ministre chargé de la recherche, la commission sélectionne les candidats qu'elle décide d'auditionner, dans la limite de six. En cas de partage égal des voix sur le choix de ces candidats, celle du président de la commission est prépondérante. La commission transmet au ministre chargé de la recherche un rapport écrit motivant l'avis porté sur chacun des candidats auditionnés.

La liste des candidatures, les dossiers de candidature ainsi que les débats de la commission sont confidentiels.

Les membres de la commission exercent leurs fonctions à titre gratuit. Toutefois, leurs frais de déplacement et de séjour sont remboursés dans les conditions prévues par la réglementation applicable aux personnels civils de l'Etat.

Le mandat des membres de la commission cesse de plein droit à compter de la date de nomination du président du centre.

**Art. R322-12**

Le président définit la politique générale de l'établissement dans le cadre des orientations arrêtées par le conseil d'administration. Il assure la direction scientifique, administrative et financière du centre.

Il veille à l'équilibre entre les différentes disciplines.

Il fixe l'ordre du jour, prépare les délibérations du conseil d'administration et s'assure de leur exécution.

Il assure les relations du centre avec les partenaires socio-économiques ainsi qu'avec les établissements d'enseignement supérieur et de recherche, les organismes nationaux et étrangers et les organisations internationales intervenant dans ses domaines d'activité.

Il est ordonnateur principal des dépenses et des recettes. Il peut désigner des ordonnateurs secondaires qui peuvent déléguer leur signature.

Il gère le personnel.

Il représente le centre dans tous les actes de la vie civile et dans ses rapports avec les tiers. Il le représente en justice.

Il peut déléguer sa signature.

Il peut déléguer une partie de ses pouvoirs aux directeurs généraux délégués, aux directeurs d'institut, aux délégués régionaux et à d'autres agents désignés pour exercer des fonctions de responsabilité administrative ou scientifique dans l'établissement ou dans une unité de recherche, un groupement ou un institut national commun avec d'autres organismes. Ces agents peuvent déléguer leur signature.

**Art. R322-13**

Les directeurs généraux délégués sont nommés par le président. L'un d'eux est choisi en raison de ses compétences scientifiques.

**Art. R322-14**

Les délégués régionaux assurent la représentation du centre et coordonnent ses activités dans les circonscriptions territoriales de l'établissement. Ils sont nommés par le président.

###### Section 3 : Organisation scientifique

####### Sous-section 1 : Les instituts

**Art. R322-15**

Le Centre national de la recherche scientifique est organisé en instituts.

Dans le cadre de la politique scientifique du centre, les instituts animent et coordonnent l'action d'un ensemble cohérent d'activités scientifiques relevant d'une ou plusieurs disciplines.

Les instituts organisent un réseau d'unités de recherche dans leur champ disciplinaire.

A ce titre, ils ont pour mission de :

1° Mener des recherches ;

2° Contribuer au développement de recherches entreprises dans les laboratoires relevant d'autres instituts ou d'autres personnes morales publiques ou privées.

Le ministre chargé de la recherche peut confier par arrêté aux instituts des missions nationales d'animation et de coordination dans un domaine scientifique.

**Art. R322-16**

Les instituts sont créés, supprimés ou transformés par décision du président du centre, après avis du conseil scientifique et approbation du conseil d'administration.

Le président du centre définit l'organisation et le fonctionnement de chaque institut.

**Art. R322-17**

Les instituts comprennent un conseil scientifique dont les attributions et la composition sont fixées par l'article R. 322-19.

S'ils sont investis d'une ou plusieurs missions nationales, les instituts comprennent un conseil d'orientation qui assure la représentation des différents opérateurs concernés. Les attributions et la composition du conseil d'orientation sont fixées par arrêté du ministre chargé de la recherche.

**Art. R322-18**

Les instituts sont dirigés par un directeur nommé par le président du centre.

L'ensemble des directeurs d'institut, sous l'autorité du président, participent avec le conseil scientifique mentionné à l'article R. 322-25 à l'élaboration de la politique scientifique du centre. Ils mettent en œuvre les orientations scientifiques du centre dans le champ d'intervention de l'institut qu'ils dirigent.

Les directeurs des instituts peuvent être assistés d'un ou plusieurs directeurs adjoints, nommés par le président du centre, sur proposition du directeur de l'institut.

**Art. R322-19**

Un conseil scientifique d'institut conseille et assiste le directeur d'institut, de manière prospective, sur la pertinence et l'opportunité des projets et activités de l'institut.

Le conseil scientifique d'institut comprend, en nombre égal, des membres élus directement par et parmi les personnels du centre et les personnes qui contribuent aux activités de ce dernier et des membres nommés par le président du centre, après avis du conseil scientifique mentionné à l'article R. 322-25, parmi lesquels des personnalités étrangères dont la moitié au moins exerce dans des pays de l'Union européenne autres que la France.

Le directeur de l'institut assiste de droit aux séances du conseil scientifique d'institut.

Le mandat des membres élus prend effet à la date de nomination des membres nommés par le président.

Le mandat des membres du conseil scientifique d'institut est d'une durée maximale de cinq ans, renouvelable une fois. Cette durée peut être réduite ou prorogée, dans la limite d'un an, par décision du président, pour les besoins de l'organisation des élections du comité national.

Le conseil scientifique d'institut élit son président.

Il se dote d'un règlement intérieur précisant ses modalités de fonctionnement.

**Art. R322-20**

L'Institut national de physique nucléaire et de physique des particules, l'Institut national des sciences de l'Univers et l'Institut des sciences mathématiques et de leurs interactions sont des instituts du Centre national de la recherche scientifique, au sens de la présente sous-section. Ils exercent des missions nationales.

####### Sous-section 2 : Les unités de recherche

**Art. R322-21**

Les unités de recherche propres du Centre national de la recherche scientifique sont créées par décision du président du centre, après avis des instances compétentes du Comité national de la recherche scientifique.

Des unités de recherche relevant d'organismes extérieurs peuvent être associées au centre en vertu de conventions prévoyant notamment l'affectation de personnels de recherche ainsi que l'attribution de moyens par le centre.

La transformation d'une unité de recherche associée au centre en une unité propre et la transformation d'une unité propre en une unité associée requièrent l'accord des autorités de l'organisme extérieur intéressé.

Ces unités de recherche peuvent recevoir, sous forme de dotations globales, les crédits qui leur sont alloués au titre du fonctionnement, des missions et du petit et moyen équipement.

**Art. R322-22**

Les unités de recherche du Centre national de la recherche scientifique sont dotées d'instances consultatives, dénommées conseils de laboratoire, où sont représentés les personnels.

Des conseils de laboratoire peuvent être créés dans les unités associées mentionnées à l'article R. 322-21.

**Art. R322-23**

Les responsables des unités de recherche du Centre national de la recherche scientifique sont nommés par le président du centre, après avis des instances compétentes du Comité national de la recherche scientifique et du conseil de laboratoire. Les responsables des unités associées au centre sont nommés conjointement par le président du centre et par les autorités dont dépendent ces unités.

La durée maximale du mandat d'un responsable d'une unité de recherche mentionnée au premier alinéa est de cinq ans. Nul ne peut exercer plus de deux mandats consécutifs en qualité de responsable de la même unité.

Lorsque le mandat du responsable d'une unité de recherche arrive à échéance avant la fin de la période pour laquelle cette unité a été créée, il peut être prorogé par décision du président du Centre national de la recherche scientifique jusqu'à la fin de cette période. La prorogation ainsi accordée n'entre pas dans le décompte des mandats consécutifs mentionnés au deuxième alinéa.

En cas de réorganisation conduisant à la suppression d'une unité de recherche, il peut être mis fin aux fonctions de son responsable dans les conditions définies au premier alinéa.

**Art. R322-24**

En cas de défaillance du responsable d'une unité de recherche dans l'exercice de ses fonctions, le président du Centre national de la recherche scientifique peut prendre toute mesure conservatoire qu'il juge utile au bon fonctionnement du laboratoire. Il en informe le conseil scientifique lors de sa plus prochaine séance.

Pour les unités de recherche associées, les mesures conservatoires sont prises avec l'accord des autorités dont elles dépendent.

####### Sous-section 3 : Le conseil scientifique

**Art. R322-25**

Le conseil scientifique du Centre national de la recherche scientifique veille à la cohérence de la politique scientifique du centre, en liaison avec les instances scientifiques consultatives mentionnées aux articles R. 322-17, R. 322-22, R. 322-30 et R. 322-31.

Il donne son avis sur :

1° Les grandes orientations de la politique scientifique du centre ;

2° Les principes communs d'évaluation de la qualité des recherches et des chercheurs ;

3° La création ou la suppression de programmes intéressant plusieurs instituts, d'un institut ou d'une unité de recherche ;

4° Les propositions de nomination aux grades de directeur de recherche et de maître de recherche des personnels contractuels du Centre national de la recherche scientifique.

Le président rend compte annuellement au conseil scientifique de la mise en œuvre de ses recommandations.

**Art. R322-26**

Le conseil scientifique comprend :

1° Onze membres élus directement par les personnels propres du centre et par les personnes qui contribuent aux activités de celui-ci ;

2° Onze personnalités, dont trois appartenant au monde économique, nommées en raison de leur compétence scientifique par arrêté du ministre chargé de la recherche, sur proposition du président du centre ;

3° Huit personnalités scientifiques étrangères, dont cinq au moins exerçant leur activité dans un pays de l'Union européenne autre que la France, nommées par arrêté du ministre chargé de la recherche sur proposition des membres siégeant au titre du 1° et du 2°.

Le mandat des membres élus prend effet à la date de nomination des membres nommés au titre du 3°.

Le mandat des membres élus ou nommés est d'une durée maximale de cinq ans. Nul ne peut exercer plus de deux mandats consécutifs.

Nul ne peut être membre du conseil scientifique s'il est membre du conseil d'administration du centre ou d'une section du Comité national de la recherche scientifique.

Le président du conseil scientifique est élu en son sein.

**Art. R322-27**

Le conseil scientifique se réunit au moins trois fois par an sur convocation de son président qui fixe l'ordre du jour après avis du président du centre.

Le président du centre assiste aux séances du conseil scientifique.

Les directeurs d'institut peuvent être entendus en tant que de besoin par le conseil scientifique

Le président peut appeler à participer aux séances, avec voix consultative, toute personne dont il juge la présence utile.

Un arrêté du ministre chargé de la recherche fixe le mode d'élection et les règles de fonctionnement du conseil scientifique.

Le conseil scientifique définit son organisation interne.

###### Section 4 : Le Comité national de la recherche scientifique

**Art. R322-28**

Le Comité national de la recherche scientifique, placé auprès du Centre national de la recherche scientifique, est une instance de conseils scientifiques et d'évaluation. Il comprend des représentants élus des personnels de recherche.

Le Comité national de la recherche scientifique est composé :

1° Des sections spécialisées par discipline et des commissions interdisciplinaires mentionnées à la présente section ;

2° Des conseils scientifiques d'institut, mentionnés à l'article R. 322-17 ;

3° Du conseil scientifique mentionné à l'article R. 322-25.

**Art. R322-29**

Le nombre et la spécialité des sections du Comité national de la recherche scientifique sont fixés par arrêté du ministre chargé de la recherche, sur proposition du président du Centre national de la recherche scientifique, après avis du conseil scientifique et du conseil d'administration du centre.

La liste des sections compétentes pour chaque institut est arrêtée par décision du président du centre, après avis du conseil scientifique et du conseil d'administration.

La composition des sections, les modalités d'élection et de désignation de leurs membres, ainsi que leurs règles de fonctionnement sont fixées par arrêté du ministre chargé de la recherche. A titre subsidiaire, des règles de fonctionnement peuvent être définies, en tant que de besoin, par le président du Centre national de la recherche scientifique.

**Art. R322-30**

Les sections du Comité national de la recherche scientifique sont consultées sur la création, le renouvellement et la suppression des unités de recherche. Elles s'appuient, pour rendre leur avis, sur les évaluations réalisées par le Haut Conseil de l'évaluation de la recherche et de l'enseignement supérieur ou, le cas échéant, sur les évaluations réalisées par d'autres instances après validation des procédures par le Haut Conseil.

Elles réalisent des évaluations et des expertises sur des questions de nature scientifique à la demande du président du centre.

Elles procèdent à l'analyse de la conjoncture scientifique et de ses perspectives et peuvent être consultées sur toute question relevant de leur domaine.

Elles exercent les compétences qui leur sont dévolues par les statuts des personnels du Centre national de la recherche scientifique et par les dispositions réglementaires applicables aux agents contractuels de l'établissement.

Le président du centre les informe de ses décisions.

Lorsqu'un membre de la section est intéressé à titre personnel ou en qualité de membre d'une unité de recherche, il ne peut participer aux délibérations le concernant ou concernant cette unité.

Avec l'accord du président de la section, le président du Centre national de la recherche scientifique peut inviter à participer aux séances de celle-ci, à titre consultatif, des personnalités désignées en raison de leur compétence scientifique qui peuvent appartenir au Comité national de la recherche scientifique.

Le ou les directeurs des instituts peuvent participer, à titre consultatif, aux travaux de la section, sauf lorsque celle-ci est appelée à se prononcer sur le recrutement ou la situation individuelle de fonctionnaires du centre.

**Art. R322-31**

Des commissions interdisciplinaires, compétentes pour des domaines d'activité concernant plusieurs sections ou instituts du Centre national de la recherche scientifique, peuvent être créées par arrêté du ministre chargé de la recherche, sur proposition du président du centre, après avis du conseil scientifique et accord du conseil d'administration.

Les commissions interdisciplinaires sont composées, pour deux tiers, par des membres élus au sein du Comité national de la recherche scientifique par les sections concernées et, pour un tiers, par des membres nommés par le ministre chargé de la recherche, après avis du président du centre.

Chaque commission élit son président en son sein.

Les attributions prévues à l'article R. 322-30 peuvent être transférées aux commissions interdisciplinaires, en totalité ou en partie, pour les domaines d'action entrant dans leur champ de compétences.

**Art. R322-32**

Des commissions interdisciplinaires compétentes pour des domaines d'activité tels que le transfert des connaissances, les applications de la recherche, l'information scientifique et sa diffusion ou l'administration de la recherche peuvent être créées par arrêté du ministre chargé de la recherche, sur proposition du président du Centre national de la recherche scientifique après avis du conseil scientifique et accord du conseil d'administration.

Les commissions interdisciplinaires sont composées, pour deux tiers, par des membres élus au sein du comité national de la recherche scientifique par l'ensemble des sections et, pour un tiers, par des membres nommés par le ministre chargé de la recherche, après avis du président du centre.

Chaque commission élit son président en son sein.

Les chercheurs sont rattachés aux commissions interdisciplinaires sur leur demande tout en continuant à relever, pendant une durée de cinq ans, d'une section ou d'une commission interdisciplinaire mentionnées aux articles R. 322-29 et R. 322-31. Les commissions exercent, à l'égard des chercheurs qui leur sont rattachés, les compétences dévolues aux sections par les statuts de ces personnels. Toutefois, elles ne sont pas habilitées à se prononcer sur les recrutements.

Les attributions prévues au premier alinéa de l'article R. 322-30 pour les sections peuvent être transférées en tout ou en partie aux commissions interdisciplinaires pour les domaines d'action entrant dans leur champ de compétences.

###### Section 5 : Dispositions financières et comptables

**Art. R322-33**

En application de l'article 190 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique, des agents comptables secondaires peuvent être désignés par le président du Centre national de la recherche scientifique après avis de l'agent comptable principal et avec l'agrément du ministre chargé du budget.

##### Chapitre III : INSTITUT NATIONAL DE RECHERCHE POUR L'AGRICULTURE, L'ALIMENTATION ET L'ENVIRONNEMENT (INRAE)

**Art. R323-1**

Les dispositions relatives aux missions de l'Institut national de recherche pour l'agriculture, l'alimentation et l'environnement (INRAE), à son organisation générale et à ses règles de fonctionnement sont fixées par le chapitre unique du titre III du livre VIII du code rural et de la pêche maritime.

##### Chapitre IV : INSTITUT NATIONAL DE LA SANTÉ ET DE LA RECHERCHE MÉDICALE (INSERM)

###### Section 1 : Dispositions générales

**Art. R324-1**

L'Institut national de la santé et de la recherche médicale (INSERM) est un établissement public national à caractère scientifique et technologique.

Il est placé sous la tutelle conjointe du ministre chargé de la recherche et du ministre chargé de la santé.

**Art. R324-2**

L'Institut national de la santé et de la recherche médicale a pour missions :

1° D'encourager, d'entreprendre, de développer, de coordonner et d'organiser à moyen et long terme, à son initiative ou à la demande des pouvoirs publics, tous travaux de recherche ayant pour objectifs :

a) Dans le champ des sciences de la vie et de la santé et dans les disciplines qui concourent au progrès sanitaire et médical, l'acquisition et le développement des connaissances qui portent sur la santé de l'homme et les facteurs qui la conditionnent, sous leurs aspects individuels et collectifs, et dans leurs composantes physiques, mentales et sociales ;

b) La découverte et l'évaluation de tous moyens d'intervention tendant à prévenir, à diagnostiquer et à traiter les maladies ou leurs conséquences et à améliorer l'état de santé de la population ;

2° De contribuer à la valorisation des résultats des recherches qu'il mène ou qu'il organise ;

3° De recueillir et de centraliser les informations relevant de son champ d'activité, de tenir le Gouvernement et les autres pouvoirs publics informés des connaissances acquises et de contribuer à la veille scientifique et à l'élaboration de la politique nationale de la recherche et de la santé dans les domaines relevant de sa compétence ;

4° De favoriser la publication de tous travaux et études se rapportant à ses activités propres et à celles qu'il organise, de contribuer à la diffusion nationale et internationale de la connaissance scientifique et technique ;

5° D'apporter son concours à l'enseignement supérieur et à la formation à la recherche et par la recherche dans les domaines de sa compétence ;

6° De réaliser ou de contribuer à la réalisation d'expertises scientifiques.

**Art. R324-3**

Pour l'accomplissement de ses missions, l'Institut national de la santé et de la recherche médicale peut notamment :

1° Créer, gérer et soutenir des unités de recherche ou d'autres formations de recherche ou d'appui à la recherche ;

2° Créer des instituts thématiques chargés de la coordination et de l'organisation sectorielles de la recherche dans son champ d'intervention ;

3° Constituer des filiales et prendre des participations ;

4° Contribuer au développement des recherches entreprises dans des laboratoires relevant d'autres organismes publics ou privés ayant dans leur statut une mission de recherche, en particulier par l'attribution d'aides financières, le détachement ou la mise à disposition de personnels de recherche ;

5° Coopérer avec les organismes de recherche ayant des missions complémentaires des siennes, ainsi qu'avec les établissements d'enseignement supérieur et de santé ;

6° Participer à l'élaboration et à la mise en œuvre d'accords de coopération scientifique internationale et de coopération pour le développement ;

7° Accueillir et rémunérer temporairement des personnalités extérieures françaises et étrangères appartenant au secteur public ou privé ;

8° Participer, en France et à l'étranger, à des actions menées en commun avec des services de l'Etat, des collectivités territoriales ou d'autres organismes publics ou privés, français ou étrangers ; cette participation peut donner lieu à la création, par convention, de structures de recherche associées ou communes regroupant des services ou des équipements nécessaires à l'accomplissement de ses missions.

###### Section 2 : Organisation administrative

**Art. R324-4**

L'Institut national de la santé et de la recherche médicale est administré par un conseil d'administration présidé par le président de l'institut.

Le président de l'institut assure la direction générale de l'établissement. Il est assisté d'un ou de plusieurs directeurs généraux délégués.

L'institut comprend un conseil scientifique et des commissions scientifiques spécialisées.

Il est doté de personnels de recherche propres.

**Art. R324-5**

Le conseil d'administration de l'Institut national de la santé et de la recherche médicale comprend, outre son président :

1° Six représentants de l'Etat désignés par chacun des ministres concernés et, pour chacun d'entre eux, un membre suppléant désigné dans les mêmes conditions, dont :

a) Deux membres nommés par le ministre chargé de la santé ;

b) Un membre nommé par le ministre chargé de la recherche ;

c) Un membre nommé par le ministre chargé de l'enseignement supérieur ;

d) Un membre nommé par le ministre chargé de l'industrie ;

e) Un membre nommé par le ministre chargé du budget ;

2° Trois représentants d'établissements publics ayant une mission de recherche et d'enseignement supérieur :

a) Le président du Centre national de la recherche scientifique ou son représentant nommément désigné ;

b) Un président d'université nommé par le ministre chargé de l'enseignement supérieur, sur proposition de la Conférence des présidents d'université, en raison de ses compétences dans le champ d'intervention de l'institut, ou son suppléant désigné dans les mêmes conditions ;

c) Un directeur de centre hospitalier universitaire nommé par le ministre chargé de la santé ou son suppléant désigné dans les mêmes conditions ;

3° Six membres élus pour une durée de quatre ans, renouvelable une fois, par les personnels de l'institut représentant, pour trois d'entre eux, les personnels chercheurs et, pour trois d'entre eux, les personnels ingénieurs, techniciens et administratifs. Les modalités d'élection sont fixées par arrêté du ministre chargé de la recherche et du ministre chargé de la santé ;

4° Six personnalités qualifiées, parmi lesquelles au moins une personnalité étrangère, nommées dans les conditions prévues à l'article 52 de la loi n° 2012-347 du 12 mars 2012 relative à l'accès à l'emploi titulaire et à l'amélioration des conditions d'emploi des agents contractuels dans la fonction publique, à la lutte contre les discriminations et portant diverses dispositions relatives à la fonction publique, pour une durée de quatre ans, renouvelable une fois, par arrêté du ministre chargé de la recherche et du ministre chargé de la santé et choisies :

a) Pour deux d'entre elles, parmi les personnalités représentatives du monde du travail ;

b) Pour deux d'entre elles, en raison de leur compétence dans le domaine économique et social ;

c) Pour deux d'entre elles, en raison de leur compétence dans le domaine de la recherche en sciences de la vie et de la santé.

Les nominations prononcées en application des dispositions du 1°, des b et c du 2° et du 4° sont publiées au Journal officiel de la République française.

Le mandat des membres élus prend effet à la date de signature de l'arrêté portant nomination des membres mentionnés au 4°.

Toute vacance par décès, démission, ou perte de la qualité au titre de laquelle les membres du conseil d'administration ont été nommés ou élus donne lieu à remplacement, dans les mêmes conditions, pour la durée du mandat restant à courir.

Les directeurs généraux délégués, le contrôleur budgétaire et l'agent comptable assistent aux séances avec voix consultative.

Le président peut appeler à participer aux séances, avec voix consultative, toute personne dont il juge la présence utile.

Les membres du conseil d'administration exercent leurs fonctions à titre gratuit. Toutefois, les frais de déplacement et de séjour sont remboursés dans les conditions prévues par la réglementation applicable aux personnels civils de l'Etat.

**Art. R324-6**

Le conseil d'administration de l'Institut national de la santé et de la recherche médicale délibère sur :

1° Les grandes orientations de l'institut, les programmes généraux d'activité et l'exploitation des résultats de la recherche, pour les travaux menés par l'institut ou dont il assure l'organisation ;

2° Le plan stratégique et le projet de contrat pluriannuel prévu à l'article L. 311-2 ;

3° Les mesures générales relatives à l'organisation et au fonctionnement de l'institut, et notamment la création des instituts thématiques ;

4° La création d'agences ou de services contribuant à l'accomplissement des missions de l'institut et la fixation de leurs règles d'organisation et de fonctionnement ;

5° La création de commissions scientifiques spécialisées ;

6° Le budget et, sous réserve des dispositions du sixième alinéa de l'article R. 324-7, ses modifications ;

7° Le compte financier ;

8° Les emprunts ;

9° Les acquisitions, aliénations et échanges d'immeubles ainsi que les baux et locations les concernant ;

10° Les actions en justice, les transactions et le recours à l'arbitrage en cas de litiges nés de l'exécution de contrats de recherche passés avec des organismes étrangers ;

11° L'acceptation des dons et legs ;

12° La participation à des organismes dotés de la personnalité morale ;

13° Les créations de filiales et les prises, cessions et extensions de participations financières ;

14° Le rapport annuel d'activité de l'institut présenté par le président de l'institut.

Le conseil d'administration peut demander à l'instance mentionnée à l'article L. 114-3-1 de procéder à l'évaluation de l'établissement ou mettre cette instance en mesure de s'assurer de la qualité de cette évaluation, dans les conditions prévues au 1° de cet article. Il peut également lui confier l'évaluation des unités de recherche, dans les conditions prévues au 2° du même article, ou lui demander de s'assurer de la qualité des évaluations conduites par les commissions scientifiques spécialisées en validant la procédure que ces dernières proposent.

En ce qui concerne les matières mentionnées aux 9°, 10°, 11° et 12°, il peut déléguer tout ou partie de ses pouvoirs au président. Celui-ci est alors tenu de l'informer, lors de sa prochaine séance, des dispositions prises.

Le conseil d'administration se prononce en outre sur les questions qui lui sont soumises par le président de l'institut, par le ministre chargé de la recherche ou par le ministre chargé de la santé.

**Art. R324-7**

Les délibérations du conseil d'administration de l'Institut national de la santé et de la recherche médicale autres que celles mentionnées aux deuxième, troisième, quatrième, et cinquième alinéas sont exécutoires quinze jours après la transmission du procès-verbal au ministre chargé de la recherche et au ministre chargé de la santé, à moins que l'un d'eux n'y fasse opposition dans ce délai. En cas d'urgence, le ministre chargé de la recherche et le ministre chargé de la santé peuvent conjointement autoriser l'exécution immédiate d'une délibération.

Les délibérations portant sur les matières énumérées au 4° de l'article R. 324-6 ne sont exécutoires qu'après approbation des ministres de tutelle.

Les délibérations à caractère budgétaire et celles relatives au compte financier sont adressées aux ministres chargés de la recherche, de la santé et du budget. Elles sont exécutoires dans les conditions prévues par le titre III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

Les délibérations portant sur les emprunts, les acquisitions, échanges ou aliénations d'immeubles ainsi que sur la participation aux organismes dotés de la personnalité morale sont exécutoires, sauf opposition du ministre chargé de la recherche, du ministre chargé de la santé ou du ministre chargé du budget, dans un délai d'un mois à compter de leur réception par chacun de ces ministres.

Les délibérations portant sur les matières énumérées au 13° de l'article R. 324-6 sont exécutoires, sauf opposition du ministre chargé de la recherche, du ministre chargé de la santé, du ministre chargé de l'économie ou du ministre chargé du budget, dans un délai d'un mois à compter de leur réception par chacun de ces ministres.

Sont seules soumises au conseil d'administration ainsi qu'à l'approbation des autorités de tutelle et du ministre chargé du budget les modifications du budget qui comportent soit une augmentation du montant global des dépenses inscrites au budget de l'établissement, soit une augmentation des dépenses ou agrégats de dépenses dont le caractère limitatif est prévu par l'article D. 321-8.

**Art. R324-8**

Le conseil d'administration de l'Institut national de la santé et de la recherche médicale se réunit au moins trois fois par an sur convocation du président de l'institut. Il est réuni dans les mêmes conditions à la demande de la majorité de ses membres. Le président de l'institut fixe l'ordre du jour.

Le conseil ne délibère valablement que si la moitié de ses membres est présente, représentée ou participe à la séance dans les conditions prévues par le décret n° 2014-1627 du 26 décembre 2014 relatif aux modalités d'organisation des délibérations à distance des instances administratives à caractère collégial. Si ce quorum n'est pas atteint, le conseil est à nouveau convoqué, avec le même ordre du jour, dans un délai maximum de vingt jours. Il délibère alors sans condition de quorum.

Les délibérations du conseil d'administration sont prises à la majorité des membres participant à la délibération dans les conditions prévues au deuxième alinéa. En cas de partage égal des voix, celle du président est prépondérante.

**Art. R324-9**

Le président de l'Institut national de la santé et de la recherche médicale est nommé, sur proposition conjointe du ministre chargé de la recherche et du ministre chargé de la santé, pour une durée de quatre ans renouvelable une fois.

La nomination du président intervient après un appel public à candidatures établi sous forme d'avis par le ministre chargé de la recherche, publié au Journal officiel, et l'examen de ces candidatures par une commission dont la composition et le fonctionnement sont fixés à l'article R. 324-10.

**Art. R324-10**

La commission d'examen des candidatures mentionnée à l'article R. 324-9 est composée de quatre ou six personnalités choisies en raison de leur compétence dans les domaines d'activités de l'établissement, parmi lesquelles un président, nommées par arrêté du ministre chargé de la recherche et du ministre chargé de la santé. Elle comprend un nombre égal de femmes et d'hommes.

Après examen des dossiers de candidature transmis à chacun de ses membres par le ministre chargé de la recherche et le ministre chargé de la santé, la commission sélectionne les candidats qu'elle auditionnera, dans la limite de six. La commission transmet au ministre chargé de la recherche et au ministre chargé de la santé un rapport écrit motivant l'avis porté sur chacun des candidats auditionnés.

La liste des candidats, les dossiers de candidature et les débats de la commission sont confidentiels.

Les membres de la commission exercent leurs fonctions à titre gratuit. Toutefois, leurs frais de déplacement et de séjour sont remboursés dans les conditions prévues par la réglementation applicable aux personnels civils de l'Etat.

La commission arrête ses modalités de fonctionnement.

Le mandat des membres de la commission cesse de plein droit à compter de la date de nomination du président de l'institut.

**Art. R324-11**

Le président de l'institut exerce les fonctions de directeur général.

Il nomme les directeurs généraux délégués.

Il a autorité sur le personnel et assure sa gestion.

Il représente l'institut en justice et dans tous les actes de la vie civile.

Il prépare les délibérations du conseil d'administration et assure leur exécution.

Il est ordonnateur principal des dépenses et des recettes. Il peut désigner des ordonnateurs secondaires qui peuvent déléguer leur signature.

Il signe les marchés de fournitures, de services et de travaux.

Il peut déléguer sa signature.

Il peut déléguer une partie de ses pouvoirs aux directeurs généraux délégués, aux directeurs des agences et services mentionnés au 4° de l'article R. 324-6, aux délégués régionaux et à des agents désignés pour exercer des fonctions de responsabilité administrative ou scientifique dans l'établissement ou dans une unité commune avec d'autres organismes. Ces agents peuvent déléguer leur signature.

Il peut nommer des directeurs ou des personnalités extérieures qui procèdent à toutes études et assurent toutes missions qu'il leur confie. Lorsque ces fonctions sont exercées à titre permanent, elles ne sont pas compatibles avec celles de membre du conseil d'administration, du conseil scientifique ou d'une commission scientifique spécialisée.

###### Section 3 : Organisation scientifique

####### Sous-section 1 : Les instituts thématiques et les agences

**Art. R324-12**

Les instituts thématiques sont créés par délibération du conseil d'administration après avis du conseil scientifique pour assurer, dans le champ d'intervention de l'institut, la coordination et l'organisation de la recherche par grands domaines, au-delà des activités des seules formations de recherche relevant directement de l'institut.

Ils ont notamment pour vocation de :

1° Réaliser un état des lieux et donner une visibilité à la recherche française dans le champ d'intervention de l'institut par grandes thématiques ;

2° Contribuer à l'animation de la communauté scientifique, coordonner les actions et organiser, en association avec les différents opérateurs concernés, la représentation de la communauté scientifique au sein des instances nationales, européennes et internationales d'expertise et d'organisation de la recherche ;

3° Définir, pour chaque domaine, une stratégie et les grands objectifs à court, moyen et long terme.

**Art. R324-13**

Les agences et services mentionnés au 4° de l'article R. 324-6 sont dirigés par des directeurs nommés pour une durée de quatre ans renouvelable par arrêté du ministre chargé de la recherche et du ministre chargé de la santé, sur proposition du président de l'Institut national de la santé et de la recherche médicale.

Ils comportent un conseil d'orientation qui émet des propositions. Ce conseil peut comprendre des personnalités qualifiées représentant les organisations concernées par les attributions de l'agence ou du service.

Ils peuvent disposer d'un budget propre, constituant une section individualisée au sein du budget de l'établissement.

####### Sous-section 2 : Les unités de recherche et autres formations de recherche ou d'appui à la recherche

**Art. R324-14**

Les recherches et les activités y concourant sont conduites dans des unités de recherche et d'autres formations de recherche ou d'appui à la recherche relevant de l'Institut national de la santé et de la recherche médicale ou constituées en partenariat avec d'autres établissements publics ou privés, français, étrangers ou internationaux, ayant des activités de recherche, d'enseignement ou de santé.

**Art. R324-15**

Les unités de recherche relevant de l'Institut national de la santé et de la recherche médicale sont créées, modifiées et supprimées par décision du président de l'institut, après avis du conseil scientifique et des commissions scientifiques spécialisées, le cas échéant conjointement avec l'autorité compétente de l'organisme partenaire. Elles reçoivent, sous forme de dotations globales, les crédits qui leur sont alloués au titre de leur fonctionnement, de leur petit et moyen équipement et de leurs missions.

Les directeurs d'unités de recherche sont nommés par décision du président de l'institut, après avis des instances scientifiques mentionnées au premier alinéa, le cas échéant conjointement avec l'autorité compétente de l'organisme partenaire. La durée de leur mandat ne peut excéder celle du contrat d'établissement mentionné au cinquième alinéa de l'article L. 711-1 du code de l'éducation. Le mandat est renouvelable. Nul ne peut diriger la même unité de recherche au-delà de trois mandats consécutifs.

Les autres formations de recherche ou d'appui à la recherche sont créées, modifiées et supprimées par décision du président de l'institut, le cas échéant conjointement avec l'autorité compétente de l'organisme partenaire.

Les responsables des formations de recherche ou d'appui à la recherche sont désignés par décision du président de l'institut, le cas échéant conjointement avec l'autorité compétente de l'organisme partenaire.

**Art. R324-16**

Le président de l'Institut national de la santé et de la recherche médicale définit les droits et obligations des responsables des unités de recherche et des autres formations de recherche ou d'appui à la recherche à l'égard de l'institut. Lorsque l'activité d'une unité de recherche ou d'une formation de recherche ou d'appui à la recherche lui paraît compromise de manière immédiate, le président de l'institut peut prendre toute mesure conservatoire qu'il juge utile au bon fonctionnement de celle-ci. Lorsque la mesure concerne une unité de recherche, il en informe le conseil scientifique lors de sa plus prochaine séance.

Le président de l'institut définit les conditions de représentation et de consultation des personnels des formations de recherche ou des regroupements de formations.

**Art. R324-17**

Dans les régions où sont implantées plusieurs formations de recherche, le président de l'Institut national de la santé et de la recherche médicale peut nommer des délégués régionaux.

####### Sous-section 3 : Le conseil scientifique

**Art. R324-18**

Le conseil scientifique de l'Institut national de la santé et de la recherche médicale est l'instance de réflexion et de proposition de l'institut en matière de politique scientifique. Il étudie, en lien avec les instituts thématiques, la situation et les perspectives de développement de la recherche dans le champ d'intervention de l'institut. Il contribue, en lien avec les instituts thématiques, à l'élaboration de la politique scientifique, notamment en établissant un rapport périodique de conjoncture et de prospective.

Il assiste le président de l'institut sur les questions suivantes :

1° Les grandes orientations de l'institut, les programmes généraux d'activité, l'exploitation des résultats de la recherche, le plan stratégique et le projet de contrat pluriannuel mentionnés aux 1° et 2° de l'article R. 324-6 ;

2° La politique scientifique en matière de création ou de renouvellement des unités de recherche ;

3° La création, la modification et la suppression des unités de recherche, après avis des commissions scientifiques spécialisées ;

4° La nomination des directeurs des unités de recherche, le renouvellement de leurs fonctions ou la décision d'y mettre fin, après avis des commissions scientifiques spécialisées ;

5° La politique de recrutement des personnels chercheurs ;

6° Les lignes directrices des actions de valorisation, d'information et de formation menées ou organisées par l'institut.

Il peut être consulté par le conseil d'administration et assister le président de l'institut sur toute question relevant de la compétence de l'institut.

**Art. R324-19**

Le conseil scientifique est composé, pour moitié, de membres élus par les personnels propres de l'institut et par les personnes qui contribuent aux activités de ce dernier et, pour moitié, de membres nommés par les ministres de tutelle. Les modalités des élections, la composition et les règles de fonctionnement du conseil scientifique sont fixées par arrêté des ministres chargés de la recherche, de la santé et de l'enseignement supérieur.

Le conseil scientifique se réunit au moins trois fois par an sur convocation du président de l'institut ou à la demande écrite et motivée des deux tiers de ses membres.

####### Sous-section 4 : Les commissions spécialisées

**Art. R324-20**

Les commissions scientifiques spécialisées de l'Institut national de la santé et de la recherche médicale comprennent des membres élus et des membres nommés par le président de l'institut. Elles sont créées par délibération du conseil d'administration après avis du conseil scientifique. Elles sont composées, pour moitié, de membres élus par les personnels propres de l'institut et les personnes qui contribuent aux activités de ce dernier et, pour moitié, de membres nommés par le président de l'institut. Le président de l'institut fixe les règles de leur fonctionnement et les modalités d'élection de leurs membres élus.

Les commissions scientifiques spécialisées assistent le président de l'institut. Elles participent à l'évaluation périodique de l'activité des unités de recherche qui relèvent de leur secteur, dans les conditions prévues au seizième alinéa de l'article R. 324-6.

Elles contribuent à l'élaboration du rapport de conjoncture et de prospective établi par le conseil scientifique.

Elles sont consultées par le président, dans leur secteur de compétence, sur :

1° La création, la modification et la suppression des unités de recherche ;

2° La nomination des directeurs des unités de recherche, le renouvellement de leurs fonctions ou la décision d'y mettre fin ;

3° Toute autre question qu'il leur soumet.

Elles se réunissent au moins deux fois par an sur convocation du président de l'institut ou à la demande écrite et motivée des deux tiers de leurs membres.

**Art. R324-21**

Des commissions ad hoc ayant notamment pour objet la valorisation, l'information scientifique et technique et l'administration de la recherche peuvent être créées dans les conditions fixées par l'article R. 324-20.

###### Section 4 : Dispositions financières et comptables

**Art. R324-22**

Les ressources de l'Institut national de la santé et de la recherche médicale sont constituées par des subventions de l'Etat et des ressources propres résultant notamment d'accords passés avec des établissements publics ou privés français, étrangers ou internationaux.

L'institut peut percevoir également une dotation des régimes obligatoires d'assurance maladie ayant pour objet le financement d'actions de recherche en santé, dans le cadre de thématiques définies avec le ministre chargé de la santé. Le montant, les orientations, les modalités de mise en œuvre de cette dotation et sa durée sont fixés par arrêté des ministres chargés de la santé, de la sécurité sociale et du budget.

**Art. R324-23**

En application de l'article 190 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique, des comptables secondaires peuvent être désignés par le président de l'Institut national de la santé et de la recherche médicale après avis de l'agent comptable et avec l'agrément du ministre chargé du budget.

##### Chapitre V : INSTITUT DE RECHERCHE POUR LE DÉVELOPPEMENT (IRD)

###### Section 1 : Dispositions générales

**Art. R325-1**

L'Institut de recherche pour le développement est un établissement public national à caractère scientifique et technologique.

Il est placé sous la tutelle conjointe des ministres chargés de la recherche et du développement international.

**Art. R325-2**

L'Institut de recherche pour le développement a pour missions, en France et hors de France, en particulier par des actions de recherche en coopération de longue durée, en accord avec les Etats avec lesquels sont établis des protocoles et conventions :

1° De promouvoir et de réaliser tous travaux de recherche scientifique et technologique susceptibles de contribuer au progrès économique, social, environnemental et culturel des pays en développement, en particulier :

a) Par l'étude des milieux physiques, biologiques et humains de ces pays ;

b) Par des recherches visant à donner à ces pays la maîtrise de leur développement ;

c) Par des expertises scientifiques dans ses domaines de compétences ;

2° De participer à l'élaboration des orientations proposées conjointement par les organismes de recherche et les établissements publics d'enseignement supérieur ;

3° De contribuer, sur toute question de science liée au développement, en cohérence avec la politique française d'aide au développement :

a) A la coordination nationale de la recherche pour le développement ;

b) A la définition de stratégies européennes et multilatérales en ce domaine ;

c) A la structuration de l'offre partenariale de formation, de recherche et d'innovation à destination des pays en développement ;

4° D'assurer l'information scientifique et technique dans les divers milieux sociaux, professionnels et culturels concernés ;

5° De contribuer à l'application et à la valorisation scientifique, sociale, économique et culturelle des résultats des recherches ;

6° D'apporter son concours à la formation à la recherche et par la recherche de Français et d'étrangers ;

7° De favoriser, par la conclusion de contrats, l'action en commun des organismes travaillant dans son domaine de compétence ;

8° De participer à l'analyse de la conjoncture nationale, européenne et internationale et de ses perspectives d'évolution en vue de l'élaboration de la politique nationale en ce domaine ;

9° D'accueillir des personnels appartenant à des organismes extérieurs.

**Art. R325-3**

Pour l'accomplissement de ses missions, l'Institut de recherche pour le développement peut notamment :

1° Créer, gérer et soutenir des unités de recherche et des unités de service propres ou associées à d'autres établissements de recherche ou d'enseignement supérieur, en France et à l'étranger ;

2° Créer des filiales, prendre des participations et coopérer avec des organismes ayant des missions complémentaires des siennes, notamment avec les autres organismes de recherche et les établissements d'enseignement supérieur ; cette coopération peut donner lieu à la mise en place, par convention, de structures de recherche associées ou communes regroupant des services ou des équipements nécessaires à l'accomplissement de ses missions ;

3° Programmer, coordonner et mettre en œuvre, en lien avec ses partenaires, des actions de recherche, de formation et d'innovation, relevant de son domaine de compétence ;

4° Ouvrir le réseau des implantations de l'institut aux autres acteurs de la recherche française, européenne et étrangère, en veillant à sa cohérence avec les dispositifs français à l'étranger déjà existants ;

5° Elaborer, conclure et mettre en œuvre des contrats internationaux ayant pour objet la réalisation de travaux de recherche ;

6° Assurer l'élaboration et la diffusion de la documentation scientifique et la publication de tous travaux et études se rapportant à ses activités ;

7° Contribuer financièrement, seul ou en partenariat avec d'autres institutions, à des structures ou opérations contribuant au renforcement des capacités et des compétences scientifiques des pays en développement, en particulier l'attribution d'aides financières individuelles à des étudiants ou des chercheurs, ingénieurs, techniciens ressortissants des pays en développement.

###### Section 2 : Organisation administrative

**Art. R325-4**

L'Institut de recherche pour le développement est administré par un conseil d'administration présidé par le président de l'institut.

Le président assure la direction générale de l'établissement. Il est assisté d'un ou de plusieurs directeurs généraux délégués qu'il nomme.

L'institut comprend un conseil scientifique, un conseil d'orientation et des commissions scientifiques sectorielles ainsi qu'une ou plusieurs commissions de gestion de la recherche et de ses applications.

**Art. R325-5**

Le conseil d'administration de l'Institut de recherche pour le développement comprend, outre le président :

1° Six membres nommément désignés pour quatre ans, représentant respectivement les ministres chargés de la recherche, du développement international, des affaires étrangères, du budget, de l'enseignement supérieur et de l'outre-mer. Pour chaque titulaire, un suppléant est nommément désigné dans les mêmes conditions ; il siège en cas d'absence ou d'empêchement du titulaire ;

2° Huit personnalités qualifiées extérieures à l'institut, nommées pour quatre ans, dans les conditions prévues à l'article 52 de la loi n° 2012-347 du 12 mars 2012 relative à l'accès à l'emploi titulaire et à l'amélioration des conditions d'emploi des agents contractuels dans la fonction publique, à la lutte contre les discriminations et portant diverses dispositions relatives à la fonction publique, par arrêté des ministres chargés de la recherche et du développement international, dont quatre représentant les organismes publics de recherche ;

3° Six représentants élus par les personnels de l'institut pour une durée de quatre ans, suivant des modalités fixées par arrêté des ministres chargés de la recherche et du développement international, dont trois choisis parmi les chercheurs et trois parmi les ingénieurs, techniciens et personnels administratifs de l'institut.

L'une des personnalités mentionnées au 2° est nommée sur proposition du ministre chargé de l'outre-mer.

Le ou les directeurs généraux délégués, le président du conseil scientifique, le contrôleur budgétaire et l'agent comptable assistent aux séances du conseil d'administration avec voix consultative. Le président de l'institut peut également appeler à participer aux séances, avec voix consultative, toute personne dont il juge la présence utile.

Toute vacance, par décès, démission, ou perte de la qualité au titre de laquelle un membre du conseil d'administration a été nommé ou élu, donne lieu à remplacement pour la durée du mandat restant à courir. En cas de décès, démission, empêchement ou perte de leur qualité, il est procédé au remplacement des membres nommés en application du 1° lorsque leur suppléant se trouve lui-même dans l'impossibilité de siéger.

Le mandat des membres élus débute à la date de signature de l'arrêté portant nomination des membres nommés au titre du 2°.

Les fonctions de membre du conseil d'administration sont gratuites. Toutefois, les frais de déplacement et de séjour sont remboursés dans les conditions prévues par la réglementation applicable aux personnels civils de l'Etat.

**Art. R325-6**

Le conseil d'administration délibère sur :

1° Les grandes orientations de la politique de l'institut, les programmes généraux de recherche et les mesures générales relatives à l'organisation et au fonctionnement ;

2° Le plan stratégique et le projet de contrat pluriannuel prévu à l'article L. 311-2 ;

3° La composition et les règles de fonctionnement du conseil d'orientation prévu à l'article R. 325-9 ;

4° Le budget et, sous réserve des dispositions du quatrième alinéa de l'article R. 325-8, ses modifications ainsi que le compte financier ;

5° Le rapport annuel d'activité ;

6° Les emprunts ;

7° Les acquisitions, aliénations, échanges, locations, baux, constructions et grosses réparations d'immeubles ;

8° Les contrats et marchés ;

9° Les redevances et rémunérations de toute nature perçues par l'institut ;

10° Les règles encadrant le versement d'aides financières individuelles mentionnées au 7° de l'article R. 325-3 ;

11° Les dons et legs ;

12° La création de filiales, les prises, cessions ou extensions de participations financières ;

13° La participation à des organismes dotés de la personnalité morale ;

14° La politique d'action sociale de l'institut ;

15° Les actions en justice, les transactions ainsi que le recours à l'arbitrage.

Le conseil d'administration peut demander à l'instance mentionnée à l'article L. 114-3-1 de procéder à l'évaluation de l'établissement ou mettre cette instance en mesure de s'assurer de la qualité de cette évaluation, dans les conditions prévues au 1° de cet article.

Le conseil d'administration se prononce en outre sur les questions qui lui sont soumises par le président de l'institut, le ministre chargé de la recherche ou le ministre chargé du développement international.

En ce qui concerne les matières énumérées aux 7°, 8°, 9°, 11°, 13° et 15°, le conseil d'administration peut déléguer une partie de ses pouvoirs au président de l'institut. Celui-ci lui rend compte, à sa prochaine séance, des décisions qu'il a prises en vertu de cette délégation.

**Art. R325-7**

Le conseil d'administration se réunit au moins trois fois par an sur convocation de son président qui fixe l'ordre du jour.

Il est également convoqué à la demande de la majorité de ses membres ou de l'un des ministres de tutelle.

Le conseil d'administration ne délibère valablement que si la moitié de ses membres est présente, représentée ou participe à la séance dans les conditions prévues par le décret n° 2014-1627 du 26 décembre 2014 relatif aux modalités d'organisation des délibérations à distance des instances administratives à caractère collégial. Si ce quorum n'est pas atteint, le conseil est à nouveau convoqué, avec le même ordre du jour, dans un délai maximum de trois semaines. Il délibère alors sans condition de quorum.

Les délibérations du conseil d'administration sont prises à la majorité des membres participant à la délibération dans les conditions prévues au troisième alinéa. En cas de partage égal des voix, celle du président est prépondérante.

**Art. R325-8**

Les délibérations du conseil d'administration autres que celles mentionnées aux deuxième, troisième et quatrième alinéas sont exécutoires quinze jours après leur réception par les ministres chargés de la recherche et du développement international, à moins que ceux-ci n'y fassent opposition. En cas d'urgence, les ministres chargés de la recherche et du développement international peuvent conjointement autoriser l'exécution immédiate de la délibération.

Les délibérations portant sur le budget et le compte financier sont exécutoires dans les conditions prévues par le titre III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

Les délibérations portant sur les emprunts, les acquisitions, échanges ou aliénations d'immeubles ainsi que sur la participation aux organismes dotés de la personnalité morale sont exécutoires, sauf opposition des ministres de tutelle ou du ministre chargé du budget, dans un délai d'un mois à compter de leur réception par chacun de ces ministres.

Les délibérations portant sur les matières mentionnées au 12° de l'article R. 325-6 sont exécutoires, sauf opposition des ministres chargés de la recherche, du développement international, de l'économie ou du budget, dans un délai d'un mois à compter de leur réception par chacun de ces ministres.

**Art. R325-9**

Le conseil d'orientation de l'Institut de recherche pour le développement, au sein duquel sont notamment représentés les établissements et organismes partenaires de l'institut ainsi que les ministres sous la tutelle desquels il est placé, est chargé d'organiser la concertation entre l'institut et ses partenaires des zones géographiques dans lesquelles il intervient.

**Art. R325-10**

Le président de l'Institut de recherche pour le développement est responsable de la politique générale de l'institut. Il en assure la direction scientifique, administrative et financière. Il gère le personnel.

Le président est nommé sur proposition conjointe des ministres chargés de la recherche et du développement international, pour une période de quatre ans renouvelable une fois. Cette nomination intervient après un appel public à candidatures établi sous forme d'avis par le ministre chargé de la recherche, publié au Journal officiel, et après l'examen de ces candidatures par une commission dont la composition et le fonctionnement sont fixés à l'article R. 325-11.

**Art. R325-11**

La commission d'examen des candidatures mentionnée à l'article R. 325-10 est composée de quatre ou six personnalités choisies en raison de leur compétence dans les domaines d'activités de l'établissement, parmi lesquelles un président, nommées par arrêté conjoint des ministres chargés de la recherche et du développement international. Elle comprend un nombre égal de femmes et d'hommes.

Après examen des dossiers de candidature transmis à chacun de ses membres par les ministres chargés de la recherche et du développement international, la commission sélectionne les candidats qu'elle auditionnera, dans la limite de six. En cas de partage des avis sur le choix de ces candidats, la voix du président de la commission est prépondérante. La commission transmet aux ministres chargés de la recherche et du développement international un rapport écrit motivant l'avis porté sur chacun des candidats auditionnés.

La liste des candidats, les dossiers de candidature et les débats de la commission sont confidentiels.

Les membres de la commission exercent leurs fonctions à titre gratuit. Toutefois, les frais de déplacement et de séjour sont remboursés dans les conditions prévues par la réglementation applicable aux personnels civils de l'Etat.

Le mandat des membres de la commission cesse de plein droit à compter de la date de nomination du président de l'institut.

**Art. R325-12**

Le président de l'institut assure, en liaison avec les départements ministériels concernés, les relations de l'établissement avec les partenaires nationaux et étrangers ainsi qu'avec les organisations internationales intervenant dans son domaine d'activité.

Il prépare et met en œuvre les délibérations du conseil d'administration.

Il arrête notamment les projets de programmes généraux de recherche préparés avec le concours du conseil scientifique et détermine les moyens nécessaires à leur réalisation.

Il nomme les représentants de l'institut en outre-mer, dans les pays étrangers et auprès des organismes internationaux intervenant dans son domaine d'activité.

Il représente l'institut en justice et passe tous actes, contrats ou marchés, notamment les contrats internationaux. Il procède à toutes acquisitions, tous dépôts ou cessions de brevets ou licences.

Il est ordonnateur principal des dépenses et des recettes. Il peut désigner des ordonnateurs secondaires qui peuvent déléguer leur signature.

Il peut déléguer une partie de ses pouvoirs aux directeurs généraux délégués et à d'autres agents désignés pour exercer des fonctions de responsabilité administrative ou scientifique dans l'établissement ou dans une unité, un département ou un service de l'établissement ou dans une unité commune avec d'autres organismes. Ces agents peuvent déléguer leur signature.

Il peut déléguer sa signature.

###### Section 3 : Organisation scientifique

####### Sous-section 1 : Les unités de recherche, les unités de service et les départements scientifiques

**Art. R325-13**

L'Institut de recherche pour le développement dispose d'unités de recherche et d'unités de service.

Une unité de recherche est un regroupement temporaire de personnels, qui relèvent de l'institut ou d'un organisme extérieur à celui-ci, pour mener à bien un projet scientifique déterminé soumis à évaluation.

Une unité de service est un regroupement de personnels, qui relèvent de l'institut ou d'un organisme extérieur à celui-ci, pour assurer la mise en œuvre, la coordination et la gestion déconcentrée des activités scientifiques et techniques de l'établissement.

Les unités de recherche et les unités de service sont créées, modifiées ou supprimées par décision du président de l'institut prise après avis des commissions compétentes et du conseil scientifique. Le cas échéant, la décision est prise conjointement avec l'autorité compétente du ou des organismes partenaires.

Les unités de recherche et les unités de service sont dotées d'instances consultatives où sont représentés les personnels qui y sont affectés, selon des modalités précisées par le règlement intérieur de l'institut.

**Art. R325-14**

Le directeur d'une unité de recherche ou d'une unité de service est nommé par le président de l'Institut de recherche pour le développement après avis des commissions compétentes et du conseil scientifique. Le cas échéant, la nomination est prononcée conjointement avec l'autorité compétente du ou des organismes partenaires.

La nomination est prononcée pour une durée qui ne peut excéder cinq ans, Le directeur d'unité peut être renouvelé dans ses fonctions dans la limite maximale de dix années.

Le président de l'institut peut mettre fin aux fonctions d'un directeur d'unité après avis des commissions compétentes et du conseil scientifique, le cas échéant conjointement avec l'autorité compétente du ou des organismes partenaires, s'il estime que son maintien est de nature à compromettre le fonctionnement de l'unité.

En cas d'urgence, le président peut suspendre le mandat du directeur, le cas échéant conjointement avec l'autorité compétente des organismes partenaires, sans consultation préalable. Les commissions compétentes et le conseil scientifique sont saisis de cette décision lors de leur prochaine séance.

**Art. R325-15**

L'Institut de recherche pour le développement peut comporter des départements scientifiques regroupant des unités de recherche et des unités de service. Les départements ont notamment pour objet de favoriser l'accomplissement des missions et le développement des actions de partenariat de l'institut avec les établissements d'enseignement supérieur et les autres établissements de recherche, par grands secteurs d'activité. Leur nombre, leur nature et leurs modalités de fonctionnement sont arrêtés par le conseil d'administration, sur proposition du président de l'institut, après avis du conseil scientifique.

**Art. R325-16**

Les directeurs de département scientifique sont nommés par le président de l'Institut de recherche pour le développement, après avis du conseil scientifique. La durée maximale de leur mandat est de cinq ans, renouvelable une fois. Leur fonction n'est pas compatible avec celle de membre du conseil d'administration, du conseil scientifique, d'une commission scientifique ou d'une commission de gestion de la recherche et de ses applications.

Les directeurs de département scientifique assurent l'animation scientifique du département et veillent au développement de collaborations entre les départements.

####### Sous-section 2 : Le conseil scientifique

**Art. R325-17**

Le conseil scientifique est l'instance de réflexion et de proposition de l'Institut de recherche pour le développement en matière de politique scientifique.

Le conseil scientifique donne son avis sur les grandes orientations de la politique scientifique de l'institut, notamment sur ses programmes de recherche scientifique et technologique, ainsi que sur les programmes exécutés en coopération avec d'autres organismes de recherche. Il donne son avis sur les activités de valorisation de la recherche, d'information et de formation, sur les principes communs d'évaluation des unités et des personnels de recherche, ainsi que sur toute question qui lui est soumise par le président de l'institut.

Il est consulté sur la création, la modification ou la suppression des départements scientifiques, des unités de recherche et des unités de service, ainsi que sur la nomination de leur directeur.

**Art. R325-18**

Le conseil scientifique est composé en nombre égal de membres nommés conjointement par les ministres chargés de la recherche et du développement international et de membres élus par les personnels de l'institut et par les personnels associés à ses activités. La moitié au moins de ses membres sont extérieurs à l'établissement. Le conseil scientifique comprend des personnalités étrangères.

Le mandat des membres du conseil scientifique est d'une durée de quatre ans, non immédiatement renouvelable.

Le conseil élit son président en son sein.

Un arrêté des ministres chargés de la recherche et du développement international fixe la composition et les règles de fonctionnement du conseil scientifique ainsi que les modalités de désignation de ses membres et de son président.

**Art. R325-19**

Le conseil scientifique se réunit au moins deux fois par an sur convocation du président de l'Institut de recherche pour le développement qui fixe l'ordre du jour en concertation avec le président du conseil scientifique. Le président du conseil scientifique peut inscrire des points complémentaires à l'ordre du jour, à son initiative ou à celle du quart au moins des membres du conseil.

Le président de l'institut et le ou les directeurs généraux délégués sont entendus à leur demande par le conseil scientifique.

Le président du conseil scientifique peut inviter à participer aux séances, à titre consultatif, des personnalités choisies en raison de leur compétence.

####### Sous-section 3 : Les commissions scientifiques

**Art. R325-20**

Des commissions scientifiques, représentatives d'un secteur de la recherche au sein de l'Institut de recherche pour le développement, participent à l'évaluation des travaux et des programmes dans leur domaine de compétence.

Elles contribuent à la réflexion du conseil scientifique sur la politique scientifique de l'institut.

Les commissions scientifiques sectorielles sont consultées, dans leur domaine de compétence, sur la création, la modification ou la suppression des unités de recherche de l'institut et sur la nomination de leur directeur.

Le conseil d'administration peut décider de confier l'organisation des évaluations des unités de recherche à l'instance mentionnée à l'article L. 114-3-1, dans les conditions prévues au 2° de cet article, ou demander à cette instance de s'assurer de la qualité des évaluations conduites par ces commissions en validant la procédure qu'elles proposent.

Les commissions scientifiques sectorielles donnent leur avis sur toute question qui leur est soumise par le président de l'institut.

**Art. R325-21**

Les commissions scientifiques sectorielles sont créées par le conseil d'administration, sur proposition du président de l'institut, après avis du conseil scientifique.

Les commissions scientifiques sectorielles sont composées, en nombre égal, de membres nommés par le président de l'institut et de membres élus par les personnels de l'institut et par les personnels associés à ses activités. Elles comprennent au moins 50 % de membres extérieurs à l'établissement. Elles peuvent comprendre des personnalités étrangères. Elles élisent leur président en leur sein.

Le mandat de membre d'une commissions scientifique sectorielle est d'une durée de quatre ans, non renouvelable dans l'une quelconque des commissions au titre de la mandature suivante.

Un arrêté conjoint des ministres chargés de la recherche et du développement international fixe la composition et les règles de fonctionnement des commissions scientifiques sectorielles ainsi que les modalités de désignation de leur président et de leurs membres.

**Art. R325-22**

Les commissions scientifiques sectorielles se réunissent au moins deux fois par an sur convocation du président de l'institut qui fixe l'ordre du jour. Le président d'une commission peut inscrire des points complémentaires à l'ordre du jour, à son initiative ou à celle du quart au moins des membres de la commission.

Le président de l'institut et le ou les directeurs généraux délégués sont entendus à leur demande par les commissions scientifiques sectorielles.

Le président d'une commission scientifique sectorielle peut inviter à participer aux séances, à titre consultatif, des personnalités choisies en raison de leur compétence.

####### Sous-section 4 : Les commissions de gestion de la recherche et de ses applications

**Art. R325-23**

Une ou plusieurs commissions de gestion de la recherche et de ses applications participent à l'évaluation des activités techniques, administratives et de transfert de l'Institut de recherche pour le développement. Elles sont créées par le conseil d'administration sur proposition du président de l'institut, après avis du conseil scientifique.

Elles ont, dans leur domaine de compétence, les mêmes attributions que les commissions scientifiques sectorielles.

Le président de l'institut et le ou les directeurs généraux délégués sont entendus, à leur demande, par les commissions de gestion de la recherche et de ses applications.

Elles sont consultées sur la création, la modification ou la suppression des unités de service de l'Institut et sur la nomination de leur directeur.

Un arrêté des ministres exerçant la tutelle de l'institut fixe la composition et les règles de fonctionnement des commissions de gestion de la recherche et de ses applications ainsi que les modalités de désignation de leurs membres et de leur président.

**Art. R325-24**

Nul ne peut appartenir simultanément à deux des instances de l'Institut de recherche pour le développement mentionnées aux articles R. 325-17, R. 325-20 et R. 325-23, ni successivement à plus de deux de ces instances.

###### Section 4 : Dispositions financières et comptables

**Art. R325-25**

L'Institut de recherche pour le développement bénéficie des subventions de l'Etat et des ressources provenant notamment des accords qu'il conclut avec des organismes publics ou privés, nationaux, étrangers ou internationaux.

**Art. R325-26**

En application de l'article 190 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique, des agents comptables secondaires peuvent être désignés par le président de l'institut après avis de l'agent comptable principal et avec l'agrément du ministre chargé du budget.

##### Chapitre VI : ÉTABLISSEMENTS DE RECHERCHE EN SCIENCES EXACTES ET TECHNOLOGIE

###### Section unique :  Institut national de recherche en informatique et en automatique (INRIA)

####### Sous-section 1 : Dispositions générales

**Art. R326-1**

L'Institut national de recherche en informatique et en automatique (INRIA) est un établissement public national à caractère scientifique et technologique.

Il est placé sous la tutelle du ministre chargé de la recherche et du ministre chargé de l'industrie.

**Art. R326-2**

L'Institut national de recherche en informatique et en automatique a pour missions, dans le domaine de l'informatique, de l'automatique et des mathématiques appliquées :

1° D'entreprendre des recherches fondamentales et appliquées ;

2° De réaliser des développements technologiques et des systèmes expérimentaux ;

3° D'organiser des échanges scientifiques internationaux ;

4° D'assurer le transfert et la diffusion des connaissances et du savoir-faire ;

5° De contribuer à la valorisation des résultats des recherches ;

6° De contribuer, notamment par la formation, à des programmes de coopération internationale et pour le développement ;

7° De développer une capacité d'expertise et d'appui aux politiques publiques menées pour répondre en particulier aux défis sociétaux, éducatifs et industriels dans le domaine du numérique ;

8° De contribuer à la normalisation et à la standardisation.

**Art. R326-3**

Pour l'accomplissement de ses missions, l'Institut national de recherche en informatique et en automatique peut notamment :

1° Créer et gérer des centres de recherche ;

2° Constituer des filiales et prendre des participations ;

3° Participer à des structures de recherche partagées avec d'autres organismes ou universités et à des actions menées conjointement avec des services de l'Etat, des collectivités territoriales ou d'autres organismes publics ou privés, français ou étrangers ;

4° Contribuer à l'élaboration et à la mise en œuvre d'accords de coopération internationale ;

5° Organiser, notamment en liaison avec d'autres organismes publics ou privés, des actions de formation sur le plan national et international ;

6° Accueillir et rémunérer des professeurs et des chercheurs de nationalité étrangère.

####### Sous-section 2 : Organisation administrative

**Art. R326-4**

L'Institut national de recherche en informatique et en automatique est administré par un conseil d'administration, présidé par une personnalité scientifique nommée dans les conditions fixées par l'article R. 326-9, qui assure également les fonctions de directeur général.

**Art. R326-5**

Le conseil d'administration de l'Institut national de recherche en informatique et en automatique comprend, outre son président :

1° Sept représentants de l'Etat désignés respectivement par les ministres chargés de la recherche, de l'industrie, du budget, de l'enseignement supérieur, de la défense, des affaires étrangères et de l'économie numérique. Ces représentants peuvent, en cas d'absence ou d'empêchement, être remplacés par un suppléant désigné dans les mêmes conditions que le titulaire.

2° Neuf personnalités qualifiées nommées dans les conditions prévues à l'article 52 de la loi n° 2012-347 du 12 mars 2012 relative à l'accès à l'emploi titulaire et à l'amélioration des conditions d'emploi des agents contractuels dans la fonction publique, à la lutte contre les discriminations et portant diverses dispositions relatives à la fonction publique :

a) Deux personnalités de l'industrie du numérique désignées par le ministre chargé de l'industrie ;

b) Trois personnalités scientifiques désignées par le ministre chargé de la recherche ;

c) Deux personnalités représentatives du monde du travail désignées, l'une, par le ministre chargé de la recherche et l'autre, par le ministre chargé de l'industrie ;

d) Deux personnalités choisies parmi les utilisateurs des technologies relevant du champ de compétences de l'établissement désignées par le ministre chargé de l'industrie ;

3° Quatre représentants du personnel ou leur suppléant, dont deux chercheurs, élus pour une durée de cinq ans renouvelable une fois, selon des modalités fixées par arrêté du ministre chargé de la recherche et du ministre chargé de l'industrie.

Les membres du conseil d'administration désignés conformément aux 1° et 2° sont nommés pour une durée de cinq ans, renouvelable une fois, par arrêté du ministre chargé de la recherche et du ministre chargé de l'industrie.

Le président du conseil scientifique, les directeurs généraux délégués, le contrôleur budgétaire et l'agent comptable assistent aux séances du conseil d'administration avec voix consultative.

Le président du conseil d'administration peut également appeler à participer aux séances, avec voix consultative, toute personne dont il juge la présence utile.

Les membres démissionnaires ou décédés et ceux qui n'exercent plus les fonctions au titre desquelles ils avaient été désignés ou élus sont remplacés. Le mandat des nouveaux membres expire à la date à laquelle aurait normalement pris fin celui des membres qu'ils remplacent.

Les fonctions de membre du conseil d'administration sont gratuites. Toutefois, les frais de déplacement et de séjour sont remboursés dans les conditions prévues par la réglementation applicable aux personnels civils de l'Etat.

**Art. R326-6**

Le conseil d'administration délibère sur :

1° Les grandes orientations stratégiques de l'institut et sa politique scientifique, technologique et de transfert ;

2° Les mesures générales relatives à l'organisation de l'institut et son règlement intérieur ;

3° Le budget et ses modifications ainsi que le compte financier ;

4° Le rapport annuel d'activité présenté par le président ;

5° Les emprunts ;

6° Les acquisitions, aliénations, échanges d'immeubles, baux et locations les concernant ;

7° L'acceptation des dons et legs ;

8° Les conventions comportant des engagements de longue durée pour l'établissement et la participation à des organismes dotés de la personnalité morale ;

9° Les créations de filiales et les prises, cessions et extensions de participations financières ;

10° Les contrats et marchés ;

11° Les redevances et rémunérations de toute nature perçues par l'institut ;

12° Les actions en justice, les transactions ainsi que le recours à l'arbitrage en cas de litiges nés de l'exécution de contrats de recherche passés avec des organismes étrangers.

Le conseil d'administration se prononce en outre sur les questions qui lui sont soumises par son président, le ministre chargé de la recherche et le ministre chargé de l'industrie.

En ce qui concerne les matières mentionnées aux 6°, 7°, 8°, 10°, 11° et 12°, le conseil peut déléguer une partie de ses pouvoirs au président. Celui-ci lui rend compte lors de sa prochaine séance des décisions qu'il a prises en vertu de cette délégation.

**Art. R326-7**

Le conseil d'administration se réunit au moins trois fois par an sur convocation de son président qui fixe l'ordre du jour de ces réunions.

Ses délibérations ne sont valables que si la moitié au moins de ses membres est présente, représentée ou participe à la séance dans les conditions prévues par le décret n° 2014-1627 du 26 décembre 2014 relatif aux modalités d'organisation des délibérations à distance des instances administratives à caractère collégial. Si ce quorum n'est pas atteint le conseil est à nouveau convoqué, avec le même ordre du jour, dans un délai maximum de trois semaines. Il délibère alors sans condition de quorum.

Les délibérations sont prises à la majorité des membres participant à la délibération dans les conditions prévues au deuxième alinéa. En cas de partage égal des voix, celle du président est prépondérante.

En cas d'empêchement du président, le conseil d'administration désigne un président de séance.

**Art. R326-8**

Les délibérations du conseil d'administration autres que celles mentionnées aux deuxième et troisième alinéas sont exécutoires quinze jours après leur réception par le ministre chargé de la recherche et par le ministre chargé de l'industrie, à moins que l'un d'eux n'y fasse opposition dans ce délai. En cas d'urgence, le ministre chargé de la recherche et le ministre chargé de l'industrie peuvent conjointement autoriser l'exécution immédiate.

Les délibérations portant sur le budget et le compte financier sont exécutoires dans les conditions prévues par le titre III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique. Les délibérations portant sur les emprunts, les acquisitions, échanges ou aliénations d'immeubles ainsi que la participation aux organismes dotés de la personnalité morale sont exécutoires dans les mêmes conditions.

Les délibérations portant sur les matières énumérées au 9° de l'article R. 326-6 sont exécutoires, sauf opposition du ministre chargé de la recherche, du ministre chargé de l'industrie, du ministre chargé de l'économie ou du ministre chargé du budget, dans un délai d'un mois à compter de leur réception par chacun de ces ministres.

**Art. R326-9**

Le président de l'Institut national de recherche en informatique et en automatique est nommé par décret pris sur proposition du ministre chargé de la recherche et du ministre chargé de l'industrie pour une période de cinq ans renouvelable une fois.

Cette nomination intervient après un appel public à candidatures établi sous forme d'avis par le ministre chargé de la recherche, publié au Journal officiel, et l'examen de ces candidatures par une commission dont la composition et le fonctionnement sont fixés aux deuxième et troisième alinéas.

La commission d'examen des candidatures est composée de quatre ou six personnalités choisies en raison de leur compétence dans les domaines d'activités de l'établissement, parmi lesquelles un président, nommées par arrêté du ministre chargé de la recherche et du ministre chargé de l'industrie. Elle comprend un nombre égal de femmes et d'hommes.

Après examen des dossiers de candidature transmis à chacun de ses membres par le ministre chargé de la recherche et le ministre chargé de l'industrie, la commission sélectionne les candidats qu'elle auditionnera, dans la limite de six. En cas de partage égal des voix sur le choix de ces candidats, celle du président de la commission est prépondérante. La commission transmet au ministre chargé de la recherche et au ministre chargé de l'industrie un rapport écrit motivant l'avis porté sur chacun des candidats auditionnés.

La liste des candidats, les dossiers de candidature et les débats de la commission sont confidentiels:

Le mandat des membres de la commission cesse de plein droit à compter de la date de nomination du président du conseil d'administration de l'institut.

Les membres de la commission exercent leurs fonctions à titre gratuit. Toutefois, leurs frais de déplacement et de séjour sont remboursés dans les conditions prévues par la réglementation applicable aux personnels civils de l'Etat.

**Art. R326-10**

Le président du conseil d'administration exerce les fonctions de directeur général.

Il représente l'institut en justice et dans tous les actes de la vie civile.

Il prépare les délibérations du conseil d'administration et assure leur exécution.

Il est ordonnateur principal des dépenses et des recettes. Il peut désigner des ordonnateurs secondaires qui peuvent déléguer leur signature.

Il a autorité sur l'ensemble des services de l'institut dont il fixe l'organisation et gère le personnel. Il est assisté d'un ou de plusieurs directeurs généraux délégués qu'il nomme.

Il peut déléguer sa signature.

Il peut déléguer une partie de ses pouvoirs à un ou plusieurs directeurs généraux délégués et à des agents désignés pour exercer des fonctions de responsabilité administrative ou scientifique dans l'établissement ou dans une unité commune avec d'autres organismes. Ces agents peuvent déléguer leur signature.

**Art. R326-11**

Un comité d'évaluation externe, composé de personnalités scientifiques françaises et étrangères extérieures à l'Institut national de recherche en informatique et en automatique, peut évaluer les activités de celui-ci à la demande du conseil d'administration et selon des modalités définies par ce dernier, dans les conditions définies au 1° de l'article L. 114-3-1.

Les membres du comité d'évaluation externe sont nommés par le président de l'institut, sur proposition du conseil d'administration, après avis du conseil scientifique.

Le conseil d'administration peut décider de confier l'évaluation des unités de recherche au Haut Conseil de l'évaluation de la recherche et de l'enseignement supérieur, dans les conditions prévues au 2° du même article, ou demander à cette instance de s'assurer de la qualité des évaluations conduites par la commission d'évaluation mentionnée à l'article R. 326-12.

**Art. R326-12**

Une commission d'évaluation exerce les compétences qui lui sont dévolues par les statuts des personnels de l'Institut national de recherche en informatique et en automatique. Elle prépare les travaux du conseil scientifique en contribuant notamment à définir les orientations des activités de l'institut.

La commission d'évaluation comprend :

1° Vingt personnalités scientifiques nommées par le président de l'institut, dont la moitié sur proposition du président du conseil scientifique. Dix de ces vingt personnalités et leur suppléant exercent leurs fonctions au sein de l'institut et dix sont extérieures à l'établissement ;

2° Vingt membres élus par et parmi les personnels de l'établissement ou leur suppléant. Les modalités d'organisation des élections ainsi que les modalités de remplacement des membres élus sont fixées par le règlement intérieur de l'institut.

Le président de la commission d'évaluation est désigné, parmi ses membres, par le président de l'institut, sur proposition du président du conseil scientifique.

La durée du mandat des membres et du président de la commission est de quatre ans renouvelable. Les membres démissionnaires ou décédés ou qui n'exercent plus les fonctions au titre desquelles ils avaient été désignés sont remplacés. Dans ce cas, le mandat des nouveaux membres expire à la date à laquelle aurait normalement pris fin celui des membres qu'ils remplacent.

####### Sous-section 3 : Organisation scientifique

**Art. R326-13**

Les centres de recherche relevant de l'Institut national de recherche en informatique et en automatique sont créés par décision du président de l'institut après avis du conseil scientifique.

Ils reçoivent sous forme de dotations globales les crédits qui leur sont alloués au titre de leur fonctionnement, de leur petit et moyen équipement et de leurs missions.

**Art. R326-14**

Les directeurs des centres de recherche sont nommés par décision du président de l'institut après avis du conseil scientifique. La durée maximale d'un mandat est de cinq ans. Nul ne peut diriger le même centre de recherche pendant plus de dix années consécutives.

Le président de l'institut définit les attributions des directeurs des centres de recherche dans le cadre de l'organisation générale de l'institut.

**Art. R326-15**

Le conseil scientifique institué auprès du président du conseil d'administration est l'instance de réflexion et de proposition de l'institut en matière de politique scientifique.

Il donne notamment son avis au conseil d'administration sur les grandes orientations de la politique scientifique de l'institut, les programmes de recherche et le rapport annuel d'activité.

Il est consulté par le président de l'institut sur la création et la suppression des centres de recherche, ainsi que sur la nomination de leur directeur, le renouvellement de leurs fonctions ou la décision d'y mettre fin.

Le conseil scientifique se réunit sur convocation de son président. Il délibère sur un ordre du jour arrêté par le président de l'institut.

En cas d'empêchement du président, le conseil scientifique désigne un président de séance.

**Art. R326-16**

Le conseil scientifique comprend onze personnalités qualifiées, dont au moins une de nationalité étrangère, nommées par arrêté du ministre chargé de la recherche et du ministre chargé de l'industrie, dont :

1° Deux personnalités de l'industrie du numérique proposées par le ministre chargé de l'économie numérique ;

2° Deux personnalités, choisies parmi les utilisateurs des technologies relevant du champ de compétences de l'établissement, proposées par le ministre chargé de l'industrie ;

3° Trois personnalités scientifiques proposées par le ministre chargé de la recherche ;

4° Trois personnalités scientifiques proposées par le ministre chargé de l'enseignement supérieur ;

5° Une personnalité scientifique proposée par le ministre de la défense.

Le conseil scientifique comprend également quatre membres du personnel de l'institut ou leur suppléant, dont trois chercheurs, élus par le personnel. Les modalités d'organisation des élections ainsi que les modalités de remplacement des membres élus sont fixées par le règlement intérieur de l'institut.

La durée du mandat des membres du conseil scientifique est de cinq ans renouvelable une fois.

Le président du conseil scientifique, choisi parmi les personnalités qualifiées, est nommé par arrêté du ministre chargé de la recherche et du ministre chargé de l'industrie.

Les membres démissionnaires ou décédés ou qui n'exercent plus les fonctions au titre desquelles ils avaient été désignés sont remplacés. Dans ce cas, le mandat des nouveaux membres expire à la date à laquelle aurait normalement pris fin celui des membres qu'ils remplacent.

Les fonctions de membres du conseil scientifique sont gratuites. Toutefois, les frais de déplacement et de séjour sont remboursés dans les conditions prévues par la réglementation applicable aux personnels civils de l'Etat.

####### Sous-section 4 : Dispositions financières et comptables

**Art. R326-17**

Les ressources de l'Institut national de recherche en informatique et en automatique comprennent des subventions de l'Etat et des ressources provenant notamment des accords conclus par l'institut avec des organismes publics ou privés, nationaux, étrangers ou internationaux.

**Art. R326-18**

En application de l'article 190 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique, des agents comptables secondaires peuvent être désignés par le président de l'Institut national de recherche en informatique et en automatique après avis de l'agent comptable et avec l'agrément du ministre chargé du budget.

##### Chapitre VII : ÉTABLISSEMENTS DE RECHERCHE EN SCIENCES HUMAINES ET SOCIALES

###### Section unique :  Institut national d'études démographiques (INED)

####### Sous-section 1 : Dispositions générales

**Art. R327-1**

L'Institut national d'études démographiques (INED) est un établissement public national à caractère scientifique et technologique.

Il est placé sous la tutelle conjointe du ministre chargé des affaires sociales et du ministre chargé de la recherche.

**Art. R327-2**

L'Institut national d'études démographiques a pour missions :

1° D'entreprendre, développer et encourager, à son initiative ou à la demande des pouvoirs publics, tous travaux de recherche ayant pour objet l'étude des populations sous tous leurs aspects ;

2° D'évaluer, effectuer ou faire effectuer toutes recherches utiles à la science démographique et à sa contribution au progrès économique, social et culturel du pays ;

3° De recueillir, centraliser et valoriser l'ensemble des travaux de recherche, tant français qu'étrangers, relevant de son champ d'activité. A ce titre, il tient le Gouvernement et les autres pouvoirs publics informés des connaissances acquises et il développe une capacité d'expertise et d'appui aux politiques publiques menées pour répondre, en particulier, aux défis sociétaux et éducatifs dans son champ d'activité ;

4° D'apporter son concours à la formation à la recherche et par la recherche dans les domaines de sa compétence ;

5° D'assurer l'information du public sur les questions démographiques ;

6° D'assurer au niveau international la diffusion des travaux démographiques français et le développement de l'information démographique en favorisant l'usage de la langue française.

**Art. R327-3**

Pour l'accomplissement de ses missions, l'Institut national d'études démographiques peut notamment :

1° Créer et gérer des unités de recherche au sens de l'article L. 313-1 ;

2° Recruter des personnels de recherche ;

3° Mettre en œuvre des programmes de recherche, seul ou avec le concours d'organismes publics ou privés, notamment au moyen d'enquêtes par sondage ;

4° Contribuer au développement de recherches entreprises dans d'autres organismes publics de recherche, des universités et autres établissements d'enseignement supérieur ;

5° Participer à l'élaboration et à la mise en œuvre d'accords de coopération internationale ;

6° Participer à des structures de recherche partagées avec d'autres organismes ou universités et à des actions menées conjointement avec des services de l'Etat, des collectivités territoriales ou d'autres organismes publics ou privés, français ou étrangers ;

7° Assurer la publication et la diffusion de tous travaux et études se rapportant à ses activités, ainsi que de toute information à caractère démographique.

####### Sous-section 2 : Organisation administrative

**Art. R327-4**

Le conseil d'administration de l'Institut national d'études démographiques comprend :

1° Un président, nommé par décret, sur proposition conjointe du ministre chargé des affaires sociales et du ministre chargé de la recherche, choisi parmi les personnes compétentes dans les domaines d'activité de l'institut ;

2° Sept membres de droit :

a) Deux représentants du ministre chargé des affaires sociales ;

b) Un représentant du ministre chargé de la recherche ;

c) Un représentant du ministre chargé de l'immigration ;

d) Un représentant du ministre chargé de l'enseignement supérieur ;

e) Le directeur général de l'Institut national de la statistique et des études économiques ;

f) Le directeur général de la cohésion sociale au ministère des affaires sociales.

Un suppléant est désigné pour chacun de ces membres.

3° Sept personnalités qualifiées nommées dans les conditions prévues à l'article 52 de la loi n° 2012-347 du 12 mars 2012 relative à l'accès à l'emploi titulaire et à l'amélioration des conditions d'emploi des agents contractuels dans la fonction publique, à la lutte contre les discriminations et portant diverses dispositions relatives à la fonction publique par arrêté des ministres exerçant la tutelle de l'institut et choisies :

a) Pour quatre d'entre elles, parmi les représentants des utilisateurs des travaux de l'institut, notamment parmi les organisations syndicales et professionnelles et les associations ;

b) Pour trois d'entre elles en raison de leur compétence dans le domaine de la population ou dans des disciplines connexes à la démographie ;

4° Cinq représentants du personnel de l'institut élus pour trois ans selon des modalités fixées par arrêté des ministres chargés de la tutelle de l'établissement.

Le mandat du président et des membres du conseil d'administration mentionnés aux 3° et 4° est d'une durée de trois ans renouvelable une fois. Il prend effet et se termine à la même date pour l'ensemble de ces membres.

Les membres décédés, démissionnaires ou qui n'exercent plus les fonctions en raison desquelles ils ont été désignés ou élus, sont remplacés. Le mandat des nouveaux membres expire à la date à laquelle aurait normalement pris fin celui des membres qu'ils remplacent.

Les fonctions de membre du conseil d'administration sont gratuites. Toutefois, les frais de déplacement et de séjour sont remboursés dans les conditions prévues par la réglementation applicable aux personnels civils de l'Etat.

Le président du conseil scientifique, le directeur de l'institut, le contrôleur budgétaire et l'agent comptable participent aux séances du conseil d'administration avec voix consultative. Avec l'accord du président, le directeur peut être accompagné par tout collaborateur ou personne qualifiée de son choix.

Le président du conseil d'administration peut également appeler à participer aux séances, avec voix consultative, toute personne dont il juge la présence utile.

**Art. R327-5**

Le conseil d'administration délibère sur :

1° L'orientation de la politique de recherche de l'institut, les programmes généraux d'activités et d'investissements et l'exploitation des résultats de la recherche après avis du conseil scientifique. A ce titre, il approuve le projet de contrat pluriannuel prévu à l'article L. 311-2 et les orientations stratégiques, après avis du conseil scientifique ;

2° Les mesures générales relatives à l'organisation de l'institut ;

3° Le budget et ses modifications ainsi que le compte financier ;

4° Le rapport annuel d'activité ;

5° Les contrats et marchés ;

6° Les emprunts ;

7° La participation à des organismes dotés de la personnalité morale ;

8° Les acquisitions, aliénations, échanges, baux et locations d'immeubles ;

9° Les créations de filiales et les prises, extensions ou cessions de participations financières ;

10° L'acceptation des dons et legs ;

11° Les actions en justice, les transactions ainsi que le recours à l'arbitrage en cas de litiges nés de l'exécution de contrats de recherche passés avec des organismes étrangers.

Le conseil d'administration se prononce en outre sur les questions qui lui sont soumises par son président, le directeur, le ministre chargé de la recherche ou le ministre chargé des affaires sociales.

En ce qui concerne les matières énumérées aux 5°, 7°, 8°, 10° et 11°, le conseil peut déléguer une partie de ses pouvoirs au directeur de l'institut. Celui-ci lui rend compte, lors de sa prochaine séance, des décisions qu'il a prises en vertu de cette délégation.

**Art. R327-6**

Les délibérations du conseil d'administration autres que celles mentionnées aux deuxième et troisième alinéas sont exécutoires quinze jours après leur réception par le ministre chargé de la recherche et par le ministre chargé des affaires sociales, à moins que l'un d'eux n'y fasse opposition dans ce délai. En cas d'urgence, le ministre chargé de la recherche et le ministre chargé des affaires sociales peuvent conjointement autoriser l'exécution immédiate d'une délibération.

Les délibérations portant sur le budget et le compte financier sont exécutoires dans les conditions prévues par le titre III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

Les délibérations portant sur les matières énumérées aux 7° et 9° de l'article R. 327-5 ainsi que sur les conventions d'une durée de cinq ans au moins sont exécutoires après approbation par arrêté du ministre chargé de la recherche, du ministre chargé des affaires sociales et du ministre chargé du budget ainsi que, pour le 9°, du ministre chargé des finances.

**Art. R327-7**

Le conseil d'administration de l'Institut national d'études démographiques se réunit au moins deux fois par an sur convocation de son président qui fixe l'ordre du jour. Il est réuni dans les mêmes conditions à la demande de la moitié au moins de ses membres, du directeur ou des autorités de tutelle.

Le conseil ne délibère valablement que si la moitié au moins de ses membres est présente, représentée ou participe à la séance dans les conditions prévues par le décret n° 2014-1627 du 26 décembre 2014 relatif aux modalités d'organisation des délibérations à distance des instances administratives à caractère collégial. Si ce quorum n'est pas atteint, le conseil est à nouveau convoqué avec le même ordre du jour dans un délai maximum de vingt jours. Il délibère alors sans condition de quorum.

Les délibérations du conseil d'administration sont prises à la majorité des membres participant à la délibération dans les conditions prévues au deuxième alinéa. En cas de partage égal des voix, celle du président est prépondérante.

En cas d'empêchement du président, le conseil d'administration désigne un président de séance.

**Art. R327-8**

Le directeur de l'Institut national d'études démographiques, choisi parmi les personnes compétentes sur le plan scientifique dans les domaines d'activité de l'institut, est nommé par décret sur proposition conjointe du ministre chargé des affaires sociales et du ministre chargé de la recherche. Ses fonctions, d'une durée de quatre ans, sont renouvelables une fois. Cette nomination intervient après un appel public à candidatures établi sous forme d'avis par le ministre chargé de la recherche, publié au Journal officiel, et l'examen de ces candidatures par une commission dont la composition et le fonctionnement sont fixés à l'article R. 327-9.

Le directeur prépare les délibérations du conseil d'administration et assure leur exécution.

Il représente l'institut en justice et dans tous les actes de la vie civile.

Il a autorité sur l'ensemble des services de l'institut dont il fixe l'organisation et gère le personnel.

Il est ordonnateur principal des dépenses et des recettes. Il peut désigner des ordonnateurs secondaires qui peuvent déléguer leur signature.

Il peut déléguer sa signature.

Il peut déléguer une partie de ses pouvoirs aux directeurs délégués et à des agents désignés pour exercer des fonctions de responsabilité administrative ou scientifique dans l'établissement ou dans une unité commune avec d'autres organismes. Ces agents peuvent déléguer leur signature.

Il est assisté, pour la gestion administrative et financière, d'un secrétaire général qu'il nomme.

Il peut être assisté d'un ou de plusieurs directeurs délégués qu'il nomme.

**Art. R327-9**

La commission d'examen des candidatures à la fonction de directeur de l'Institut national d'études démographiques, mentionnée à l'article R. 327-8, est composée de quatre ou six personnalités choisies en raison de leur compétence dans les domaines d'activités de l'établissement, parmi lesquelles un président, nommées par arrêté du ministre chargé des affaires sociales et du ministre chargé de la recherche. Elle comprend un nombre égal de femmes et d'hommes.

Après examen des dossiers de candidature transmis à chacun de ses membres par le ministre chargé des affaires sociales et le ministre chargé de la recherche, la commission sélectionne les candidats qu'elle auditionnera, dans la limite de six. En cas de partage égal des voix sur le choix de ces candidats, celle du président de la commission est prépondérante. La commission transmet au ministre chargé des affaires sociales et au ministre chargé de la recherche un rapport écrit motivant l'avis porté sur chacun des candidats auditionnés.

La liste des candidats, les dossiers de candidature et les débats de la commission sont confidentiels.

Le mandat des membres de la commission cesse de plein droit à compter de la date de nomination du directeur de l'institut.

Les membres de la commission exercent leurs fonctions à titre gratuit. Toutefois, les frais de déplacement et de séjour sont remboursés dans les conditions prévues par la réglementation applicable aux personnels civils de l'Etat.

**Art. R327-10**

Le conseil d'administration peut demander à l'instance mentionnée à l'article L. 114-3-1 de procéder à l'évaluation de l'établissement ou mettre cette instance en mesure de s'assurer de la qualité de cette évaluation, dans les conditions prévues au 1° de cet article.

Il peut décider de lui confier l'évaluation des unités de recherche, dans les conditions prévues au 2° du même article L. 114-3-1 ou lui demander de s'assurer de la qualité des évaluations conduites par la commission d'évaluation mentionnée à l'article R. 327-11, en validant la procédure qu'elle propose.

**Art. R327-11**

Une commission d'évaluation exerce les compétences qui lui sont dévolues par les statuts des personnels de l'Institut national d'études démographiques.

La commission d'évaluation comprend :

1° Six personnalités scientifiques extérieures à l'institut choisies en raison de leur compétence en matière démographique ou dans des disciplines connexes à la démographie, qui peuvent être étrangères, désignées par le directeur après approbation du conseil d'administration, dont trois sur proposition du conseil scientifique ;

2° Six membres élus par et parmi les personnels chercheurs de l'institut.

Le président de la commission d'évaluation est désigné parmi ses membres par le directeur de l'institut après approbation du conseil d'administration.

La durée du mandat des membres et du président de la commission d'évaluation est de quatre ans, non immédiatement renouvelable.

Toute vacance d'un membre de la commission d'évaluation donne lieu à un remplacement pour la durée du mandat restant à courir. S'il s'agit d'un membre élu, une élection partielle est organisée.

La qualité de membre du conseil scientifique est incompatible avec celle de membre de la commission d'évaluation.

Le président du conseil scientifique assiste aux réunions de la commission d'évaluation.

Le directeur fixe le mode d'élection des membres mentionnés au 2° et les règles de fonctionnement de la commission d'évaluation.

**Art. R327-12**

Le conseil d'administration, après avis du conseil scientifique, détermine la composition et les conditions de fonctionnement d'un comité d'éthique compétent pour ce qui concerne les activités de l'institut. L'avis du comité d'éthique peut être demandé par le conseil d'administration, le conseil scientifique ou par tout membre du personnel de l'établissement. Le comité peut se saisir de toute question qu'il juge pertinente.

Les membres du comité d'éthique sont nommés par le conseil d'administration sur proposition du directeur de l'institut, après avis du conseil scientifique.

####### Sous-section 3 : Organisation scientifique

**Art. R327-13**

Les unités de recherche de l'Institut national d'études démographiques sont créées par décision du directeur de l'institut, après avis du conseil scientifique. Elles reçoivent, sous forme de dotation globale, les crédits qui leur sont alloués au titre de leur fonctionnement, des missions, du petit et moyen équipement.

Des unités de recherche peuvent être associées à d'autres organismes ou établissements en vertu de conventions prévoyant notamment l'affectation de personnels et l'attribution de moyens.

**Art. R327-14**

Les directeurs des unités de recherche sont nommés pour cinq ans par décision du directeur de l'institut après avis du conseil scientifique. Nul ne peut exercer plus de deux mandats consécutifs en qualité de directeur d'une unité de recherche.

Le directeur de l'institut définit les attributions des directeurs d'unité de recherche dans le cadre de l'organisation générale de l'établissement.

**Art. R327-15**

Le conseil scientifique est l'instance de réflexion, de proposition et d'évaluation de l'Institut national d'études démographiques en matière de politique scientifique.

Il assiste le conseil d'administration et le directeur et participe à l'orientation scientifique de l'établissement.

Il étudie la situation et les perspectives de la recherche dans le domaine de la démographie et des populations, sous tous leurs aspects.

Il procède à l'évaluation des programmes et des travaux.

**Art. R327-16**

Le conseil scientifique comprend :

1° Huit personnalités extérieures à l'institut, dont des personnalités étrangères, choisies en raison de leur compétence dans le domaine de la population ou dans des disciplines connexes à la démographie ;

2° Quatre représentants d'organismes de recherche ou d'études ;

3° Quatre représentants des utilisateurs des travaux de l'institut, choisis notamment parmi les organisations syndicales et professionnelles et les associations.

4° Cinq représentants élus par le personnel de l'institut, dont au moins trois chercheurs. Le mandat des membres élus débute à la date de nomination des membres nommés.

Les membres mentionnés aux 1°, 2° et 3° sont nommés par arrêté des ministres exerçant la tutelle de l'institut.

Le mandat des membres du conseil scientifique est d'une durée de quatre ans renouvelable une fois.

Le président et le vice-président du conseil scientifique sont nommés par arrêté des ministres exerçant la tutelle de l'institut parmi les membres mentionnés aux 1° et 2°.

Un arrêté des ministres exerçant la tutelle de l'institut fixe le mode d'élection des membres mentionnés au 4° et les règles de fonctionnement du conseil scientifique.

**Art. R327-17**

Le conseil scientifique se réunit au moins une fois par an, sur convocation de son président qui fixe l'ordre du jour des réunions. Il est réuni dans les mêmes conditions à la demande des autorités de tutelle ou de la moitié au moins de ses membres.

Le directeur de l'institut participe aux séances du conseil scientifique avec voix consultative. Il peut se faire accompagner par les collaborateurs de son choix.

Le président du conseil scientifique peut appeler à participer aux séances, avec voix consultative, toute personne dont il juge la présence utile.

####### Sous-section 4 : Dispositions financières et comptables

**Art. R327-18**

Les ressources de l'Institut national d'études démographiques comprennent notamment :

1° Des subventions de l'Etat ou des collectivités territoriales ;

2° Des ressources provenant des accords qu'il conclut avec des organismes publics ou privés, nationaux, étrangers ou internationaux ;

3° Le produit de la gestion de son patrimoine ;

4° Des dons et legs ;

5° Le produit de la vente de ses publications ;

6° Les redevances pour service rendu.

##### Chapitre VIII : AUTRES ÉTABLISSEMENTS À CARACTÈRE ADMINISTRATIF

###### Section unique :  Académie des technologies

####### Sous-section 1 : Dispositions générales

**Art. R328-1**

L'Académie des technologies est un établissement public administratif placé sous la tutelle du ministre chargé de la recherche.

Elle est constituée en une assemblée d'académiciens élus qui peuvent être de nationalité étrangère.

Son siège est situé à Paris.

**Art. R328-2**

Pour l'accomplissement des missions fixées par l'article L. 328-2, l'Académie des technologies :

1° Mène ses travaux, en toute indépendance, dans un cadre interdisciplinaire et au bénéfice d'un large public notamment en contribuant à l'amélioration des enseignements professionnels et technologiques ;

2° Publie des avis et des rapports, organise des colloques et décerne des prix ;

3° Participe au développement des réflexions menées au niveau international ou européen ;

4° Travaille en relation étroite avec les autres académies en France comme à l'étranger ;

5° Associe à ses travaux le secteur de la production, les milieux de la recherche scientifique, le monde politique et social et les acteurs socio-économiques.

####### Sous-section 2 : Organisation administrative

**Art. R328-3**

L'Académie des technologies est administrée par un conseil académique.

Elle est dirigée par un président.

######## Paragraphe 1 : L'assemblée de l'Académie des technologies

**Art. R328-4**

L'assemblée de l'Académie des technologies se compose de membres titulaires, dont le nombre ne peut excéder trois cents, et de membres émérites.

Les membres titulaires deviennent membres émérites lorsqu'ils atteignent l'âge fixé par le règlement intérieur.

Les membres de l'assemblée sont élus par les membres titulaires, sur proposition d'au moins un membre. L'élection a lieu à bulletin secret dans les conditions prévues par le règlement intérieur. L'élection des membres est approuvée par décret.

La qualité de membre se perd par la démission ou la radiation, pour motifs graves, par le conseil d'administration. Dans ce dernier cas, le membre intéressé est préalablement invité à présenter ses observations.

Les membres indisponibles bénéficient de droit d'un congé académique à l'issue duquel ils sont réintégrés sur leur demande.

A l'exception de celle de président, les fonctions de membre de l'Académie des technologies ainsi que celles de membre du bureau, des instances consultatives mentionnées au quatrième alinéa de l'article R. 328-5, du conseil académique et du conseil d'administration sont exercées à titre gratuit. Toutefois, les frais de déplacement et de séjour des membres sont remboursés dans les conditions prévues par la réglementation applicable aux personnels civils de l'Etat.

**Art. R328-5**

L'assemblée adopte les avis et les rapports de l'Académie des technologies, notamment le rapport annuel d'activité.

Elle approuve les orientations générales, le programme d'action et le règlement intérieur qui lui sont proposés par le conseil académique.

Elle définit chaque année le nombre de sièges à pourvoir et les compétences requises pour se porter candidat.

L'assemblée peut créer en son sein toute instance consultative nécessaire au fonctionnement de l'Académie. Les membres et les responsables de ces instances sont élus à bulletin secret en séance plénière.

Les décisions de l'assemblée sont prises à la majorité simple des membres présents ou représentés. En cas de partage égal des voix, celle du président est prépondérante.

**Art. R328-6**

L'assemblée élit le président de l'Académie des technologies, à bulletin secret, dans le respect de la limite d'âge fixée à l'article R. 328-15. Le vice-président et le délégué général sont élus parmi les membres titulaires.

Ces trois mandats, d'une durée de deux ans, sont renouvelables une fois.

Si le président, le vice-président ou le délégué général n'achève pas son mandat, l'assemblée de l'Académie des technologies pourvoit à son remplacement pour la durée du mandat restant à courir. Ce mandat partiel peut être suivi d'un mandat de deux ans renouvelable une fois.

**Art. R328-7**

Le bureau de l'assemblée est composé du président, du vice-président, du délégué général ainsi que du président sortant. Ce dernier siège de droit, même s'il est devenu membre émérite, pendant une période de deux ans à compter de la fin de son mandat.

Un comité des travaux, dont la composition et les attributions sont précisées par le règlement intérieur, apporte son concours au président de l'Académie et au conseil académique dans l'élaboration du programme de travail de l'Académie et anime sa mise en œuvre. Son président participe au bureau.

######## Paragraphe 2 : Le conseil académique de l'Académie des technologies

**Art. R328-8**

Le conseil académique de l'Académie des technologies est présidé par le président de l'Académie.

Il comprend, outre le vice-président et le délégué général :

1° Cinq membres de droit, délégués ou présidents des instances dont la liste est arrêtée par le règlement intérieur parmi celles qui sont créées en application du quatrième alinéa de l'article R. 328-5 ;

2° Sept académiciens élus à bulletin secret, par les membres de l'assemblée, pour un mandat de deux ans renouvelable une fois.

Le président sortant siège de droit au conseil académique pendant deux ans.

Si l'un des membres élus du conseil académique n'achève pas son mandat, l'assemblée de l'Académie des technologies pourvoit à son remplacement pour la durée du mandat restant à courir. Ce mandat partiel peut être suivi d'un mandat de deux ans renouvelable une fois.

**Art. R328-9**

Le conseil académique de l'Académie des technologies délibère sur les orientations générales et le programme d'action que lui propose le président.

Il propose à l'assemblée réunie en séance plénière la création des instances mentionnées au quatrième alinéa de l'article R. 328-5.

Il établit le règlement intérieur, qui fixe notamment :

1° Les modalités des élections des membres de l'assemblée, en particulier les conditions de quorum, de représentation et de vote par procuration ;

2° Les modalités du congé académique accordé de droit aux membres indisponibles ainsi que celles de leur réintégration ;

3° La procédure de radiation de membres ;

4° La procédure par laquelle est déterminé pour chaque élection le nombre de nouveaux membres ;

5° La liste, la composition, les attributions et les modalités d'élection des instances mentionnées au deuxième alinéa ainsi que la durée et les conditions de renouvellement des mandats des responsables de celles-ci ;

6° Les modalités de la représentation de l'assemblée au conseil académique ;

7° Les conditions de représentation pour l'élection des membres du conseil académique.

**Art. R328-10**

Le conseil académique siège en qualité de conseil d'administration, sur convocation de son président, aussi souvent que la bonne marche de l'établissement l'exige et au minimum deux fois par an. La convocation est de droit si elle est demandée par écrit, sur un ordre du jour déterminé, par le ministre chargé de la recherche ou par au moins cinq membres du conseil académique.

Le directeur de l'établissement public, le contrôleur budgétaire ou son représentant, l'agent comptable ainsi que toute personne dont la présence est jugée utile par le président assistent aux séances du conseil avec voix consultative.

**Art. R328-11**

Le conseil académique siégeant en qualité de conseil d'administration délibère valablement si la majorité de ses membres est présente, représentée ou participe à la séance dans les conditions fixées par le décret n° 2014-1627 du 26 décembre 2014 relatif aux modalités d'organisation des délibérations à distance des instances administratives à caractère collégial. Si le quorum n'est pas atteint, le conseil d'administration est de nouveau convoqué, avec le même ordre du jour, dans un délai maximal de trois semaines. Il délibère alors valablement sans condition de quorum.

Les délibérations du conseil d'administration sont adoptées à la majorité absolue des votants. En cas de partage égal des voix, celle du président est prépondérante.

Le lieu, la date, l'heure et l'ordre du jour des séances sont portés à la connaissance des membres du conseil d'administration, ainsi que du contrôleur budgétaire et du commissaire du Gouvernement, quinze jours au moins avant la réunion du conseil.

**Art. R328-12**

Le conseil académique siégeant en qualité de conseil d'administration règle par ses délibérations les affaires de l'établissement. Il délibère notamment sur :

1° Les conditions générales d'organisation et de fonctionnement administratifs de l'établissement ;

2° Les conditions d'emploi et de recrutement des personnels ;

3° Le budget et les décisions modificatives ;

4° Le compte financier et l'affectation des résultats ;

5° Les emprunts pour des acquisitions ou des aménagements immobiliers ;

6° Les acquisitions, échanges et aliénations d'immeubles ;

7° Les principes de la tarification des prestations et services de toute nature rendus par l'établissement ;

8° Les baux et locations d'immeubles, l'aliénation de biens mobiliers, l'acceptation des dons et legs, les actions en justice et les transactions ;

9° La participation à des organismes dotés de la personnalité morale ;

10° Les conventions.

Il prépare le rapport annuel d'activité.

Le conseil d'administration se prononce, en outre, sur les questions qui lui sont soumises par son président ou par le ministre chargé de la recherche.

Dans les limites qu'il détermine, le conseil d'administration peut déléguer ses pouvoirs au président, dans les matières énumérées au 10°, et au bureau, dans les matières énumérées aux 6°, 8° et 9°. Il est rendu compte, lors de la plus proche séance, des décisions prises en vertu de ces délégations.

**Art. R328-13**

Sous réserve de celles mentionnées aux deuxième, troisième et quatrième alinéas, les délibérations du conseil académique de l'Académie des technologies siégeant en qualité de conseil d'administration sont exécutoires quinze jours après leur réception par le ministre chargé de la recherche, si celui-ci n'y a pas fait opposition dans ce délai. En cas d'urgence, le ministre peut en autoriser l'exécution immédiate.

Les délibérations relatives aux conventions sont immédiatement exécutoires.

Les délibérations relatives aux emprunts pour des acquisitions ou des aménagements immobiliers, ainsi qu'aux acquisitions, échanges et aliénations d'immeubles et les participations à des organismes dotés de la personnalité morale sont exécutoires un mois après leur réception par les ministres chargés de la recherche et du budget, si l'un de ceux-ci n'y a pas fait opposition dans ce délai.

Les délibérations portant sur le budget et le compte financier sont exécutoires dans les conditions prévues par le titre III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. R328-14**

Un commissaire du Gouvernement, nommé par arrêté du ministre chargé de la recherche, est placé auprès de l'Académie des technologies.

Il assiste aux délibérations du conseil d'administration ou s'y fait représenter par un fonctionnaire placé sous son autorité et nommément désigné.

Le commissaire du Gouvernement reçoit les convocations, ordres du jour, procès-verbaux et tous autres documents adressés aux membres du conseil d'administration. Il peut se faire communiquer tous documents, pièces ou archives et procéder ou faire procéder à toutes vérifications.

Il dispose d'un droit de veto à l'égard des délibérations du conseil d'administration relatives à l'organisation générale de l'Académie des technologies et à sa gestion financière. Il exerce ce droit dans les quinze jours qui suivent la réunion, s'il y a assisté ou y était représenté, ou la réception de la délibération.

Le veto du commissaire du Gouvernement a un caractère suspensif jusqu'à ce que le ministre de tutelle se soit prononcé. A défaut de décision expresse du ministre dans un délai de vingt jours à compter du jour d'exercice du droit de veto, la décision devient exécutoire.

Lorsque le commissaire du Gouvernement demande par écrit des informations ou documents complémentaires, les délais mentionnés au cinquième alinéa sont suspendus jusqu'à la production de ces informations ou documents.

######## Paragraphe 3 : La présidence de l'Académie des technologies

**Art. R328-15**

La limite d'âge applicable au président de l'Académie des technologies est fixée à soixante-douze ans à la date de sa nomination.

**Art. R328-16**

Le président de l'Académie des technologies :

1° Préside l'assemblée, le bureau et le conseil académique, en arrête l'ordre du jour et les convoque ;

2° Anime l'ensemble des activités de l'Académie des technologies ;

3° Exerce la direction générale de l'établissement public ;

4° Est ordonnateur principal des dépenses et des recettes ;

5° Recrute et gère le personnel contractuel et a autorité sur le personnel de l'Académie des technologies ;

6° Représente l'Académie des technologies en justice ainsi que dans tous les actes de la vie civile et dans ses rapports avec les tiers ;

7° Est responsable des marchés.

En cas d'absence ou d'empêchement, le président est suppléé par le vice-président.

Il est assisté du délégué général.

Pour la mise en œuvre des dispositions du 5° et du 6°, il peut déléguer ses pouvoirs au vice-président et au délégué général, dans les limites qu'il détermine.

Il peut déléguer sa signature.

Il peut désigner des ordonnateurs secondaires qui peuvent déléguer leur signature.

Le président peut inviter toute personne à assister aux séances de l'assemblée de l'Académie des technologies, du conseil académique ou du bureau, avec voix consultative.

**Art. R328-17**

Le délégué général est assisté dans ses fonctions par un directeur auquel il peut déléguer sa signature, notamment en matière de recrutement et de gestion du personnel.

Le directeur est nommé par le conseil d'administration, sur proposition du président. Il prépare les dossiers soumis au bureau, au conseil d'administration et à l'assemblée de l'Académie. Il assiste aux séances de ces instances avec voix consultative.

####### Sous-section 3 : Dispositions budgétaires et financières

**Art. R328-18**

Les recettes de l'Académie des technologies comprennent :

1° Les subventions de l'Etat, des collectivités territoriales, des établissements publics ou d'autres organismes publics ou privés ainsi que les recettes du mécénat ;

2° Le produit des conventions ;

3° Le produit de la vente des publications, sur quelque support que ce soit, ainsi que celui des prestations et services rendus par l'Académie des technologies ;

4° Le produit des cessions et participations ;

5° Le revenu des biens meubles et immeubles ;

6° Les dons et legs ;

7° Le produit financier des résultats du placement des fonds ;

8° Le produit des aliénations ;

9° Toutes autres recettes autorisées par les lois et règlements.

**Art. R328-19**

Les dépenses de l'Académie des technologies comprennent les dépenses de personnel qui ne sont pas prises en charge par l'Etat, les dépenses de fonctionnement et d'équipement ainsi que, d'une manière générale, toutes les dépenses nécessaires à l'activité de l'établissement.

**Art. R328-20**

Des régies de recettes, des régies d'avances ou des régies de recettes et d'avances peuvent être créées par le président de l'académie, dans les conditions prévues par le décret n° 2019-798 du 26 juillet 2019 relatif aux régies de recettes et d'avances des organismes publics, avec l'agrément de l'agent comptable.

##### Chapitre IX : L'AGENCE NATIONALE DE LA RECHERCHE (ANR)

###### Section 1 : Dispositions générales

**Art. R329-1**

L'Agence nationale de la recherche (ANR), établissement public de l'Etat à caractère administratif, est placée sous la tutelle du ministre chargé de la recherche.

**Art. R329-2**

Dans le cadre de la stratégie nationale de recherche définie par le Gouvernement, l'Agence nationale de la recherche a pour missions :

1° De financer et de promouvoir le développement des recherches fondamentales et finalisées, l'innovation technique et le transfert de technologie ainsi que le partenariat entre le secteur public et le secteur privé ;

2° De mettre en œuvre la programmation arrêtée par le ministre chargé de la recherche qui recueille l'avis des ministres exerçant la tutelle d'organismes de recherche ou d'établissements publics d'enseignement supérieur ;

3° De gérer de grands programmes d'investissement de l'Etat, dans le champ de l'enseignement supérieur et de la recherche, et de suivre leur mise en œuvre ;

4° De renforcer les coopérations scientifiques aux plans européen et international, en articulant sa programmation avec les initiatives européennes et internationales ;

5° D'analyser l'évolution de l'offre de recherche et de mesurer l'impact des financements qu'elle alloue sur la production scientifique nationale.

Dans le cadre des orientations stratégiques proposées conjointement par les organismes de recherche et les établissements publics d'enseignement supérieur, l'agence élabore son plan d'action annuel présenté pour approbation au ministre chargé de la recherche. Elle rend compte de ses missions au ministre chargé de la recherche et aux ministres intéressés au travers d'un rapport annuel d'exécution de son plan d'action qui est présenté au Conseil stratégique de la recherche mentionné à l'article L. 120-1.

**Art. R329-3**

Pour accomplir ses missions, l'Agence nationale de la recherche peut notamment, dans le cadre des programmes de recherche et de développement technologique qu'elle met en œuvre :

1° Allouer des aides à des projets de recherche et de développement technologique sélectionnés par voie d'appel d'offres sur des critères de qualité scientifique et technique, en prenant en compte leurs objectifs sociaux, économiques et culturels ;

2° Faire des dotations en capital à des fondations de recherche reconnues d'utilité publique et, en particulier, à des fondations de coopération scientifique définies aux articles L. 344-11 à L. 344-16 ;

3° Mettre en œuvre des accords de coopération scientifique internationale, en appui aux politiques de partenariat international définies par le ministre chargé de la recherche et en lien avec les organismes de recherche concernés ;

4° Participer à des actions menées en commun ou pour le compte des services de l'Etat, des collectivités territoriales et de leurs groupements ou d'autres organismes publics ou privés, français ou étrangers.

###### Section 2 : Organisation administrative

**Art. R329-4**

L'Agence nationale de la recherche est administrée par un conseil d'administration, présidé par le président de l'agence.

L'agence comprend des départements scientifiques.

**Art. R329-5**

Le conseil d'administration de l'Agence nationale de la recherche comprend dix-neuf membres, outre le président :

1° Six représentants de l'Etat :

a) Deux représentants du ministre chargé de la recherche ;

b) Un représentant du ministre chargé de l'enseignement supérieur ;

c) Deux représentants du ministre chargé de l'industrie ;

d) Un représentant du ministre chargé du budget ;

2° Six personnalités qualifiées représentant les grands domaines scientifiques, dont au moins une est issue de la Conférence des chefs d'établissements de l'enseignement supérieur mentionnée à l'article L. 233-1 du code de l'éducation ;

3° Quatre personnalités qualifiées du monde socio-économique choisies en raison de leurs compétences dans le domaine de la recherche et du développement technologique ;

4° Le vice-président du Conseil stratégique de la recherche mentionné à l'article L. 120-1 du présent code ;

5° Deux représentants des personnels, ainsi que leurs suppléants, élus pour une durée de trois ans par les personnels de l'agence, selon des modalités fixées par arrêté du ministre chargé de la recherche.

Les personnalités qualifiées mentionnées au 2° et au 3° sont nommés dans les conditions prévues à l'article 52 de la loi n° 2012-347 du 12 mars 2012 relative à l'accès à l'emploi titulaire et à l'amélioration des conditions d'emploi des agents contractuels dans la fonction publique, à la lutte contre les discriminations et portant diverses dispositions relatives à la fonction publique.

Les membres du conseil d'administration sont nommés pour trois ans par arrêté du ministre chargé de la recherche. Un suppléant est désigné dans les mêmes conditions pour chacun des membres mentionnés au 1° et au 2°. L'écart entre le nombre total des administrateurs de chaque sexe, mentionnés au 2° et au 3°, ne peut être supérieur à deux.

Les administrateurs mentionnés aux 2°, 3° et 5° ne peuvent exercer plus de deux mandats consécutifs.

Toute vacance donne lieu à remplacement, dans les mêmes conditions, pour la durée du mandat restant à courir.

Les membres du conseil d'administration exercent leurs fonctions à titre gratuit. Toutefois, leurs frais de déplacement et de séjour sont remboursés dans les conditions prévues par la réglementation applicable aux personnels civils de l'Etat.

**Art. R329-6**

Les membres du conseil d'administration déclarent les fonctions qu'ils occupent ainsi que les mandats ou les intérêts qu'ils détiennent dans les organismes qui bénéficient ou ont vocation à bénéficier des concours financiers accordés par l'agence. Ces déclarations sont faites au président du conseil d'administration et, pour le président de l'agence, au ministre chargé de la recherche.

Les membres du conseil d'administration ne peuvent prendre part à une délibération lorsqu'ils ont un intérêt personnel direct ou indirect à l'affaire qui en est l'objet.

**Art. R329-7**

Le conseil d'administration se réunit au moins trois fois par an sur convocation de son président qui fixe l'ordre du jour. Il est également convoqué par son président à la demande du ministre chargé de la recherche ou de la majorité de ses membres, sur un ordre du jour déterminé.

En cas d'absence ou d'empêchement du président, le conseil d'administration peut être convoqué, à la demande du ministre chargé de la recherche, par le directeur général délégué chargé de l'administration. Le conseil d'administration est alors présidé par le représentant du ministre chargé de la recherche.

**Art. R329-8**

Le conseil d'administration ne peut valablement délibérer que si la moitié au moins de ses membres est présente, représentée ou participe à la séance dans les conditions prévues par le décret n° 2014-1627 du 26 décembre 2014 relatif aux modalités d'organisation des délibérations à distance des instances administratives à caractère collégial. Si le quorum n'est pas atteint, le conseil est à nouveau convoqué avec le même ordre du jour dans un délai de dix jours. Il délibère alors sans condition de quorum.

Les délibérations sont adoptées à la majorité des voix des membres participant à la délibération dans les conditions prévues au premier alinéa, sauf pour ce qui concerne le règlement intérieur de l'établissement, qui est adopté à la majorité absolue des membres du conseil. En cas de partage égal des voix, celle du président est prépondérante.

Un membre du conseil d'administration qui n'a pas de suppléant ou dont le suppléant est indisponible peut donner mandat, par écrit, à un autre membre pour le représenter à une séance. Nul ne peut détenir plus d'un mandat.

Le ou les directeurs généraux délégués de l'établissement, le contrôleur budgétaire et l'agent comptable, ainsi que le président du conseil d'administration de Bpifrance ou son représentant et le secrétaire général pour l'investissement ou son représentant, assistent au conseil d'administration avec voix consultative.

Le président du conseil d'administration peut inviter à assister à une séance toute autre personne dont il juge la présence utile.

**Art. R329-9**

Le conseil d'administration règle par ses délibérations les affaires de l'établissement. Il délibère notamment sur :

1° Le contrat pluriannuel avec l'Etat prévu à l'article L. 329-2 et le rapport annuel d'exécution de son plan d'action ;

2° Les orientations de son plan d'action annuel, qui comprend notamment la mise en œuvre des dispositions des articles L. 329-4 et L. 329-5, et de la politique d'allocation et de gestion des aides ;

3° L'organisation générale des services et le règlement intérieur de l'établissement, qui fixe notamment les conditions d'application de l'article R. 329-6 ;

4° Les conditions générales d'emploi et de rémunération des agents contractuels ;

5° Le budget et les décisions modificatives ;

6° Le compte financier, l'affectation des résultats et l'utilisation du fonds de réserve ;

7° Les conditions générales de passation des conventions et marchés, notamment des conventions passées par l'établissement avec les organismes choisis pour assurer la gestion scientifique, administrative et financière de certains appels d'offres ;

8° Les principes de la tarification des prestations et services de toute nature rendus par l'établissement ;

9° Les baux, acquisitions et aliénations d'immeubles ;

10° Les emprunts ;

11° La participation de l'établissement à des groupements d'intérêt public et à toute autre structure dotée de la personnalité juridique ;

12° L'acceptation des dons et legs ;

13° Les actions en justice et les transactions ;

14° Le rapport annuel sur l'activité et le fonctionnement administratif et financier de l'établissement ;

15° La création, au sein de l'établissement, de tout comité nécessaire à l'accomplissement de ses missions parmi lesquels un comité d'audit ;

16° Les règles de déontologie qui s'appliquent aux organes de l'établissement, à ses agents et aux organismes mentionnés au 7°, afin de garantir leur indépendance et leur impartialité.

Le conseil d'administration se prononce en outre sur les questions qui lui sont soumises par son président ou le ministre chargé de la recherche.

Le conseil d'administration peut déléguer au président, dans les limites qu'il détermine, les pouvoirs qu'il détient en application des 9°, 11°, 12° et 13°. Le président lui rend compte, lors de la plus prochaine séance, des décisions qu'il a prises en vertu de cette délégation.

**Art. R329-10**

Les délibérations du conseil d'administration autres que celles mentionnées aux deuxième et troisième alinéas sont exécutoires quinze jours après leur réception par le ministre chargé de la recherche s'il n'a pas fait connaître d'observations dans ce délai. Il en est de même des décisions prises par le président de l'agence sur délégation du conseil d'administration. En cas d'urgence, le ministre chargé de la recherche peut autoriser leur exécution immédiate.

Les délibérations portant sur le budget et le compte financier sont exécutoires dans les conditions prévues par le titre III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

Les délibérations portant sur les acquisitions, aliénations et échanges d'immeubles font l'objet d'une approbation expresse par arrêté du ministre chargé du budget et du ministre chargé de la recherche.

**Art. R329-11**

Le président de l'Agence nationale de la recherche assure la direction générale de l'établissement.

Il est assisté d'un ou de plusieurs directeurs généraux délégués et d'un comité de pilotage scientifique.

Le président de l'agence nomme les directeurs généraux délégués pour une durée de cinq ans renouvelable. L'un au moins des directeurs généraux délégués est chargé de l'administration.

**Art. R329-12**

Le président de l'Agence nationale de la recherche est choisi parmi les personnalités du monde scientifique et technique. Il est nommé par décret pris sur proposition du ministre chargé de la recherche pour une durée de cinq ans renouvelable une fois. Cette nomination intervient après un appel public à candidatures et l'avis d'une commission d'examen des candidatures dont la composition et le fonctionnement sont fixés à l'article R. 329-13.

En cas de vacance de la présidence, un nouveau président est nommé pour la durée du mandat restant à courir. Lorsque cette durée est inférieure ou égale à un an, il peut être nommé pour deux autres mandats consécutifs.

**Art. R329-13**

La commission d'examen des candidatures, mentionnée à l'article R. 329-12, est composée de quatre ou six personnalités choisies en raison de leur compétence dans le domaine de la recherche et du développement technologique, parmi lesquelles un président, nommées par arrêté du ministre chargé de la recherche. Elle comprend un nombre égal de femmes et d'hommes.

Après examen des dossiers de candidature transmis à chacun de ses membres par le ministre chargé de la recherche, la commission sélectionne les candidats qu'elle auditionnera, dans la limite de quatre. En cas de partage égal des voix sur le choix de ces candidats, celle du président de la commission est prépondérante.

La commission transmet au ministre chargé de la recherche un rapport écrit motivant l'avis porté sur chacun des candidats auditionnés.

Les débats de la commission sont confidentiels.

Le mandat des membres de la commission cesse de plein droit à compter de la date de nomination du président.

Les membres de la commission exercent leurs fonctions à titre gratuit. Toutefois, leurs frais de déplacement et de séjour sont remboursés dans les conditions prévues par la réglementation applicable aux personnels civils de l'Etat.

**Art. R329-14**

Le président de l'Agence nationale de la recherche :

1° Fixe l'ordre du jour, prépare les délibérations du conseil d'administration et assure leur exécution ;

2° Prépare et exécute le budget et ses modifications ;

3° Est ordonnateur des recettes et des dépenses ;

4° A autorité sur les services de l'établissement et assure le respect du règlement intérieur ;

5° Recrute les personnels contractuels, gère et affecte dans les différents services l'ensemble des personnels de l'établissement ;

6° Conclut les conventions et marchés dans les conditions définies par le conseil d'administration conformément au 7° de l'article R. 329-9 ;

7° Fixe le prix des prestations et services rendus par l'établissement ;

8° Prend les décisions d'attribution des subventions de l'Etat dans les conditions définies par le conseil d'administration sur le fondement du 2° de l'article R. 329-9 ;

9° Représente l'agence en justice et dans tous les actes de la vie civile.

Il établit chaque année un rapport d'activité qu'il soumet à l'approbation du conseil d'administration et qu'il adresse à l'autorité de tutelle, ainsi qu'un rapport d'exécution de la programmation qui est transmis par le ministre chargé de la recherche au Conseil stratégique de la recherche.

Pour les actes accomplis en tant que personne responsable des marchés, il peut déléguer sa signature aux responsables des services placés sous son autorité. Pour les autres actes, il peut déléguer sa signature à toute personne placée sous son autorité.

###### Section 3 : Organisation scientifique

**Art. R329-15**

Les décisions de création ou de suppression de départements scientifiques au sein de l'Agence nationale de la recherche, ainsi que celles relatives à leur dénomination et leur périmètre, sont prises par le président après avis du comité de pilotage scientifique mentionné à l'article R. 329-16.

Les responsables des départements sont nommés par le président de l'agence, après avis du comité de pilotage scientifique, pour un mandat de quatre ans renouvelable.

**Art. R329-16**

Le comité de pilotage scientifique est l'instance de réflexion de l'agence pour l'élaboration et la mise en œuvre de son plan d'action annuel.

Il assiste le président de l'agence qui le consulte sur :

1° La préparation du plan d'action annuel ;

2° La mise en œuvre des travaux d'évaluation de l'offre de recherche et de mesure de l'impact, sur la production scientifique nationale, des financements alloués par l'agence ;

3° Le rapport d'exécution du plan d'action;

4° La création ou la suppression des départements scientifiques, leur dénomination et leur périmètre ;

5° La nomination des responsables des départements scientifiques et le renouvellement de leurs fonctions.

Le comité peut en outre être consulté par le conseil d'administration ou le président de l'agence sur toute question relevant de la compétence de l'établissement.

**Art. R329-17**

Le comité de pilotage scientifique de l'Agence nationale de la recherche comprend :

1° Les responsables des départements scientifiques de l'agence ;

2° Des personnalités extérieures à l'établissement, notamment étrangères, choisies en raison de leur compétence scientifique et technique dans les domaines d'activité de l'agence ;

3° Des personnalités du monde socio-économique.

Le président du comité de pilotage scientifique est choisi parmi les personnalités mentionnées aux 2° et 3°. Les responsables des départements scientifiques prennent part aux délibérations du comité à l'exception de celles portant sur les 4° et 5° de l'article R. 329-16.

Le comité de pilotage scientifique se réunit au moins trois fois par an sur convocation du président de l'agence ou à la demande écrite et motivée des deux tiers de ses membres.

La composition du comité de pilotage scientifique, les modalités de désignation et la durée du mandat de son président et des membres mentionnés aux 2° et 3° du présent article, et les règles de son fonctionnement sont fixées par arrêté du ministre chargé de la recherche.

###### Section 4 : Dispositions budgétaires et financières

**Art. R329-18**

Les ressources de l'Agence nationale de la recherche comprennent :

1° Les subventions, avances, fonds de concours ou participations qui lui sont attribués par l'Etat, les institutions européennes, les collectivités territoriales et toutes autres personnes publiques et privées ;

2° Les honoraires d'expertise et autres redevances pour services rendus ;

3° Les sommes perçues en matière de formation professionnelle ou continue ;

4° Les produits des travaux de recherche et d'études pour le compte de tiers ;

5° Les produits de l'exploitation directe ou indirecte des droits de propriété intellectuelle et ceux de leur cession ;

6° Les produits résultant de la vente des publications ;

7° Les versements et contributions des organismes publics ou privés, français ou internationaux, avec lesquels l'établissement passe des conventions ;

8° Les revenus des biens, fonds et valeurs du patrimoine de l'agence, ainsi que le produit de leur aliénation ;

9° Les dons et legs ;

10° Le produit des emprunts ;

11° De façon générale, toutes les ressources provenant de l'exercice des activités de l'agence dont elle pourrait légalement disposer et les recettes autorisées par les lois et règlements.

**Art. R329-19**

Les dépenses de l'Agence nationale pour la recherche comprennent :

1° Les aides aux projets de recherche et de développement technologique, incluant une part forfaitaire mentionnée à l'article L. 329-5, contribuant à couvrir les coûts indirects des projets, et les dotations aux fondations de recherche ;

2° Les frais de personnel ;

3° Les frais de fonctionnement, d'équipement et d'investissement ;

4° De façon générale, toutes les dépenses nécessaires à l'activité de l'établissement.

**Art. R329-20**

Des régies de recettes, des régies d'avances et des régies de recettes et d'avances peuvent être créées par le président de l'Agence nationale pour la recherche, avec l'accord de l'agent comptable et du contrôleur budgétaire. Elles sont soumises aux dispositions du décret n° 2019-798 du 26 juillet 2019 relatif aux régies de recettes et d'avances des organismes publics.

**Art. D329-21**

Pour la mise en œuvre de l'article L. 329-5, peuvent bénéficier d'une aide financière attribuée par l'Agence nationale de la recherche, dans le cadre d'une procédure d'appel à projets

1° Les établissements, associations ou fondations reconnues d'utilité publique dont une ou plusieurs unités de recherche réalisent tout ou partie d'un projet de recherche ;

2° Les établissements, associations ou fondations reconnues d'utilité publique qui hébergent des travaux d'exécution du projet de recherche.

**Art. D329-22**

Le préciput mentionné à l'article L. 329-5 est composé de quatre parts :

1° Une part dite " gestionnaire ", versée aux établissements qui bénéficient d'une aide financière attribuée par l'Agence nationale de la recherche dans le cadre d'une procédure d'appel à projets, sans préjudice de l'aide financière attribuée par cette dernière pour la partie du projet qu'ils doivent réaliser. Cette part est destinée à couvrir les frais généraux du projet ;

2° Une part dite " laboratoire ", versée aux établissements mentionnés au 1° au titre de leurs unités de recherche participant au projet. Chaque unité de recherche bénéficie du versement de cette part selon les modalités fixées par l'établissement dont elle dépend. Cette part est destinée à soutenir la stratégie scientifique et le financement des unités de recherche concernées ;

3° Une part dite " hébergeur ", versée aux établissements qui accueillent des travaux d'exécution du projet de recherche. Cette part est destinée à contribuer au coût et à la qualité de l'hébergement des équipes de recherche concernées ;

4° Une part dite " site ", versée aux établissements mentionnés au 3°. Cette part est destinée à contribuer à la stratégie scientifique partagée du site dans lequel est implanté l'établissement.

**Art. D329-23**

Le projet de recherche soumis à l'Agence nationale de la recherche précise les établissements et unités de recherche qui, en application de l'article D. 329-22, bénéficient des parts qui composent le préciput.

**Art. D329-24**

Les organismes mentionnés à l'article L. 329-5 qui bénéficient d'une aide de l'Agence nationale de la recherche sur la base du modèle du coût complet défini par le règlement relatif aux modalités d'attribution des aides de l'Agence nationale de la recherche ne perçoivent pas de préciput.

#### Titre III : LES ÉTABLISSEMENTS PUBLICS À CARACTÈRE INDUSTRIEL ET COMMERCIAL

##### Chapitre Ier : ÉTABLISSEMENTS DE RECHERCHE DANS LE DOMAINE DE L'ESPACE ET DE L'AÉRONAUTIQUE

###### Section 1 : Centre national d'études spatiales (CNES)

####### Sous-section 1 : Dispositions générales

**Art. R331-1**

Le Centre national d'études spatiales est placé sous la tutelle des ministres chargés de la défense, de l'espace et de la recherche.

####### Sous-section 2 : Organisation administrative

**Art. R331-2**

Le conseil d'administration du Centre national d'études spatiales comprend dix-huit membres :

1° Sept membres nommés par décret, représentant le Premier ministre, le ministre chargé de l'industrie, le ministre chargé du budget, le ministre de la défense, le ministre des affaires étrangères, le ministre chargé de la recherche et le ministre chargé de l'espace ;

2° Cinq membres choisis en raison de leur compétence, nommés par décret sur proposition des ministres exerçant la tutelle du centre ;

3° Six membres élus par les salariés du centre dans les conditions prévues par le chapitre II du titre II de la loi n° 83-675 du 26 juillet 1983 relative à la démocratisation du secteur public.

Le président du conseil d'administration est nommé parmi ses membres, sur proposition du conseil d'administration et sur le rapport des ministres exerçant la tutelle du centre.

La durée des fonctions des membres du conseil d'administration est de cinq ans. Les membres décédés, démissionnaires ou qui n'exercent plus les fonctions au titre desquelles ils ont été désignés ou élus sont remplacés. Dans ce cas, le mandat des nouveaux membres expire à la date à laquelle aurait normalement pris fin celui de leur prédécesseur.

Sous réserve des dispositions de l'article R. 331-9, le mandat des membres du conseil d'administration est exercé à titre gratuit.

**Art. R331-3**

Le conseil d'administration se réunit au moins quatre fois par an sur convocation de son président.

En outre, le président réunit le conseil d'administration sur la demande de l'un des ministres exerçant la tutelle du centre.

Le tiers des membres du conseil d'administration peut demander que le conseil soit convoqué, dans les conditions prévues au second alinéa de l'article 8 de la loi n° 83-675 du 26 juillet 1983 relative à la démocratisation du secteur public.

Le conseil d'administration examine toute question inscrite à l'ordre du jour par le président ou par le conseil statuant à la majorité simple. Il ne délibère valablement que si la moitié au moins de ses membres est présente. Si ce quorum n'est pas atteint, le conseil est à nouveau convoqué, avec le même ordre du jour, dans un délai maximum de vingt jours. Il délibère alors sans condition de quorum. Un membre du conseil peut se faire représenter à une séance du conseil par un autre membre à qui il a donné procuration. Aucun membre ne peut recevoir plus d'une procuration.

Les délibérations du conseil sont prises à la majorité des suffrages exprimés. En cas de partage égal des voix, celle du président est prépondérante.

Le lieu, la date et l'heure ainsi que l'ordre du jour sont portés, au moins huit jours à l'avance, à la connaissance des membres du conseil d'administration, ainsi que du contrôleur budgétaire et du commissaire du Gouvernement qui participent aux séances du conseil sans prendre part aux votes.

Le président peut appeler à participer aux séances avec voix consultative toute personne dont il juge la présence utile.

En application de l'avant-dernier alinéa de l'article 26 de la loi du 26 juillet 1983 mentionnée ci-dessus, les représentants des salariés disposent chacun d'un crédit de dix-huit heures par mois pour l'exercice de leur mandat.

**Art. R331-4**

Le conseil d'administration du Centre national d'études spatiales délibère sur les objets suivants :

1° Programme des activités et des investissements du centre, prenant en compte sa politique de responsabilité sociale et environnementale ;

2° Mesures générales relatives à l'organisation et au fonctionnement du centre ; règlement intérieur du comité des programmes scientifiques ;

3° Budget et, s'il y a lieu, états rectificatifs en cours d'année ;

4° Approbation du rapport annuel d'activité ;

5° Approbation des comptes et de l'affectation des résultats de l'exercice ;

6° Approbation des emprunts à court, à moyen et à long terme ;

7° Conditions générales de passation des contrats, conventions et marchés et seuil au-dessus duquel ces derniers doivent lui être soumis ;

8° Approbation des projets d'achat et de vente d'immeuble, des constitutions de nantissement et d'hypothèque ;

9° Prise, extension ou cession de participations financières ;

10° Acceptation ou refus des dons et legs ;

11° Régime de recrutement, d'emploi et de rémunération du personnel ;

12° Autorisation d'entreprendre des négociations pouvant conduire à la conclusion d'arrangements administratifs internationaux pour la mise en œuvre du programme de relations internationales de l'établissement ;

13° Actions en justice et transactions.

Le conseil d'administration est consulté par les ministres exerçant la tutelle du centre sur les projets d'orientation de la politique spatiale française. Il peut en outre être consulté sur toute question relevant de sa compétence.

Pour les questions mentionnées aux 6°, 7°, 8°, 10° et 13°, le conseil d'administration peut déléguer une partie de ses pouvoirs à son président, dans la limite des montants et dans les conditions qu'il détermine. Celui-ci lui rend compte au moins une fois par an des décisions qu'il a prises en vertu de cette délégation.

Le conseil d'administration peut décider de la création d'un comité chargé notamment de l'audit dont il fixe la composition, les attributions et les modalités de fonctionnement.

Le conseil d'administration arrête son règlement intérieur.

**Art. R331-5**

Les délibérations du Centre national d'études spatiales autres que celles mentionnées aux troisième, quatrième et cinquième alinéas sont exécutoires si le commissaire du Gouvernement n'y a pas fait opposition dans les dix jours qui suivent la réunion du conseil d'administration, s'il y a assisté, ou, dans le cas contraire, dans les dix jours qui suivent la réception de la délibération.

Dans le cas où le commissaire du Gouvernement forme opposition à une délibération, il en réfère immédiatement aux ministres concernés qui se prononcent dans le délai d'un mois. A défaut de décision expresse dans ce délai, la délibération du conseil d'administration est exécutoire.

Les délibérations portant sur le budget et le compte financier sont exécutoires dans les conditions prévues par le titre III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

Les délibérations portant sur les objets mentionnés aux 6° et 11° de l'article R. 331-4 sont exécutoires, sauf opposition de l'un des ministres exerçant la tutelle du centre ou du ministre chargé du budget, dans le mois suivant leur réception.

Les délibérations portant sur les objets mentionnés au 9° du même article sont exécutoires, sauf opposition de l'un des ministres exerçant la tutelle du centre, du ministre chargé de l'économie ou du ministre chargé du budget, dans le mois suivant leur réception.

**Art. R331-6**

Le rapport annuel sur l'activité du Centre national d'études spatiales et les résultats obtenus pendant l'année écoulée est adressé par le président du conseil d'administration aux ministres de tutelle qui le transmettent au Premier ministre et à tous les ministres intéressés ;

Ce rapport est également transmis au Parlement par les ministres exerçant la tutelle du centre avant le vote du budget.

**Art. R331-7**

Un commissaire du Gouvernement, désigné par arrêté des ministres exerçant la tutelle du centre, est placé auprès du Centre national d'études spatiales. Il peut à tout moment se faire communiquer toutes pièces, documents ou archives et procéder ou faire procéder à toute vérification. En cas d'empêchement, il peut se faire représenter aux séances du conseil d'administration par un fonctionnaire placé sous son autorité nommément désigné.

Il informe les ministres intéressés des questions figurant à l'ordre du jour du conseil d'administration et des délibérations adoptées.

**Art. R331-8**

En application du d de l'article L. 331-2, le ministre des affaires étrangères est associé à l'engagement, au déroulement et à la conclusion des négociations mentionnées au 12° de l'article R. 331-4.

**Art. R331-9**

Le président du conseil d'administration du Centre national d'études spatiales exerce la direction générale de l'établissement. Il représente le centre en justice et dans tous les actes de la vie civile, dans ses rapports avec les tiers et dans les relations internationales. Il assure la préparation et l'exécution des délibérations du conseil d'administration.

Il est l'ordonnateur principal des recettes et des dépenses.

Sous réserve des approbations nécessaires et dans le cadre des délégations consenties par le conseil d'administration, il a notamment qualité pour :

1° Passer au nom du centre tous actes, contrats ou marchés ;

2° Procéder à toutes acquisitions, aliénations et transferts de valeurs ainsi qu'à tous achats, ventes ou locations d'immeubles ;

3° Procéder à toute acquisition, dépôt ou cession de brevet ou de licence ;

4° Représenter le centre en justice, transiger et compromettre en matière internationale ;

5° Contracter tous emprunts et constituer nantissement ou hypothèque ;

6° Déterminer l'emploi des fonds disponibles et le placement des réserves.

Il désigne les ordonnateurs secondaires.

Il a autorité sur l'ensemble du personnel. Il conclut les contrats de travail, recrute et licencie les agents de toutes catégories.

Il préside le comité central d'établissement.

Il peut déléguer sa signature, notamment lorsqu'il exerce les compétences prévues à l'article L. 331-7.

Les émoluments et indemnités du président sont fixés par décision conjointe des ministres exerçant la tutelle du centre et du ministre chargé du budget.

####### Sous-section 3 : Pouvoirs du président du Centre national d'études spatiales au centre spatial guyanais

**Art. R331-10**

Le président du Centre national d'études spatiales exerce les pouvoirs qu'il tient du I de l'article L. 331-6 sur l'ensemble des installations exploitées ou détenues par toute personne physique ou morale, publique ou privée, situées dans les limites du périmètre du centre spatial guyanais, fixé par arrêté du ministre chargé de l'espace.

Le président du Centre national d'études spatiales est informé sans délai par toute personne mentionnée à l'alinéa précédent de tout fait, incident ou accident, relatif à ces missions. Il en tient informé le préfet de la région Guyane, préfet de la Guyane.

######## Paragraphe 1 : Mission de sauvegarde

**Art. R331-11**

Sans préjudice des pouvoirs de police du préfet de la région Guyane, préfet de la Guyane, en particulier en matière d'installations classées, le président du Centre national d'études spatiales exerce la police spéciale du centre spatial guyanais au titre des dispositions du I de l'article L. 331-6.

A cet effet, il arrête les mesures de sauvegarde applicables aux installations situées à l'intérieur du périmètre du centre spatial guyanais, notamment en ce qui concerne les activités relatives à la conception, à la préparation, à la production, au stockage et au transport des objets spatiaux et de leurs éléments constitutifs, ainsi qu'aux essais et aux opérations réalisés dans le périmètre ou à partir du centre spatial guyanais.

A ce titre, il arrête notamment :

1° Le schéma relatif à l'implantation des installations, voies et réseaux situés sur le site du centre spatial guyanais ;

2° Les règles relatives à l'accès des personnes et des véhicules au centre spatial guyanais et aux installations situées dans son périmètre, ainsi que les règles de circulation des personnes et des véhicules au sein du site du centre spatial guyanais ;

3° Les règles particulières applicables au sol et en vol, en matière de sécurité des personnes, des biens et de l'environnement, pour les activités réalisées à l'occasion de chaque lancement, ainsi que les procédures de sauvegarde permettant de s'assurer de la conformité des activités mentionnées au deuxième alinéa avec ces règles ;

4° Les zones à protéger pendant les opérations de lancement et les limites du couloir de vol acceptables ;

5° Les conditions météorologiques permettant de procéder aux opérations de lancement et les mesures correspondantes ;

6° Les règles concernant la neutralisation des lanceurs et les mesures correspondantes.

Lorsque l'exercice d'une des activités mentionnées au deuxième alinéa présente un danger sérieux pour les personnes ou les biens ou pour la protection de l'environnement ou de la santé publique, le président du centre peut prendre toutes mesures consistant à interdire, suspendre ou arrêter cette activité ; il peut procéder à l'évacuation de l'installation ou de la zone où celle-ci se déroule.

**Art. R331-12**

Le président du Centre national d'études spatiales peut prononcer une amende administrative, d'un montant prévu pour les contraventions de la 5e classe, à l'encontre de toute personne physique ou morale mentionnée à l'article R. 331-10 exerçant une activité en violation de la réglementation prévue à l'article R. 331-11, sans préjudice des sanctions pénales prévues par d'autres réglementations.

Lorsque les manquements constatés revêtent un caractère particulièrement grave, le président peut suspendre l'activité en cause après avoir mis en demeure l'intéressé. En cas d'urgence, il peut suspendre cette activité sans préavis.

**Art. R331-13**

Les manquements font l'objet de constats écrits dressés par les agents mentionnés à l'article R. 331-18.

Les constats sont notifiés à la personne concernée par tout moyen faisant preuve certaine. Ils portent la mention des sanctions encourues.

La personne concernée a accès à l'ensemble des éléments de son dossier. Elle doit pouvoir être entendue par le président du Centre national d'études spatiales ou par la personne désignée par celui-ci. Elle peut se faire représenter ou assister par la personne de son choix.

Aucune amende ne peut être prononcée plus de deux ans après la constatation d'un manquement.

Les amendes et mesures de suspension font l'objet d'une décision motivée notifiée à la personne concernée par tout moyen faisant preuve certaine. Les amendes sont recouvrées selon les modalités prévues pour le recouvrement des créances de l'Etat étrangères à l'impôt et au domaine.

######## Paragraphe 2 : Mission de coordination des mesures de sûreté

**Art. R331-14**

Pour l'exercice des pouvoirs de coordination qui lui sont confiés au titre du II de l'article L. 331-6, le président du Centre national d'études spatiales agit sous l'autorité du préfet de la région Guyane, préfet de la Guyane, pour l'exercice de ses attributions en matière de sûreté des installations et des activités menées au centre spatial guyanais.

**Art. R331-15**

Le président du Centre national d'études spatiales coordonne :

1° La constitution et la transmission aux autorités compétentes des dossiers dans le cadre des procédures propres à chaque réglementation ;

2° La préparation des inspections des autorités compétentes au déroulement desquelles il est convié, avec les personnes mentionnées à l'article R. 331-10. Celles-ci le tiennent informé des résultats de ces inspections et, le cas échéant, de la façon dont elles s'acquittent des obligations en découlant ;

3° L'information des autorités compétentes de tout manquement aux obligations relatives à la sûreté et à la sécurité dont il a connaissance.

Il participe à la préparation et à l'exécution des mesures d'interdiction, de suspension ou d'arrêt d'une activité et d'évacuation d'une zone ou d'une installation prises par le préfet de la région Guyane, préfet de la Guyane, auquel il fait rapport.

Il coordonne l'élaboration des plans de secours propres à chaque installation, élabore les plans de secours pour l'ensemble du centre spatial guyanais et met en œuvre les moyens correspondants. Il en rend compte au préfet de la région Guyane, préfet de la Guyane.

**Art. R331-16**

Sous l'autorité du préfet de la région Guyane, préfet de la Guyane, le président du Centre national d'études spatiales met en œuvre les mesures visant à la protection du patrimoine scientifique et technique à l'intérieur des installations et à la protection des installations contre les actes de malveillance.

**Art. R331-17**

Le président du Centre national d'études spatiales centralise et coordonne l'information fournie par les exploitants, relative aux risques présentés par les installations et leur exploitation, notamment dans le cadre d'instances de concertation prévues par d'autres réglementations.

######## Paragraphe 3 : Modalités du contrôle

**Art. R331-18**

Le président du Centre national d'études spatiales peut habiliter les agents placés sous son autorité à procéder aux contrôles nécessaires à l'accomplissement des missions prévues par l'article L. 331-6.

Ces agents informent, le cas échéant, le président du Centre national d'études spatiales de tout trouble susceptible d'affecter l'accomplissement de ces missions.

**Art. R331-19**

Conformément aux dispositions de l'article L. 331-8, le président du Centre national d'études spatiales peut déléguer une partie des pouvoirs prévus à l'article L. 331-6 au directeur du centre spatial guyanais, ainsi qu'aux responsables des activités de sauvegarde, de sûreté et de sécurité de ce centre.

####### Sous-section 4 : Organisation scientifique

**Art. R331-20**

Le conseil d'administration du Centre national d'études spatiales est assisté d'un comité des programmes scientifiques qui a pour mission :

1° D'établir un rapport sur l'intérêt scientifique des programmes de recherche soumis au centre et sur la capacité scientifique et technique des laboratoires qui proposent ces programmes ;

2° D'émettre des avis et des propositions sur les programmes de recherche propres au centre ;

3° De formuler, compte tenu des moyens disponibles, toutes propositions utiles concernant le développement de la recherche spatiale en France et, conjointement, des autres disciplines liées à cette recherche.

Le comité des programmes scientifiques comprend au maximum douze personnalités choisies en fonction de leur compétence scientifique ou technique. Ces personnalités, dont le président du comité, sont nommées, pour une durée de cinq ans renouvelable, par arrêté des ministres exerçant la tutelle du centre, sur proposition du président du conseil d'administration.

Les modalités d'organisation et de fonctionnement du comité des programmes scientifiques sont fixées par son règlement intérieur.

####### Sous-section 5 : Dispositions budgétaires et financières

**Art. R331-21**

Le Centre national d'études spatiales dispose des ressources suivantes :

1° Crédits budgétaires de l'Etat qui lui sont affectés ;

2° Fonds des contrats sur programme conclus avec des départements ministériels ou administrations rattachées ;

3° Produits des emprunts ;

4° Rémunérations de services rendus ;

5° Dons et legs ;

6° Subventions publiques ou privées ;

7° Produits financiers et autres produits accessoires.

**Art. R331-22**

Le Centre national d'études spatiales est soumis aux dispositions des titres Ier et III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

Des agents comptables secondaires peuvent être désignés par le président du conseil d'administration sur proposition de l'agent comptable principal.

Des régies d'avances et des régies de recettes peuvent être instituées selon les dispositions du décret n° 2019-798 du 26 juillet 2019 relatif aux régies de recettes et d'avances des organismes publics.

Des avances peuvent être consenties dans les conditions fixées par l'ordonnateur, avec l'accord de l'autorité chargée du contrôle économique et financier de l'Etat, aux personnes chargées de missions pour le compte du centre ainsi qu'aux personnes, sociétés ou organismes mandatés par le centre pour opérer pour son compte. De la même façon, des avances peuvent être consenties avec l'accord de l'autorité chargée du contrôle économique et financier de l'Etat lorsque le centre agit pour le compte d'une autre personne, d'une société ou d'un organisme.

####### Sous-section 6 : Registre d'immatriculation des objets spatiaux

**Art. R331-23**

Pour l'exercice de la mission mentionnée au h de l'article L. 331-2, en application des dispositions de l'article 12 de la loi n° 2008-518 du 3 juin 2008 relative aux opérations spatiales, tout opérateur spatial, au sens de l'article 1er de la même loi, fournit au Centre national d'études spatiales les informations qui sont nécessaires à l'identification de l'objet spatial au plus tard soixante jours après le lancement. La liste des informations requises est fixée par arrêté du ministre chargé de l'espace.

Toute modification des informations prévues au premier alinéa est transmise immédiatement par l'opérateur concerné au Centre national d'études spatiales, qui apporte la modification au registre national d'immatriculation.

**Art. R331-24**

Le Centre national d'études spatiales attribue pour chaque objet spatial lancé sur une orbite terrestre ou au-delà un numéro d'immatriculation et l'inscrit sur le registre national d'immatriculation.

**Art. R331-25**

Le registre national d'immatriculation est public.

Il peut être consulté librement sur demande adressée au Centre national d'études spatiales.

Toutefois, les informations relatives à l'identification du propriétaire ou du constructeur de l'objet spatial et aux éventuelles sûretés, réelles ou personnelles, constituées sur celui-ci ne sont communiquées qu'après accord des intéressés.

**Art. R331-26**

Le Centre national d'études spatiales transmet au ministre des affaires étrangères les informations issues du registre national d'immatriculation requises par la convention des Nations Unies du 14 janvier 1975 sur l'immatriculation des objets lancés dans l'espace extra-atmosphérique. Il l'informe de tout événement affectant la vie en orbite de l'objet spatial inscrit sur le registre national d'immatriculation, en particulier la désorbitation, la fin de l'exploitation ou la perte de l'objet spatial.

Le ministre des affaires étrangères communique ces informations au secrétaire général de l'Organisation des Nations unies.

###### Section 2 : Office national d'études et de recherches aérospatiales (ONERA)

**Art. R331-27**

Les dispositions relatives à l'Office national d'études et de recherches aérospatiales (ONERA) sont fixées par le chapitre III du titre II du livre IV de la troisième partie du code de la défense.

##### Chapitre II : ÉTABLISSEMENTS DE RECHERCHE DANS LE DOMAINE DE L'ÉNERGIE

###### Section 1 : Commissariat à l'énergie atomique et aux énergies alternatives (CEA)

####### Sous-section 1 : Dispositions générales

**Art. R332-1**

Le Commissariat à l'énergie atomique et aux énergies alternatives (CEA) est placé sous la tutelle des ministres chargés de l'énergie, de la recherche, de l'industrie et de la défense.

**Art. R332-2**

En application des dispositions de l'article L. 332-2, le Commissariat à l'énergie atomique et aux énergies alternatives a pour mission, conformément aux directives du Gouvernement :

1° De mener les recherches et activités nécessaires à l'utilisation de l'énergie nucléaire à des fins de défense nationale, en particulier dans le cadre du programme de dissuasion nucléaire français, ainsi qu'à la maîtrise de ses effets, en vue notamment :

a) De contribuer à la réalisation des systèmes d'armes utilisant l'énergie nucléaire à des fins militaires, dont principalement les armes nucléaires et les chaufferies équipant les navires de guerre à propulsion nucléaire ;

b) D'assurer des activités connexes dans les domaines des effets des armes et de la lutte contre la prolifération et le terrorisme nucléaire ;

c) De veiller à ce que soit assuré l'approvisionnement des utilisateurs en matières premières nucléaires.

A cette fin, le commissariat assure, directement ou selon les modalités prévues au 2° de l'article R. 332-3, la production, la transformation, le stockage, le transport et le commerce des matières premières nucléaires ainsi que toutes opérations s'y rattachant ;

2° De mener toutes autres recherches et activités nécessaires à l'utilisation de l'énergie nucléaire et à la maîtrise de ses effets en vue notamment :

a) D'apporter aux pouvoirs publics et aux industriels les éléments d'expertise et d'innovation pour assurer une production d'électricité nucléaire durable, sûre et économiquement compétitive ;

b) D'apporter aux pouvoirs publics les éléments d'expertise nécessaires à l'élaboration et à la conduite des politiques nationale et internationale de sécurité nucléaire ;

3° De mener des recherches et activités dans le domaine des nouvelles technologies de l'énergie, particulièrement lorsque les compétences qu'a développées le commissariat dans le domaine du nucléaire civil et militaire lui apportent un avantage compétitif ;

4° De contribuer, au service de la compétitivité de la France, au développement technologique et au transfert de connaissances, de compétences et de technologies vers l'industrie, notamment dans le cadre régional, ainsi qu'à la valorisation des résultats des recherches qu'il mène ;

5° De développer la recherche fondamentale, appliquée et technologique dans ses domaines d'activité ;

6° De contribuer à la veille scientifique et à la mise en œuvre de la stratégie nationale de recherche ;

7° De contribuer à l'effort national d'éducation et d'enseignement supérieur et de développer la diffusion de l'information scientifique et technologique ;

8° De suivre l'évolution scientifique, technique et économique à l'étranger se rapportant à ses activités en vue d'éclairer le Gouvernement, notamment dans la négociation des accords internationaux, et de contribuer à la mise en œuvre de la politique internationale de la France dans son domaine de compétence.

**Art. R332-3**

Pour l'accomplissement de sa mission, le Commissariat à l'énergie atomique et aux énergies alternatives peut notamment :

1° Créer et gérer toutes structures, notamment de recherche, dotées ou non de la personnalité morale, participer à de telles structures et contribuer par tous moyens à leur fonctionnement ;

2° Constituer des filiales et prendre des participations ;

3° Programmer, coordonner et mettre en œuvre, en lien avec ses partenaires, des actions de recherche, de formation et d'innovation relevant de son domaine de compétence ;

4° Elaborer et mettre en œuvre des accords de coopération internationaux ;

5° Réaliser des expertises scientifiques ;

6° Assurer la publication de travaux et études se rapportant à ses activités et contribuer à la diffusion nationale et internationale de la connaissance scientifique et technique ;

7° Construire et gérer, le cas échéant dans le cadre de partenariats nationaux ou internationaux, des grands équipements de recherche.

####### Sous-section 2 : Organisation administrative

**Art. R332-4**

Le conseil d'administration du Commissariat à l'énergie atomique et aux énergies alternatives comprend dix-huit membres :

1° Sept représentants de l'Etat dont l'administrateur général et six représentants nommés par décret sur le rapport du ministre chargé de l'énergie. Cinq de ces membres sont désignés sur proposition, respectivement, des ministres chargés de la recherche, de l'économie, de l'industrie, du budget et de la défense ;

2° Cinq personnalités nommées en raison de leur compétence par décret pris sur le rapport du ministre chargé de l'énergie ;

3° Six représentants du personnel du commissariat et de ses filiales élus dans les conditions prévues au chapitre II du titre II de la loi n° 83-675 du 26 juillet 1983 relative à la démocratisation du secteur public.

Le président du conseil d'administration est nommé parmi ses membres, sur proposition de celui-ci, par décret pris sur le rapport du ministre chargé de l'énergie.

Participent en outre aux réunions du conseil d'administration, avec voix consultative :

a) Un membre de la mission de contrôle mentionnée à l'article R. 332-13 ;

b) Toute personne dont le président du conseil d'administration juge la présence utile pour l'étude d'un point particulier de l'ordre de jour.

La durée du mandat des membres du conseil d'administration est de cinq ans à compter de l'installation de celui-ci.

Les représentants des salariés disposent chacun, pour l'exercice de leur mandat, d'un crédit d'heures mensuel égal au quart de la durée légale du temps de travail.

**Art. R332-5**

Sous réserve des attributions du Comité de l'énergie atomique mentionné à l'article L. 332-2 et du comité mixte mentionné à l'article R. 332-10, le conseil d'administration délibère sur :

1° L'organisation générale de l'établissement ;

2° Le contrat d'objectifs et de performance ;

3° Le programme annuel d'activités ;

4° Le budget et, s'il y a lieu, les états rectificatifs en cours d'année ;

5° L'arrêté annuel des comptes sociaux et, le cas échéant, des comptes consolidés, le bilan annuel ainsi que l'affectation des résultats de l'exercice ;

6° Le rapport annuel d'activités ;

7° Les emprunts ;

8° Les acquisitions, échanges et aliénations de biens immobiliers, les prises et cessions à bail, les locations ainsi que les constitutions de nantissement et d'hypothèques ;

9° La création de filiales, les prises, extensions ou cessions totales ou partielles de participation ;

10° Les avals, cautions et garanties ;

11° L'acceptation de dons et legs ;

12° Les conditions générales de recrutement, d'emploi et de rémunération du personnel ;

13° Le recours à l'arbitrage ;

14° Les projets de contrats, de marchés et de transactions, ainsi que les projets d'accords internationaux ;

15° La participation à des organismes dotés de la personnalité morale.

Pour les questions mentionnées aux 8°, 9°, 10°, 11°, 14° et 15°, le conseil d'administration peut déléguer une partie de ses pouvoirs à l'administrateur général dans la limite des montants et dans les conditions qu'il détermine. Celui-ci lui rend compte des décisions qu'il a prises en vertu de cette délégation.

Le conseil d'administration peut en outre être consulté par les ministres chargés de la tutelle de l'établissement sur toute question relevant de la compétence de ce dernier.

Il lui est rendu compte des événements importants de la vie de l'établissement.

Le conseil d'administration peut décider la création de tout comité qu'il juge nécessaire, dont il fixe la composition, les attributions et le mode de fonctionnement.

Le conseil d'administration arrête son règlement intérieur.

**Art. R332-6**

Le conseil d'administration se réunit au moins quatre fois par an, sur convocation de son président. Il examine toute question inscrite à l'ordre du jour par celui-ci ou par le conseil statuant à la majorité simple. Il peut également être convoqué, sur un ordre du jour déterminé, par l'un des ministres chargés de la tutelle ou, s'il ne s'est pas réuni depuis plus de deux mois, par le tiers au moins de ses membres.

Le conseil d'administration ne peut valablement délibérer que si la moitié de ses membres est présente ou représentée par un membre ayant reçu mandat. Si ce quorum n'est pas atteint, le conseil est à nouveau convoqué, avec le même ordre du jour, dans un délai maximum de vingt jours. Il délibère alors sans condition de quorum.

Les délibérations sont prises à la majorité des voix des membres participant à la séance dans les conditions prévues au deuxième alinéa. En cas de partage égal des voix, celle du président est prépondérante.

Toute divulgation se rapportant aux délibérations est interdite à l'égard des tiers.

**Art. R332-7**

Un comité des engagements, placé auprès du conseil d'administration, examine les questions relatives aux engagements et investissements stratégiques et la programmation annuelle du Commissariat à l'énergie atomique et aux énergies alternatives autres que celles relevant du comité mixte mentionné à l'article R. 332-10, en particulier sous leur aspect financier,

Le comité des engagements est notamment chargé de vérifier la cohérence entre les programmes civils, les investissements stratégiques et les moyens financiers et de veiller au bon avancement des programmes civils du commissariat. Il émet des avis à l'intention du conseil d'administration. Il rend compte de son activité et de ses avis au Comité de l'énergie atomique.

Le comité des engagements comprend des représentants du CEA et des ministres chargés de l'énergie, de la recherche, de l'industrie et du budget. Un membre de la mission de contrôle mentionnée à l'article R. 332-13 assiste à ses réunions, avec voix consultative.

Le comité se réunit en tant que de besoin et au moins deux fois par an.

La composition et les modalités d'organisation et de fonctionnement du comité sont précisées par arrêté des ministres chargés de l'énergie, de la recherche et de l'industrie.

**Art. R332-8**

L'administrateur général du Commissariat à l'énergie atomique et aux énergies alternatives est nommé pour une durée de quatre ans renouvelable une fois.

Il dispose des pouvoirs les plus étendus pour agir au nom de l'établissement et le représente.

Il peut nommer un administrateur général adjoint pour le suppléer dans tout ou partie de ses attributions. Cette nomination est soumise à l'accord des ministres de tutelle.

Il nomme des directeurs chargés de l'assister dans la mise en œuvre opérationnelle de la mission définie à l'article R. 332-2, notamment le directeur des applications militaires. La nomination du directeur des applications militaires est soumise à l'accord du ministre de la défense.

L'administrateur général prépare les délibérations du conseil d'administration et assure leur exécution.

Il peut déléguer une partie de ses pouvoirs ou sa signature aux personnes placées sous son autorité, dans les conditions et limites qu'il fixe.

L'administrateur général participe au contrôle gouvernemental de la dissuasion nucléaire dans les conditions prévues par l'article R.* 1411-9 du code de la défense. Il participe à la gestion patrimoniale des matières nucléaires nécessaires à la défense dans les conditions définies par la section 1 bis du chapitre III du titre III du livre III de la première partie du même code.

Les éléments de rémunération de l'administrateur général sont fixés conformément aux dispositions de l'article 3 du décret n° 53-707 du 9 août 1953 modifié relatif au contrôle de l'Etat sur les entreprises publiques nationales et certains organismes ayant un objet d'ordre économique ou social.

####### Sous-section 3 : Le Comité de l'énergie atomique

**Art. R332-9**

Le Comité de l'énergie atomique exerce les attributions définies au dernier alinéa de l'article L. 332-2. En outre, il examine toutes questions relatives au Commissariat à l'énergie atomique et aux énergies alternatives à la demande du conseil d'administration, de l'administrateur général ou du haut-commissaire à l'énergie atomique.

Il peut être saisi par les ministres mentionnés à l'article R. 332-1 de tous les projets d'actes législatifs et réglementaires intéressant la mission ou l'organisation du commissariat.

Il se réunit une fois par an pour traiter des activités de défense et au moins une fois par an pour débattre des activités civiles.

Le comité est présidé par le Premier ministre ou, lorsqu'il traite des programmes militaires, par le ministre de la défense qui reçoit délégation à cet effet.

Il comprend en outre les membres suivants :

1° L'administrateur général ;

2° Le haut-commissaire à l'énergie atomique ;

3° Le chef d'état-major des armées ou son représentant ;

4° Le délégué général pour l'armement ou son représentant ;

5° Le ministre chargé de l'énergie ou son représentant;

6° Le ministre chargé de la recherche ou son représentant ;

7° Le ministre chargé des entreprises ou son représentant;

8° Le ministre chargé du budget ou son représentant;

9° Le délégué à la sûreté nucléaire et à la radioprotection pour les installations et activités intéressant la défense ;

10° Le ministre de la défense ou son représentant;

11° Le ministre des affaires étrangères ou son représentant.

Le président peut appeler à participer aux séances toute personne dont il juge la présence utile aux débats.

Le chef de la mission de contrôle mentionnée à l'article R. 332-13 participe aux réunions du comité avec voix consultative.

L'administrateur général adjoint assiste aux réunions.

Le président de l'Autorité de sûreté nucléaire a accès en tant que de besoin aux réunions du comité, lorsqu'il l'estime utile pour l'exercice de ses missions. Le comité peut demander à entendre le président de l'Autorité de sûreté nucléaire.

**Art. R332-10**

Par délégation du Comité de l'énergie atomique, un comité mixte, composé de trois membres représentant le ministre de la défense, dont l'un préside le comité, et de trois membres représentant le commissariat, examine, notamment sous leur aspect financier, les questions relatives à l'exécution des programmes d'armement nucléaire dont la responsabilité incombe au Commissariat à l'énergie atomique et aux énergies alternatives.

Le comité mixte émet, en conclusion de cet examen, un avis sous forme de recommandations adressées par son président à l'administrateur général et communiquées au Premier ministre et au ministre de la défense. Il ne peut être passé outre à un avis du comité mixte que par décision du Premier ministre.

L'administrateur général rend compte au Comité de l'énergie atomique des recommandations que lui adresse le comité mixte. A la demande du Comité de l'énergie atomique, il en tient informé le conseil d'administration. Les modalités de la réalisation des armements nucléaires par le ministre de la défense et le Commissariat font l'objet d'une directive du Premier ministre.

Un membre de la mission de contrôle mentionnée à l'article R. 332-13 assiste aux réunions du comité mixte, avec voix consultative.

####### Sous-section 4 : Organisation scientifique

**Art. R332-12**

Le conseil scientifique formule des recommandations sur les orientations et activités scientifiques du commissariat.

Il émet des avis sur la pertinence des activités scientifiques et des investissements de l'établissement au regard de sa mission. Il est tenu informé de l'exécution de ses programmes et en évalue les résultats.

Les avis, recommandations et rapports du conseil scientifique sont communiqués au conseil d'administration, au Comité de l'énergie atomique et aux ministres chargés de la tutelle du commissariat.

Le conseil scientifique est composé pour un tiers de membres nommés par l'administrateur général sur proposition du haut-commissaire, pour un tiers de membres nommés par les ministres chargés de la tutelle de l'établissement et pour un tiers de membres représentant le personnel, nommés après consultation des organisations syndicales représentatives.

Les modalités de nomination des membres ainsi que la composition et les règles de fonctionnement du conseil scientifique sont fixées par arrêté des ministres chargés de la recherche et de l'énergie.

Le mandat des membres du conseil scientifique est d'une durée de quatre ans, renouvelable une fois.

Le conseil scientifique se réunit à la demande du haut-commissaire et au moins une fois par an.

####### Sous-section 5 : Dispositions budgétaires et financières

**Art. R332-13**

Le Commissariat à l'énergie atomique et aux énergies alternatives est soumis au contrôle de l'Etat selon les mêmes modalités que celles prévues aux articles 1er à 6 du décret du 9 août 1953 relatif au contrôle de l'Etat sur les entreprises publiques nationales et certains organismes ayant un objet d'ordre économique ou social. Le contrôle financier spécifique sur l'établissement, prévu à l'article L. 332-6 du présent code, est exercé par une mission de contrôle relevant du service du contrôle général économique et financier, conformément aux objectifs énoncés au I de l'article 5 du décret n° 55-733 du 26 mai 1955 relatif au contrôle économique et financier de l'Etat et selon les mêmes modalités que celles énoncées aux articles 6 à 12 de ce décret.

Cette mission de contrôle est composée d'un chef de mission et de trois membres nommés par arrêté du ministre chargé de l'économie parmi les agents exerçant des missions d'inspection, de contrôle ou d'évaluation au sein des services d'inspection générale ou de contrôle.

Ses rapports sont communiqués à l'administrateur général et adressés aux ministres mentionnés à l'article R. 332-1 et au ministre chargé du budget.

Les comptes annuels et, le cas échéant, consolidés et le bilan annuel du commissariat sont présentés à la mission de contrôle.

####### Sous-section 6 : Dispositions diverses

**Art. R332-14**

Toutes les inventions faites par les salariés du Commissariat à l'énergie atomique et aux énergies alternatives dans l'exécution des tâches, études et recherches menées dans les domaines d'activité définis à l'article R. 332-2 du présent code relèvent du 1 de l'article L. 611-7 du code de la propriété intellectuelle.

###### Section 2 : Agence nationale pour la gestion des déchets radioactifs (ANDRA)

**Art. R332-15**

Les dispositions relatives à l'Agence nationale pour la gestion des déchets radioactifs sont fixées par les articles R. 542-1 à R. 542-19 du code de l'environnement.

###### Section 3 : Agence de l'environnement et de la maîtrise de l'énergie (ADEME)

**Art. R332-16**

Les dispositions relatives à l'Agence de l'environnement et de la maîtrise de l'énergie sont fixées par les articles R. 131-1 à R. 131-26-4 du code de l'environnement.

###### Section 4 : Institut de radioprotection et de sûreté nucléaire (IRSN)

**Art. R332-17**

Les dispositions relatives à l'Institut de radioprotection et de sûreté nucléaire (IRSN) sont fixées par la section 9 du chapitre II du titre IX du livre V du code de l'environnement.

###### Section 5 : Institut national de l'environnement industriel et des risques

**Art. R332-18**

Les dispositions relatives à l'Institut national de l'environnement industriel et des risques sont fixées par la section 3 du chapitre Ier du titre III du livre Ier du code de l'environnement.

###### Section 6 : Centre scientifique et technique du bâtiment

**Art. R332-19**

Les dispositions relatives au Centre scientifique et technique du bâtiment sont fixées par la section 1 du chapitre Ier du titre II du livre Ier du code de la construction et de l'habitation.

###### Section 7 : IFP Energies nouvelles

**Art. R332-20**

Les dispositions relatives à l'établissement public IFP Energies nouvelles sont fixées par la sous-section 1 de la section 2 du chapitre IV du titre IV du livre Ier du code de l'énergie.

##### Chapitre III : ÉTABLISSEMENTS DE RECHERCHE DANS LE DOMAINE DES RESSOURCES ET DES MILIEUX NATURELS

###### Section 1 : Institut français de recherche pour l'exploitation de la mer (Ifremer)

**Art. R333-1**

L'Institut français de recherche pour l'exploitation de la mer (Ifremer) est un établissement public à caractère industriel et commercial.

Il est placé sous la tutelle du ministre chargé de la recherche, du ministre chargé de la mer et du ministre chargé de l'environnement.

####### Sous-section 1 : Dispositions générales

**Art. R333-2**

L'Institut français de recherche pour l'exploitation de la mer a pour missions de conduire et de promouvoir des recherches fondamentales et appliquées, des actions d'expertise et des actions de développement technologique et industriel destinées à :

1° Connaître, évaluer et mettre en valeur les ressources des océans et permettre leur exploitation durable ;

2° Améliorer les méthodes de surveillance, de prévision d'évolution, de protection et de mise en valeur du milieu marin et côtier ;

3° Favoriser le développement socio-économique du monde maritime.

**Art. R333-3**

Pour l'exécution de ses missions, qu'il exerce en liaison avec les organismes de recherche et de développement technologique, les établissements d'enseignement supérieur et les administrations intéressées, l'Institut français de recherche pour l'exploitation de la mer est chargé :

1° De proposer au Gouvernement des programmes de recherche ou de développement et de les exécuter soit par ses moyens propres, soit par contrats ;

2° D'apporter à l'Etat et aux autres personnes morales de droit public son concours pour l'exercice de leurs responsabilités, notamment pour le contrôle de la qualité des produits de la mer et du milieu marin ;

3° D'apporter son concours, notamment par voie de contrats, aux professions maritimes et organismes intervenant dans les domaines scientifiques, techniques et économiques ;

4° D'assurer, dans les limites déterminées par les ministres exerçant la tutelle de l'institut, la maîtrise d'œuvre d'opérations complexes d'intérêt général, associant différents partenaires ;

5° De créer et de gérer des équipements lourds d'intérêt général, dont les navires, engins et équipements de l'infrastructure de recherche Flotte océanographique française opérée par l'Ifremer ;

6° De recueillir, diffuser et valoriser les informations nationales ou internationales ;

7° D'apporter son concours à la formation à la recherche et par la recherche ;

8° De participer à la recherche européenne, notamment aux programmes de l'Union européenne, ainsi qu'aux activités des organismes internationaux de recherche et d'aménagement des ressources et du milieu marin et côtier ;

9° De passer des conventions de coopération internationale en faveur du développement avec d'autres organismes exerçant des activités comparables.

L'Institut français de recherche pour l'exploitation de la mer est associé à l'élaboration des accords intergouvernementaux scientifiques et technologiques dans le domaine marin et peut être chargé de leur mise en œuvre.

####### Sous-section 2 : Organisation administrative

**Art. R333-4**

Le conseil d'administration de l'Institut français de recherche pour l'exploitation de la mer comprend :

1° Huit membres représentant l'Etat nommés par décret, sur proposition des ministres chargés de la recherche, de la mer, des pêches maritimes et des cultures marines, des affaires étrangères, de la défense, de l'outre-mer, du budget et de l'environnement ; ces membres peuvent, en cas d'absence ou d'empêchement, être remplacés par un suppléant nommément désigné dans les mêmes conditions que le titulaire ;

2° Six membres choisis en raison de leur compétence dans les domaines d'intervention de l'institut dont trois au titre des ressources vivantes ; ces personnalités sont nommées par décret, sur proposition conjointe des ministres exerçant la tutelle de l'institut ;

3° Sept membres élus par les personnels de l'institut dans les conditions prévues par le chapitre II du titre II de la loi n° 83-675 du 26 juillet 1983 relative à la démocratisation du secteur public.

Le président du conseil d'administration, choisi parmi les membres du conseil d'administration sur proposition de celui-ci, est nommé pour cinq ans.

Les membres décédés, démissionnaires ou qui cessent d'exercer les fonctions au titre desquelles ils avaient été désignés ou élus sont remplacés. Dans ce cas, le mandat des nouveaux membres expire à la date à laquelle aurait normalement pris fin le mandat de leur prédécesseur.

Un représentant du ministre chargé de l'industrie et le secrétaire général de la mer ou, en cas d'absence ou d'empêchement, le secrétaire général adjoint participent aux séances du conseil d'administration avec voix consultative. Le commissaire du Gouvernement, le président du comité scientifique, le contrôleur budgétaire et l'agent comptable assistent également aux séances du conseil d'administration avec voix consultative. Le président peut, en outre, inviter à assister aux séances toute personne dont il estime la présence utile.

Les membres du conseil d'administration, à l'exception du président, exercent leurs fonctions à titre gratuit.

Chaque représentant du personnel dispose pour l'exercice de son mandat d'un crédit d'heures mensuel égal à seize heures.

**Art. R333-5**

Le conseil d'administration détermine les grandes orientations de l'établissement.

Il délibère sur :

1° Les mesures générales relatives à l'organisation et au fonctionnement de l'institut ;

2° Le programme d'activité de l'institut et les modalités générales de ses interventions ;

3° Le budget et ses modifications ;

4° Le rapport annuel d'activité ;

5° Le compte financier et l'affectation des résultats de l'exercice ;

6° Les emprunts ;

7° La création de filiales et les prises, cessions ou extensions de participations financières ; la participation à des groupements d'intérêt économique ;

8° La participation à des groupements d'intérêt public ;

9° L'acceptation ou le refus des dons et legs ;

10° Les conditions générales de recrutement, d'emploi et de rémunération des personnels de droit privé ;

11° Les conditions générales de passation des contrats, conventions et marchés ;

12° Les acquisitions et aliénations d'immeubles ;

13° L'autorisation d'entreprendre des négociations pouvant conduire à la conclusion des conventions mentionnées au 9° de l'article R. 333-3 et les conditions dans lesquelles ces conventions ne peuvent être passées qu'avec son autorisation.

En ce qui concerne les 9° et 12°, le conseil d'administration peut déléguer une partie de ses pouvoirs au président.

Le conseil d'administration décide la création de comités dont il fixe les attributions, la composition et les conditions de fonctionnement.

**Art. R333-6**

Les délibérations du conseil d'administration de l'Institut français de recherche pour l'exploitation de la mer autres que celles mentionnées aux deuxième, troisième et dernier alinéas sont exécutoires quinze jours après leur réception par le commissaire du Gouvernement sauf opposition de l'un des ministres exerçant la tutelle de l'institut.

Les délibérations portant sur les matières énumérées aux 6°, 10° et 11° de l'article R. 333-5 sont exécutoires, sauf opposition de l'un des ministres exerçant la tutelle de l'institut ou du ministre chargé du budget, un mois après leur réception par le commissaire du Gouvernement.

Les délibérations portant sur les matières énumérées au 7° du même article sont exécutoires sauf opposition de l'un des ministres exerçant la tutelle de l'institut, du ministre chargé du budget ou du ministre chargé de l'économie et des finances, un mois après leur réception par le commissaire du Gouvernement.

Les délibérations portant sur le budget et le compte financier sont exécutoires dans les conditions prévues par le titre III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. R333-7**

Le conseil d'administration se réunit au moins trois fois par an sur convocation de son président qui fixe l'ordre du jour. Le président réunit le conseil s'il y est invité par l'un des ministres exerçant la tutelle de l'institut.

Le conseil ne délibère valablement que si la moitié au moins de ses membres est présente ou représentée à l'ouverture de la séance. Si ce quorum n'est pas atteint, le conseil est à nouveau convoqué, avec le même ordre du jour, dans un délai maximum de vingt jours. Il délibère alors sans condition de quorum.

Les membres du conseil d'administration relevant des 2° et 3° de l'article R. 333-4 peuvent se faire représenter à une séance du conseil par un membre appartenant au même collège à qui ils ont donné procuration.

Aucun membre ne peut recevoir plus d'un mandat.

Les délibérations du conseil d'administration sont prises à la majorité des membres présents ou représentés. En cas de partage égal des voix, celle du président est prépondérante.

**Art. R333-8**

Le président du conseil d'administration exerce la direction générale de l'établissement. Il prépare les délibérations du conseil d'administration et s'assure de leur exécution. Il représente l'institut dans tous les actes de la vie civile, dans ses rapports avec les tiers et dans ses relations internationales.

Il a autorité sur l'ensemble des services. Il recrute l'ensemble des personnels.

Il est ordonnateur principal des dépenses et des recettes. Il peut désigner des ordonnateurs secondaires.

Sous réserve des approbations nécessaires, le président a notamment qualité pour :

1° Passer au nom de l'institut tous actes, contrats ou marchés

2° Procéder à toutes acquisitions, tous dépôts ou cessions de brevet ou de licence ;

3° Représenter l'institut en justice, transiger dans tous litiges et compromettre en matière nationale et internationale avant ou après la naissance d'un différend ;

4° Déterminer l'emploi des fonds disponibles et le placement des réserves, procéder à toutes acquisitions, aliénations et transferts de valeurs ;

5° Procéder à tous achats, ventes ou locations d'immeubles, contracter tous emprunts, constituer nantissement ou hypothèque.

Il est assisté d'un ou plusieurs directeurs généraux délégués qu'il nomme.

Il peut déléguer une partie de ses pouvoirs à des agents désignés pour exercer des fonctions de responsabilité administrative ou scientifique dans l'établissement. Il peut déléguer sa signature.

La rémunération du président est fixée par décision conjointe du ministre chargé du budget et des ministres exerçant la tutelle de l'institut.

**Art. R333-9**

Un commissaire du Gouvernement, désigné par arrêté des ministres exerçant la tutelle de l'Institut français de recherche pour l'exploitation de la mer, est placé auprès de l'établissement.

Il peut se faire communiquer toutes pièces, documents ou archives et procéder ou faire procéder à toutes vérifications. En cas d'empêchement, il peut se faire représenter aux séances du conseil d'administration par un fonctionnaire placé sous son autorité et nommément désigné.

####### Sous-section 3 : Organisation scientifique

**Art. R333-10**

Le comité scientifique, placé auprès du président de l'Institut français de recherche pour l'exploitation de la mer, est consulté par lui sur les programmes de recherche et sur les aspects scientifiques des programmes de développement technologique exécutés par l'institut.

Le comité scientifique donne son avis sur la cohérence d'ensemble de ces programmes et sur les priorités à accorder aux différentes propositions. Il émet des recommandations sur le développement des équipements lourds d'intérêt général, dont la gestion est confiée à l'établissement, et sur les propositions d'affectation de ces équipements au bénéfice de l'ensemble des utilisateurs. Il procède périodiquement à l'évaluation des résultats obtenus. Il peut formuler toutes propositions concernant l'orientation des recherches.

Le comité scientifique comprend seize membres, dont au moins un de nationalité étrangère. Treize membres, dont le président du comité, sont nommés par arrêté des ministres exerçant la tutelle de l'institut, dont cinq sur proposition du président de l'institut. Trois membres sont élus par les personnels de l'institut, selon des modalités fixées par arrêté des ministres exerçant la tutelle de l'institut. Les fonctions de membre du comité scientifique, d'une durée de cinq ans, sont renouvelables.

Les membres du comité scientifique décédés, démissionnaires ou qui cessent d'exercer les fonctions au titre desquelles ils avaient été désignés ou élus sont remplacés. Dans ce cas, le mandat des nouveaux membres expire à la date à laquelle aurait normalement pris fin le mandat de leur prédécesseur.

Le comité scientifique se réunit sur convocation de son président, et, le cas échéant, à la demande du président de l'établissement.

####### Sous-section 4 : Dispositions budgétaires et financières

**Art. R333-11**

L'Institut français de recherche pour l'exploitation de la mer dispose notamment des ressources suivantes :

1° Subventions ;

2° Rémunérations des services rendus, recettes tirées de son activité, produit des brevets et licences ;

3° Produit des taxes parafiscales dont la perception est autorisée à son profit ;

4° Produit des emprunts ;

5° Dons et legs ;

6° Produits financiers ;

7° Contributions versées au titre de dispositions légales ou règlementaires.

**Art. R333-12**

L'Institut français de recherche pour l'exploitation de la mer est soumis aux dispositions des titres Ier et III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

Conformément aux dispositions de l'article 175 du même décret, l'institut peut mettre en place des budgets annexes.

Des comptables secondaires peuvent être nommés par le président de l'institut sur proposition de l'agent comptable.

Des régies de recettes et d'avances peuvent être instituées conformément au décret n° 2019-798 du 26 juillet 2019 relatif aux régies de recettes et d'avances des organismes publics.

###### Section 2 : BRGM (Bureau de recherches géologiques et minières)

####### Sous-section 1 : Dispositions générales

**Art. R333-13**

Le BRGM est un établissement public à caractère industriel et commercial, placé sous la tutelle du ministre chargé de la recherche, du ministre chargé des mines et du ministre chargé de l'environnement.

Le siège du BRGM est fixé par le conseil d'administration.

**Art. R333-14**

Le BRGM a pour mission de conduire des recherches fondamentales et appliquées concernant le sol et le sous-sol et de mener des actions d'expertise et des actions de développement technologique et industriel dans ce domaine. Il exerce notamment les fonctions de service géologique national.

Il est chargé :

1° D'exécuter ou de faire exécuter sous sa direction toutes recherches de nature à faire progresser les sciences de la Terre et leurs applications et de participer aux programmes de recherche mis en place par l'Union européenne ou par les organismes internationaux de recherche ;

2° De développer la connaissance géologique du territoire national, d'en établir la carte géologique générale et d'élaborer une documentation hydrogéologique systématique ;

3° De recueillir, directement ou auprès d'autres détenteurs, valider, archiver et mettre à la disposition des usagers sous une forme appropriée toutes les informations couvrant le territoire national ainsi que le plateau continental, parmi lesquelles celles concernant les fouilles, forages et levers géologiques recueillis en application du code minier ;

4° De développer et de valoriser les méthodes d'analyse, de modélisation et d'exploitation de ces données ;

5° De contribuer dans ses domaines de compétence à la mise en œuvre de la politique de l'Etat sur le plan international en exerçant ses activités à l'étranger, le cas échéant en liaison avec les organismes spécialisés dans le développement ;

6° De participer à l'expertise publique ;

7° D'apporter son concours à la formation à la recherche et par la recherche et d'organiser des formations d'enseignement supérieur dans ses domaines d'intervention ;

8° D'effectuer des recherches, des études et expertises, des missions de surveillance et des travaux dans le cadre de l'arrêt définitif des travaux miniers et de la prévention des risques miniers ;

9° De gérer, de remettre en état et de surveiller les installations soumises au code de l'environnement se trouvant :

a) Ou bien sur des sites miniers exploités ou ayant fait l'objet d'une exploitation, conformément au titre III du livre Ier du code minier, par un établissement public, une entreprise publique ou une de leur filiale et figurant sur une liste arrêtée par les ministres chargés des mines et de l'environnement ;

b) Ou bien sur des sites miniers figurant sur une liste arrêtée par les ministres chargés des mines et de l'environnement et dans lesquels, d'une part, les travaux ont fait l'objet de l'arrêté préfectoral prévu au premier alinéa de l'article L. 163-9 du code minier et, d'autre part, les opérations de remise en état restant à effectuer à la date de la décision prise en vue de protéger les intérêts mentionnés à l'article L. 511-1 du code de l'environnement consistent, au vu du mémoire de réhabilitation ou, à défaut, de l'arrêté préfectoral prévus à l'article R. 512-39-3 du même code, en des mesures de surveillance et des mesures visant à maintenir le site dans un état compatible avec son usage ;

10° De gérer et d'entretenir les installations hydrauliques de sécurité et les équipements de prévention et de surveillance des risques miniers, appartenant à l'Etat ou qui lui ont été transférés en vertu des articles L. 163-11 et L. 174-2 du code minier dont la liste est arrêtée par les ministres chargés des mines et de l'environnement ;

11° De faire exécuter, notamment en application des articles L. 155-3, L. 163-1 à L. 163-9, L. 163-11, L. 174-1 à L. 174-4, L. 174-6 à L. 174-11, L. 175-3 et L. 175-4 du code minier, les ouvrages et travaux que l'Etat lui demande de réaliser en tant que maître d'ouvrage délégué ; lorsqu'il agit en tant que maître d'ouvrage délégué au titre de ces dispositions, le BRGM ne peut réaliser d'autres études que celles nécessaires à l'exécution de cette mission, à l'exclusion des études de maîtrise d'œuvre et des travaux.

Les opérations mentionnées aux 8°, 9°, 10° et 11° font l'objet d'une comptabilité séparée.

**Art. R333-15**

Le BRGM est notamment habilité à :

1° Procéder à toutes opérations commerciales, industrielles et financières compatibles avec son objet ;

2° Créer des filiales et prendre des participations dans des organismes et sociétés dont l'activité est directement liée aux missions définies à l'article R. 333-14 et leur accorder, le cas échéant, des aides, en particulier sous forme de prêts ou d'avances ;

3° Conclure avec l'Etat, les collectivités territoriales et leurs groupements ou toute autre personne publique des conventions en vue de réaliser des missions d'ordre général ou particulier compatibles avec son objet.

####### Sous-section 2 : Organisation administrative

**Art. R333-16**

Le BRGM est administré par un conseil d'administration comprenant :

1° Sept représentants de l'Etat, dont :

a) Un représentant du ministre chargé de l'économie ;

b) Un représentant du ministre chargé du budget ;

c) Un représentant du ministre des affaires étrangères ;

d) Un représentant du ministre chargé du développement international;

e) Un représentant du ministre chargé de la recherche ;

f) Un représentant du ministre chargé des mines ;

g) Un représentant du ministre chargé de l'environnement.

Ces représentants peuvent, en cas d'absence ou d'empêchement, être remplacés par un suppléant désigné dans les mêmes conditions que le titulaire ;

2° Cinq personnalités choisies en raison de leur compétence dans les domaines d'activité de l'établissement ;

3° Six représentants des salariés.

Les représentants de l'Etat et leurs suppléants ainsi que les personnalités mentionnées au 2° sont nommés par décret pris sur le rapport des ministres exerçant la tutelle du BRGM. Les représentants du personnel sont élus dans les conditions prévues par le chapitre II du titre II de la loi n° 83-675 du 26 juillet 1983 relative à la démocratisation du secteur public.

Le président du conseil d'administration, choisi parmi les administrateurs, est nommé, sur proposition du conseil, par décret pris sur le rapport des ministres exerçant la tutelle du BRGM.

La durée des fonctions des membres du conseil d'administration est de cinq ans. Le mandat est renouvelable.

Le président est nommé pour la durée de son mandat d'administrateur.

Le président du conseil d'administration est suppléé, en cas d'absence ou d'empêchement, par le doyen d'âge des personnalités qualifiées siégeant dans ce conseil.

Le conseil d'administration désigne un secrétaire qui peut être pris hors de son sein.

Le conseil d'administration établit son règlement intérieur.

Le conseil d'administration crée un comité d'audit et peut décider de créer d'autres comités dont il fixe la composition, les attributions et le fonctionnement. Ces comités exercent leurs activités sous sa responsabilité.

Les représentants des salariés disposent chacun d'un crédit de quinze heures par mois pour l'exercice de leur mandat.

**Art. R333-17**

Les membres du conseil d'administration mentionnés au 2° de l'article R. 333-16 peuvent recevoir des jetons de présence et, à titre exceptionnel, être rémunérés par le biais de vacations. Le président du conseil d'administration peut recevoir une indemnité de fonctions.

Le montant des jetons de présence et de l'indemnité de fonctions est fixé par le ministre chargé de la recherche et par le ministre chargé du budget ; celui des vacations est soumis à leur approbation.

**Art. R333-18**

Le conseil d'administration se réunit, sur la convocation de son président, aussi souvent que la bonne marche du BRGM l'exige et au minimum quatre fois par an. La convocation est de droit si elle est demandée par un des ministres chargés de la tutelle ou par la moitié au moins des membres sur un ordre du jour déterminé.

Les directeurs généraux délégués mentionnés à l'article R. 333-25 assistent aux réunions avec voix consultative.

Un membre du conseil d'administration peut se faire représenter à une séance du conseil par un autre membre. Aucun membre ne peut recevoir plus d'un mandat.

Le conseil d'administration ne peut valablement délibérer que si la moitié au moins de ses membres est présente ou représentée. Si le quorum n'est pas atteint, le conseil est à nouveau convoqué sur le même ordre du jour dans un délai de quinze jours. Il délibère alors valablement quel que soit le nombre de membres présents.

Les délibérations du conseil d'administration sont adoptées à la majorité des membres présents ou représentés dans les conditions prévues aux troisième et quatrième alinéas. En cas de partage égal des voix, celle du président de séance est prépondérante.

Il est établi un procès-verbal de chaque séance du conseil d'administration, signé par le président de séance et par le secrétaire. Le procès-verbal est adressé sans délai aux ministres exerçant la tutelle du BRGM.

**Art. R333-19**

Le conseil d'administration détermine les orientations de l'activité du BRGM et veille à leur mise en œuvre. Il se saisit de toute question intéressant la bonne marche de l'établissement et règle par ses délibérations les affaires qui le concernent.

Il délibère notamment sur :

1° Les conditions générales d'organisation et de fonctionnement de l'établissement ;

2° Les projets de contrat d'objectifs avec l'Etat ;

3° Les programmes généraux d'activité et d'investissement ;

4° Les programmes de contribution aux recherches et les subventions ;

5° Le rapport annuel d'activité ;

6° Le budget et ses modifications ;

7° Le bilan annuel, le compte de résultat et les propositions relatives à la fixation et à l'affectation des bénéfices et la constitution de réserves ;

8° La conclusion d'emprunts à moyen et long terme ;

9° La création de filiales et les prises, extensions ou cessions de participations financières ;

10° La création, la composition et les attributions des comités mentionnés à l'avant dernier alinéa de l'article R. 333-16 et au dernier alinéa de l'article R. 333-20 ;

11° L'octroi d'avances à des organismes ou sociétés ayant pour objet de contribuer à l'exécution des missions mentionnées à l'article R. 333-14 ;

12° L'acquisition ou l'aliénation des biens immobiliers ;

13° L'octroi d'hypothèques, de cautions ou d'autres garanties ;

14° La création ou l'acquisition de tous établissements commerciaux ou industriels et la fermeture de ces établissements ;

15° Les conditions générales de passation des contrats, conventions et marchés ;

16° Les conditions générales de recrutement, d'emploi et de rémunération du personnel ;

17° La participation à des organismes dotés de la personnalité morale ;

18° Les actions en justice et les transactions ;

19° L'acceptation ou le refus des dons et legs.

Le conseil d'administration peut, dans les limites qu'il détermine, déléguer à son président certaines de ses attributions mentionnées aux 4°, 11°, 12°, 13°, 17°, 18° et 19°.

Le président rend compte, lors de la séance la plus proche du conseil d'administration, des décisions prises dans le cadre de ces délégations.

**Art. R333-20**

Les missions de service public du BRGM mentionnées aux 3° et 4° de l'article R. 333-14 sont suivies par un comité consultatif placé auprès du conseil d'administration. Les membres permanents de ce comité, présidé par le ministre chargé des mines ou par son représentant, sont nommés par arrêté de ce ministre.

Les ministres intéressés par certaines questions soumises au comité peuvent, en tant que de besoin, proposer au ministre chargé des mines la nomination de représentants pour la durée de l'examen de ces questions.

Les autres missions du BRGM peuvent être suivies par des comités consultatifs chargés de suivre certaines activités de ses services ou de ses établissements régionaux. Ces comités sont créés par arrêté des ministres exerçant la tutelle du BRGM.

**Art. R333-21**

Les activités d'enseignement mentionnées au 7° de l'article R. 333-14 sont définies et mises en œuvre, sur proposition du conseil d'administration du BRGM, dans des conditions fixées par arrêté des ministres exerçant la tutelle du BRGM et du ministre chargé de l'enseignement supérieur.

**Art. R333-22**

Un commissaire du Gouvernement est désigné par arrêté des ministres exerçant la tutelle du BRGM. Il reçoit lorsqu'il y a lieu, sous couvert des ministres exerçant la tutelle du BRGM, les observations des ministres mentionnés à l'article R. 333-24.

Il assiste aux délibérations du conseil d'administration ou s'y fait représenter par un fonctionnaire placé sous son autorité et nommément désigné. Il peut assister ou se faire représenter aux délibérations de tout comité constitué au sein du BRGM. Il reçoit, dans les mêmes conditions que les membres de ces différents organismes, les convocations, ordres du jour, procès-verbaux et tous autres documents qui leur sont adressés.

Il peut se faire communiquer tous les documents, pièces et archives et effectuer ou faire effectuer toutes vérifications.

Le commissaire du Gouvernement dispose d'un droit de veto à l'égard des décisions du conseil d'administration affectant l'organisation générale du BRGM, la gestion financière et les programmes. Il exerce ce droit dans les trois jours qui suivent la réunion, s'il y a assisté, ou la réception de la délibération, dans le cas contraire.

Le veto du commissaire du Gouvernement a un caractère suspensif jusqu'à ce que les ministres exerçant la tutelle du BRGM, après accord, le cas échéant, des autres ministres mentionnés à l'article R. 333-24, se soient prononcés. A défaut de décision expresse des ministres de tutelle dans un délai d'un mois, la décision du conseil devient exécutoire.

**Art. R333-23**

Les décisions et délibérations du conseil d'administration du BRGM portant sur les objets mentionnés aux 4°, 6°, 7°, 8°, 12°, 13°, 14° et 16° de l'article R. 333-19 sont exécutoires de plein droit un mois après leur réception par les ministres exerçant la tutelle du BRGM et le ministre chargé du budget si aucun d'entre eux n'y a fait opposition dans ce délai.

Ces mêmes décisions et délibérations sont transmises au commissaire du Gouvernement et au chef du service du contrôle général économique et financier.

Les cessions, prises ou extensions de participations financières sont approuvées par arrêté des ministres exerçant la tutelle du BRGM et du ministre chargé du budget.

Sans préjudice des dispositions des deux derniers alinéas de l'article R. 333-22, les autres délibérations ou décisions sont de plein droit exécutoires si une décision contraire de l'un des ministres exerçant la tutelle du BRGM n'a pas été notifiée au président du conseil d'administration dans un délai de quinze jours à compter de leur réception par ces ministres.

**Art. R333-24**

Les ministres chargés des affaires étrangères, du développement international et de l'outre-mer sont tenus informés, chacun pour ce qui le concerne, des opérations envisagées par le BRGM dans les territoires relevant de leurs compétences.

**Art. R333-25**

Le président du conseil d'administration exerce la direction générale du BRGM. Il prépare les délibérations du conseil d'administration et s'assure de leur exécution.

Il assure le fonctionnement des services du BRGM.

Il recrute, nomme et licencie les personnels de l'établissement qui sont placés sous son autorité.

Il représente l'établissement dans tous les actes de la vie civile et dans ses rapports avec les tiers.

Il est assisté d'un ou plusieurs directeurs généraux délégués qu'il nomme.

Il peut déléguer sa signature.

Il peut déléguer une partie de ses pouvoirs au directeur général délégué ou aux directeurs généraux délégués.

**Art. R333-26**

Toute convention entre le BRGM et l'un de ses administrateurs ou le président du conseil d'administration, conclue directement, indirectement ou par personne interposée, est nulle si elle n'a pas été autorisée, au préalable, par le conseil d'administration.

Il en est de même pour les conventions passées entre le BRGM et une entreprise dont l'un des administrateurs ou le président du conseil d'administration est propriétaire, associé en nom ou en participation, gérant, administrateur ou directeur.

####### Sous-section 3 : Dispositions budgétaires et financières

**Art. R333-27**

Le BRGM dispose des ressources suivantes :

1° Dotations et subventions de l'Etat ;

2° Remboursement des avances consenties par le BRGM et produit des participations du BRGM prévues à l'article R. 333-19 ;

3° Produit de cessions d'actifs à des tiers ou de travaux exécutés pour le compte de ceux-ci ;

4° Subventions des établissements publics et des collectivités territoriales pour la réalisation des missions mentionnées à l'article R. 333-14 ;

5° Dons, legs et produits divers.

**Art. R333-28**

Le BRGM est soumis aux dispositions des titres Ier et III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique à l'exception des 1° et 2° de l'article 175, des articles 178 à 183, 204 à 208 et 220 à 228.

**Art. R333-29**

Les immeubles appartenant à l'Etat, nécessaires à l'exercice des missions du BRGM, peuvent lui être attribués, à titre de dotation, par arrêté des ministres chargés du domaine et des mines et, le cas échéant, du ministre chargé de l'environnement.

L'arrêté fixe la liste des immeubles et les conditions de leur attribution.

L'établissement en assure la gestion.

**Art. R333-30**

Le BRGM est soumis au contrôle économique et financier de l'Etat dans les conditions fixées par le décret n° 55-733 du 26 mai 1955 relatif au contrôle économique et financier de l'Etat.

**Art. R333-31**

Un contrôle sur les opérations du BRGM ressortissant aux compétences des ministres de tutelle peut être exercé par les services d'inspection relevant de leur autorité. Les ministres exerçant la tutelle du BRGM et le ministre chargé du budget sont informés de l'envoi de ces missions et de leurs conclusions.

##### Chapitre IV : ÉTABLISSEMENTS DE RECHERCHE DANS LE DOMAINE DU DÉVELOPPEMENT

###### Section unique :  Centre de coopération internationale en recherche agronomique pour le développement (CIRAD)

**Art. R334-1**

Le Centre de coopération internationale en recherche agronomique pour le développement (CIRAD) est un établissement public national à caractère industriel et commercial.

Il est placé sous la tutelle conjointe du ministre chargé de la recherche et du ministre chargé du développement international.

####### Sous-section 1 : Dispositions générales

**Art. R334-2**

Le Centre de coopération internationale en recherche agronomique pour le développement a pour missions, en France et hors de France :

1° De contribuer au développement rural des régions chaudes, par des recherches et des réalisations expérimentales, principalement dans les secteurs agricoles, forestiers et agro-alimentaires ;

2° D'apporter son concours, à la demande de gouvernements étrangers, aux institutions nationales de recherche dans ces domaines ;

3° D'assurer l'information scientifique et technique des milieux scientifiques, économiques et culturels concernés ;

4° De participer à la formation à la recherche et par la recherche de personnes de nationalité française ou étrangère ;

5° De contribuer à l'élaboration de la politique nationale dans les domaines de sa compétence, notamment par l'analyse de la conjoncture scientifique internationale.

**Art. R334-3**

Le Centre de coopération internationale en recherche agronomique pour le développement peut notamment :

1° Promouvoir et réaliser des programmes de recherche et de développement technologique conçus par disciplines scientifiques, par systèmes ou filières de production économique ;

2° Participer, à la demande des pays en développement, à la définition de leur politique de recherche en matière agronomique, à la formation et à l'information scientifique et technique de leurs chercheurs, à la mise en œuvre de programmes de recherche et de développement définis en commun ;

3° Assurer l'exécution des accords de coopération conclus par la France, relatifs à la recherche et au développement de l'agronomie des régions chaudes ;

4° Accueillir des personnels extérieurs et affecter des personnels propres dans d'autres organismes, en France et à l'étranger ;

5° Mettre à la disposition de la communauté scientifique française des moyens de recherche et utiliser ceux qui sont mis à sa disposition ;

6° Valoriser les résultats obtenus, notamment par la création de filiales, la prise de participations et la coopération avec d'autres organismes publics ou privés nationaux, étrangers ou internationaux.

####### Sous-section 2 : Organisation administrative

**Art. R334-4**

Le Centre de coopération internationale en recherche agronomique pour le développement est administré par un conseil d'administration.

Le président du conseil d'administration assure la direction générale de l'établissement. Il est assisté d'un conseil scientifique. Il peut désigner un ou de plusieurs directeurs généraux délégués et un secrétaire général.

**Art. R334-5**

Le conseil d'administration du Centre de coopération internationale en recherche agronomique pour le développement comprend :

1° Cinq membres nominativement désignés par les ministres chargés de la recherche, du développement international, du budget, de l'agriculture et de l'outre-mer ou leur suppléant désigné dans les mêmes conditions ;

2° Le président de l'Institut national de recherche pour l'agriculture, l'alimentation et l'environnement, ou son représentant, et six personnalités extérieures au centre, choisies en raison de leur compétence dans le domaine de la recherche et de la coopération pour le développement, nommées par décret sur proposition du ministre chargé de la recherche et du ministre chargé du développement international ;

3° Six membres élus par les personnels du centre.

Le président du conseil d'administration est nommé parmi ses membres, sur proposition du conseil d'administration et sur le rapport du ministre chargé de la recherche et du ministre chargé du développement international.

La durée des fonctions de membre du conseil d'administration est de cinq ans.

Les membres du conseil d'administration, à l'exception du président, exercent leurs fonctions à titre gratuit.

Les directeurs généraux délégués, l'autorité chargée du contrôle économique et financier et le secrétaire général assistent aux séances du conseil d'administration avec voix consultative. Le président du conseil d'administration peut appeler à participer aux séances, avec voix consultative, toute personne dont il juge la présence utile.

Les administrateurs décédés, démissionnaires ou qui n'exercent plus les fonctions au titre desquelles ils avaient été nommés ou élus sont remplacés. Dans ce cas le mandat des nouveaux membres expire à la date à laquelle aurait normalement pris fin celui de leur prédécesseur.

**Art. R334-6**

Le conseil d'administration détermine les grandes orientations du Centre de coopération internationale en recherche agronomique pour le développement.

Il délibère sur :

1° L'organisation et les conditions générales de fonctionnement de l'établissement ;

2° Le programme d'activité du centre et les modalités générales de ses interventions ;

3° Le budget et ses modifications ;

4° Le rapport annuel d'activité ;

5° Les comptes de l'établissement et l'affectation des résultats de l'exercice ;

6° Les conditions générales de recrutement, d'emploi et de rémunération des personnels ;

7° Les conditions générales de passation des contrats, conventions et marchés et les conditions dans lesquelles des dépenses peuvent être préfinancées avant la signature ou l'exécution d'un contrat ;

8° Les projets de contrats et marchés ;

9° La participation du centre à des groupements d'intérêt public ;

10° La participation du centre à des groupements d'intérêt économique, la création de filiales et les prises, cessions ou extensions de participations financières ;

11° La création, l'acquisition ou la suppression de toute installation agricole, industrielle ou commerciale ;

12° Les emprunts ;

13° L'acceptation ou le refus des dons et legs ;

14° Les acquisitions et aliénations d'immeubles ;

15° Les actions en justice et les transactions ;

16° Le recours à l'arbitrage en cas de litiges nés de l'exécution de contrats passés avec des organismes étrangers.

Dans les limites qu'il détermine, le conseil d'administration peut déléguer au président du conseil d'administration les attributions prévues aux 8°, 9°, 14°, 15° et 16°. Le président du conseil d'administration rend compte, lors de la plus prochaine séance, des décisions qu'il a prises en vertu de ces délégations.

**Art. R334-7**

Les délibérations du Centre de coopération internationale en recherche agronomique pour le développement autres que celles mentionnées au deuxième alinéa sont exécutoires quinze jours après la date de leur réception par les ministres chargés de la tutelle de l'établissement, à moins que l'un d'entre eux n'y fasse opposition.

Les délibérations portant sur les matières énumérées aux 3°, 5°, 6°, 7°, 10°, 12° et 14° de l'article R. 334-6 sont exécutoires un mois après leur réception, sauf opposition du ministre chargé de la recherche, du ministre chargé du développement international ou du ministre chargé du budget et, en ce qui concerne le 10°, du ministre chargé de l'économie et des finances.

**Art. R334-8**

Le conseil d'administration se réunit au moins trois fois par an sur convocation de son président, qui fixe l'ordre du jour. Le président réunit le conseil à la demande des ministres chargés de la tutelle de l'établissement ou de la majorité de ses membres.

Les membres absents peuvent donner pouvoir à un autre membre pour les représenter à une séance. Aucun membre ne peut exercer plus d'un pouvoir.

Le conseil ne délibère valablement que si la moitié au moins de ses membres est présente ou représentée. Si ce quorum n'est pas atteint, le conseil est à nouveau convoqué, avec le même ordre du jour, dans un délai maximum de vingt jours. Il délibère alors sans condition de quorum.

Les délibérations du conseil sont prises à la majorité des membres participant à la délibération dans les conditions prévues aux deuxième et troisième alinéas. En cas de partage égal des voix, celle du président est prépondérante.

Le président du conseil d'administration peut appeler à participer aux séances, avec voix consultative, toute personne dont il juge la présence utile.

**Art. R334-9**

Le président du conseil d'administration est responsable de la politique générale du Centre de coopération internationale en recherche agronomique pour le développement. Il veille à l'accomplissement de ses missions et à la coordination de ses actions avec celles des organismes œuvrant dans son domaine de compétence.

Il représente le centre dans tous les actes de la vie civile et dans ses rapports avec les tiers, en France et hors de France.

Il nomme le ou les directeurs généraux délégués et le secrétaire général.

Il assure la direction scientifique administrative et financière du centre. A ce titre :

1° Il élabore les projets de programmes généraux de recherche et de développement avec le concours du conseil scientifique ;

2° Il prépare les délibérations du conseil d'administration et en assure l'exécution ;

3° Il est l'ordonnateur principal des recettes et des dépenses. Il peut nommer des ordonnateurs secondaires qui peuvent déléguer leur signature ;

4° Il recrute, gère et licencie le personnel ;

5° Il passe tous actes, contrats ou marchés et procède à toutes acquisitions, tous dépôts ou cessions de brevets ou licences.

Il peut déléguer une partie de ses pouvoirs aux directeurs généraux délégués, au secrétaire général ainsi qu'à des agents désignés pour exercer des fonctions de responsabilité administrative ou scientifique au sein de l'établissement ou dans une unité commune avec d'autres organismes. Les directeurs généraux délégués ainsi que ces agents peuvent déléguer leur signature.

Il peut déléguer sa signature.

La rémunération et les indemnités du président sont fixées par décision conjointe du ministre chargé du budget et des ministres exerçant la tutelle de l'établissement.

####### Sous-section 3 : Organisation scientifique

**Art. R334-10**

Le conseil scientifique du Centre de coopération internationale en recherche agronomique pour le développement comprend :

1° Dix personnalités scientifiques françaises ou étrangères, dont huit au moins sont extérieures à l'établissement, nommées par arrêté du ministre chargé de la recherche et du ministre chargé du développement international.

Le président du conseil scientifique est nommé dans les mêmes conditions parmi ces personnalités ;

2° Cinq membres élus par les personnels du centre dans des conditions fixées par arrêté du ministre chargé de la recherche et du ministre chargé du développement international.

Le mandat des membres du conseil scientifique est d'une durée de trois ans renouvelable.

Le conseil scientifique est consulté sur les programmes de recherche et d'études du centre. Il donne son avis sur leur contenu et leurs modalités d'exécution. Il peut formuler toute proposition concernant l'orientation des recherches. Il donne son avis sur la création ou la suppression des départements scientifiques. Il s'appuie sur les évaluations réalisées par le Haut Conseil de l'évaluation de la recherche et de l'enseignement supérieur. Il établit un rapport annuel qui est présenté au conseil d'administration.

Le conseil scientifique se réunit au moins trois fois par an sur convocation de son président ou à la demande du président du conseil d'administration.

**Art. R334-11**

Le Centre de coopération internationale en recherche agronomique pour le développement est organisé en départements scientifiques créés par le conseil d'administration après avis du conseil scientifique.

**Art. R334-12**

Un comité de programme est placé auprès de chaque responsable de département scientifique, pour le conseiller et l'assister dans la préparation et la mise en œuvre des activités du département scientifique.

La composition et les modalités de fonctionnement des comités de programme sont fixées par le conseil d'administration. Ces comités comprennent, dans la proportion du tiers de leurs membres, des représentants élus des personnels. Ils comprennent des personnes physiques ou des représentants de personnes morales, françaises ou étrangères, avec lesquelles le département scientifique est amené à collaborer.

####### Sous-section 4 : Dispositions budgétaires et financières

**Art. R334-13**

Le Centre de coopération internationale en recherche agronomique pour le développement dispose notamment des ressources suivantes:

1° Subventions ;

2° Recettes contractuelles sur programme ;

3° Produits des exploitations expérimentales ;

4° Rémunérations des services rendus.

**Art. R334-14**

Le Centre de coopération internationale en recherche agronomique pour le développement se conforme, en matière de gestion financière et comptable, aux règles en usage dans les sociétés industrielles et commerciales. Il tient sa comptabilité générale conformément aux règlements de l'Autorité des normes comptables. Il tient une comptabilité analytique.

A la fin de chaque année, le président du conseil d'administration établit le bilan, le compte de résultats de l'établissement et l'annexe et les présente à l'approbation du conseil d'administration.

Le centre est soumis au contrôle d'un commissaire aux comptes. Le ministre chargé de l'économie, sur proposition du conseil d'administration de l'établissement, désigne un commissaire aux comptes titulaire et un suppléant.

**Art. R334-15**

Un arrêté du ministre chargé de la recherche, du ministre chargé du développement international et du ministre chargé du budget précise les modalités du fonctionnement financier, budgétaire et comptable du Centre de coopération internationale en recherche agronomique pour le développement.

**Art. R334-16**

Les fonds du Centre de coopération internationale en recherche agronomique pour le développement sont déposés chez un comptable du Trésor et ne bénéficient d'aucune rémunération.

Sur autorisation accordée par le ministre chargé de l'économie et le ministre chargé du budget, le centre peut, par dérogation, déposer ses fonds dans des établissements de crédit français ou étrangers.

Les fonds libres provenant de libéralités ou d'aliénation d'éléments du patrimoine ainsi que, sur décision expresse des ministres chargés de l'économie et du budget, les autres fonds, peuvent être placés :

1° Sur un ou plusieurs comptes à terme ouverts auprès du Trésor ;

2° Sur un compte de placement rémunéré ouvert auprès du Trésor ;

3° En titres, libellés en euros, détenus directement, émis ou garantis par les Etats membres de l'Union européenne ou les autres Etats parties à l'accord sur l'Espace économique européen.

Les modalités de fonctionnement des comptes à terme et du compte de placement rémunéré sont fixées par arrêté des ministres chargés de l'économie et du budget.

**Art. R334-17**

Le contrôle de la gestion financière du Centre de coopération internationale en recherche agronomique pour le développement est exercé, conformément aux décrets n° 53-707 du 9 août 1953 relatif au contrôle de l'Etat sur les entreprises publiques nationales et certains organismes ayant un objet d'ordre économique ou social et n° 55-733 du 26 mai 1955 relatif au contrôle économique et financier de l'Etat, par l'autorité chargée du contrôle économique et financier placée sous l'autorité du ministre chargé du budget.

Un arrêté du ministre chargé de la recherche, du ministre chargé du développement international et du ministre chargé du budget précise les modalités d'application du présent article.

##### Chapitre V : ÉTABLISSEMENTS DE SUPPORT, DE VALORISATION ET DE DIFFUSION DE LA RECHERCHE

###### Section 1 : Etablissement public du palais de la Découverte et de la Cité des sciences et de l'industrie (Universcience)

####### Sous-section 1 : Dispositions générales

**Art. R335-1**

L'Etablissement public du palais de la Découverte et de la Cité des sciences et de l'industrie (Universcience) est un établissement public à caractère industriel et commercial placé sous la tutelle des ministres chargés de la culture et de la recherche.

Son siège est à Paris.

**Art. R335-2**

L'Etablissement public du palais de la Découverte et de la Cité des sciences et de l'industrie a pour mission de rendre accessible à tous la culture scientifique et technique.

A cette fin :

1° Il favorise le rapprochement entre la recherche, les sciences et la société ; il offre à tous les publics les outils de compréhension des enjeux de la recherche scientifique et de l'innovation dans la société et des débats qui y sont liés ; il assure des rencontres du public avec les acteurs de la recherche et de l'industrie ; il assure la présentation de l'actualité scientifique et technique ; il contribue à accroître la place de la recherche et de l'innovation dans les médias et apporte son expertise aux scientifiques et aux chercheurs dans leur activité de diffusion de la recherche en direction du public ;

2° Il met en valeur les démarches de la science, stimule la curiosité et l'initiation des élèves et des jeunes publics à la démarche d'expérimentation scientifique et contribue à susciter de nouvelles vocations pour les métiers scientifiques et techniques ; il assure l'information sur les métiers et les filières ; il développe, dans ce cadre, des innovations pédagogiques et contribue à la formation des enseignants et des formateurs ; il contribue, par la mise à disposition de ses ressources documentaires et de services sous toutes formes et tous supports, à l'enseignement des sciences à l'école ;

3° Il participe à la diffusion de la culture scientifique et technique aux niveaux national et international en prenant part à des réseaux et en mettant en œuvre des partenariats avec les autres acteurs intervenant dans ce domaine ; à cet effet, il développe des liens avec les universités, les organismes de recherche, les entreprises et le monde de l'innovation ainsi qu'avec les autres centres de science, en France, en Europe et dans le monde ; il contribue ainsi à la dynamique européenne de la culture scientifique ;

4° Il concourt à la recherche scientifique et en diffuse les résultats dans les domaines de l'histoire des sciences et des techniques, de la muséologie, des rapports entre science et société et entre science et art.

Pour l'accomplissement de ces missions, l'établissement tire parti de la complémentarité et de l'expérience précédemment acquise par chacune de ses composantes originelles.

**Art. R335-3**

Pour l'exercice de sa mission, l'Etablissement public du palais de la Découverte et de la Cité des sciences et de l'industrie peut notamment :

1° Concevoir, réaliser, exploiter et gérer tous équipements nécessaires à l'exercice de ses activités et à l'accueil des organismes, publics ou privés, susceptibles de s'associer à son action ;

2° Coopérer avec les universités, les établissements d'enseignement supérieur, les organismes de recherche, les acteurs du système éducatif ainsi qu'avec toute personne publique ou privée, française ou étrangère, susceptible de contribuer à ses missions ;

3° Développer des actions avec les médias, les musées de sciences et les autres institutions de diffusion de la culture scientifique et technique dans les régions ;

4° Réaliser et commercialiser directement ou indirectement tout produit ou service lié à sa mission, en France et à l'étranger ;

5° Concéder des activités et conclure des baux ;

6° Valoriser le patrimoine immobilier mis à sa disposition, notamment en délivrant à des personnes publiques ou privées des autorisations d'occupation du domaine public ;

7° Prendre des participations financières ou créer des filiales ;

8° Acquérir ou exploiter tout droit de propriété intellectuelle ;

9° Coopérer avec les autres organismes du site de La Villette ou du Grand Palais des Champs-Elysées en vue d'objets d'intérêt commun ;

10° Acquérir ou louer les biens meubles ou immeubles nécessaires à l'exercice de sa mission.

**Art. R335-4**

Les missions d'Universcience s'exercent notamment sur deux sites dénommés " Cité des sciences et de l'industrie " et " Palais de la Découverte ", respectivement situés, à Paris, dans le parc de La Villette et au Grand Palais des Champs-Elysées, ainsi que par tout moyen approprié, notamment numérique.

####### Sous-section 2 : Organisation administrative

**Art. R335-5**

L'Etablissement public du palais de la Découverte et de la Cité des sciences et de l'industrie est administré par un conseil d'administration.

Il est doté d'un conseil scientifique.

Il est dirigé par un président, assisté d'un directeur général délégué.

**Art. R335-6**

Le conseil d'administration de l'Etablissement public du palais de la Découverte et de la Cité des sciences et de l'industrie comprend vingt-trois membres :

1° Huit représentants de l'Etat nommés par décret dans les conditions suivantes :

a) Deux représentants du ministre chargé de la culture choisis l'un au sein de la délégation générale à la transmission, aux territoires et à la démocratie culturelle et l'autre au sein du secrétariat général ;

b) Un représentant du ministre chargé de la recherche choisi au sein de la direction chargée de la recherche ;

c) Un représentant du ministre chargé de l'éducation nationale choisi au sein de la direction chargée de l'enseignement scolaire ;

d) Un représentant du ministre chargé de l'enseignement supérieur choisi au sein de la direction chargée de l'enseignement supérieur ;

e) Un représentant du ministre chargé du budget choisi au sein de la direction chargée du budget ;

f) Un représentant du ministre chargé de l'industrie choisi au sein de la direction chargée des entreprises ;

g) Un représentant du ministre chargé de l'environnement choisi au sein de la délégation au développement durable ;

2° Cinq personnalités choisies en raison de leur compétence, nommées par décret, sur proposition conjointe du ministre chargé de la culture et du ministre chargé de la recherche ;

3° Un représentant de la Ville de Paris ;

4° Un représentant de la région d'Ile-de-France ;

5° Huit représentants du personnel, élus dans les conditions prévues au chapitre II du titre II de la loi n° 83-675 du 26 juillet 1983 relative à la démocratisation du secteur public.

Pour chacun des membres du conseil d'administration mentionnés au 1°, un suppléant est nommé dans les mêmes conditions.

En cas d'absence ou d'empêchement du président, le délégué général à la transmission, aux territoires et à la démocratie culturelle convoque le conseil d'administration et en assure la présidence. Le cas échéant, il fixe l'ordre du jour de la réunion.

**Art. R335-7**

Les membres du conseil d'administration autres que les représentants de l'Etat sont nommés ou élus pour cinq ans. Leur mandat est renouvelable.

La perte de la qualité en raison de laquelle ils ont été désignés ou élus, la démission ou le décès entraîne la vacance du siège.

En cas de vacance survenant plus de six mois avant l'expiration du mandat, pour quelque cause que ce soit, un autre membre est désigné dans les mêmes conditions pour la durée du mandat restant à courir. Si la vacance survient dans les six mois qui précèdent l'expiration du mandat, il n'est procédé à aucun remplacement.

Les membres du conseil d'administration, à l'exception du président de l'établissement, exercent leurs fonctions à titre gratuit. Toutefois, leurs frais de déplacement et de séjour sont remboursés dans les conditions prévues par la réglementation applicable aux personnels civils de l'Etat.

Les représentants élus du personnel au conseil d'administration relèvent du statut défini par le chapitre III du titre II de la loi du 26 juillet 1983 mentionnée ci-dessus. Chacun d'entre eux dispose d'un crédit de quinze heures par mois pour l'exercice de sa mission.

**Art. R335-8**

Le conseil d'administration se réunit au moins trois fois par an sur convocation de son président et examine toute question inscrite à l'ordre du jour par le président ou le conseil d'administration statuant à la majorité simple.

Il peut également être convoqué à la demande de l'un des ministres chargés de la tutelle ou à celle de la majorité de ses membres qui, dans ce cas, propose l'ordre du jour.

Le conseil ne délibère valablement que si la moitié au moins de ses membres est présente ou représentée. Si le quorum n'est pas atteint, le conseil est à nouveau convoqué dans un délai maximum de quinze jours, sur le même ordre du jour. Il délibère alors sans condition de quorum.

Un membre du conseil d'administration autre que l'un de ceux mentionnés aux 1°, 3° et 4° de l'article R. 335-6 peut donner mandat, par écrit, à un autre membre de le représenter. Chaque membre ne peut détenir plus de deux mandats par réunion.

Les délibérations sont prises à la majorité des membres présents ou représentés. En cas de partage égal des voix, celle du président est prépondérante.

Le directeur général délégué, le contrôleur budgétaire et l'agent comptable assistent aux séances du conseil d'administration avec voix consultative.

Le président convie le président de l'Etablissement public de la Réunion des musées nationaux et du Grand Palais des Champs-Elysées et le président de l'Etablissement public du parc et de la grande halle de La Villette pour l'examen des sujets susceptibles d'intéresser ces établissements.

Le président peut inviter à participer aux séances du conseil d'administration, à titre consultatif, toute personne dont il juge la présence utile.

En cas d'urgence, les délibérations relatives aux baux d'immeubles, mentionnées au 12° de l'article R. 335-9, peuvent être prises après consultation écrite des membres du conseil d'administration. Ces décisions doivent être ratifiées par le conseil d'administration lors de sa plus prochaine séance.

**Art. R335-9**

Le conseil d'administration règle par ses délibérations, les affaires de l'établissement. Il est compétent pour statuer sur :

1° Les conditions générales d'organisation et de fonctionnement de l'établissement ;

2° Les orientations générales et la politique scientifique et culturelle de l'établissement qui comprend notamment le projet scientifique et culturel, le contrat entre l'Etat et l'établissement fixant les objectifs de performance au regard des missions assignées et des moyens dont il dispose, ainsi que la programmation des activités ;

3° Le budget et ses modifications ;

4° Le compte financier et l'affectation des résultats de l'exercice ;

5° Le rapport annuel d'activité ;

6° Les emprunts ;

7° Les principes de la politique tarifaire de l'établissement ;

8° Les conventions de mise à disposition avec le service chargé des domaines ;

9° L'acceptation ou le refus des dons et legs ;

10° Les prises, extensions et cessions de participations, les créations de filiales et la participation à des groupements d'intérêt public ou à des groupements d'intérêt économique, à des établissements publics de coopération culturelle ou à des associations ;

11° Les conditions générales de passation des contrats, conventions et marchés conclus par l'établissement, ainsi que les catégories de contrats qui, compte tenu de leur nature et de leur importance, relèvent de son approbation ;

12° Les autorisations d'achat, d'échange et de vente d'immeubles, de constitution de nantissements et d'hypothèques et les projets de locations d'immeubles ;

13° Les projets de concession ;

14° Les conditions générales d'emploi et de rémunération des personnels ;

15° Les transactions et les actions en justice ;

16° Les redevances dues à raison des autorisations d'occupation temporaire des immeubles mis à la disposition de l'établissement public ;

17° Le règlement intérieur de l'établissement.

Le conseil d'administration peut déléguer à son président les attributions prévues au 9°, au 10° s'agissant des participations aux associations, au 15° et au 16°, dans les limites qu'il détermine. Le président rend compte des décisions qu'il a prises en vertu de cette délégation.

**Art. R335-10**

Les délibérations du conseil d'administration autres que celles mentionnées aux deuxième et troisième alinéas sont exécutoires de plein droit quinze jours après leur réception par les ministres chargés de la culture et de la recherche si aucun d'eux n'y a fait opposition dans ce délai. Il en est de même pour les décisions du président prises par délégation du conseil d'administration en application du dernier alinéa de l'article R. 335-9, sous réserve, pour les décisions relatives aux transactions, de l'accord préalable de l'autorité chargée du contrôle économique et financier.

Les délibérations du conseil d'administration mentionnées au 9° du même article font l'objet d'une approbation expresse des ministres chargés de la culture et de la recherche.

Les délibérations portant sur le budget et le compte financier sont exécutoires dans les conditions prévues par le titre III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. R335-11**

Le président de l'Etablissement public du palais de la Découverte et de la Cité des sciences et de l'industrie est nommé parmi les membres du conseil d'administration mentionnés au 2° de l'article R. 335-6, sur proposition de celui-ci, pour une durée de cinq ans renouvelable. Il préside le conseil d'administration et dirige l'établissement.

A ce titre :

1° Il prépare les délibérations du conseil d'administration et en assure l'exécution ;

2° Il prépare l'état prévisionnel des recettes et des dépenses ;

3° Il est ordonnateur des recettes et des dépenses, prépare et signe les accords d'entreprise et veille à leur bonne application ;

4° Il signe les contrats engageant l'établissement dans les conditions prévues par le 11° de l'article R. 335-9 ; il est l'autorité représentant le pouvoir adjudicateur ;

5° Il fixe le prix des prestations et services rendus ;

6° Il signe les autorisations d'occupation temporaire du domaine public ;

7° Il représente l'établissement en justice et dans tous les actes de la vie civile ;

8° Il recrute et gère les personnels de l'établissement ;

9° Il a autorité sur l'ensemble du personnel ;

10° Il arrête le programme d'activités en concertation avec le directeur général délégué ;

11° Il est responsable de l'organisation administrative et a autorité sur les services de l'établissement.

Le président rend compte de sa gestion au conseil d'administration.

Il peut, dans les limites qu'il détermine, déléguer une partie de ses pouvoirs et sa signature au directeur général délégué, ainsi que sa signature aux agents placés sous son autorité, sauf en ce qui concerne les compétences exercées au titre du 1°.

**Art. R335-12**

Le directeur général délégué est nommé par le président de l'Etablissement public du palais de la Découverte et de la Cité des sciences et de l'industrie.

Il est chargé, sous son autorité, de l'administration et de la gestion de l'établissement.

Il prépare et met en œuvre les décisions du président et du conseil d'administration.

####### Sous-section 3 : Organisation scientifique

**Art. R335-13**

Le conseil scientifique de l'Etablissement public du palais de la Découverte et de la Cité des sciences et de l'industrie est consulté sur la politique culturelle et scientifique de l'établissement, le projet scientifique et culturel, la programmation des expositions, ainsi que sur toute autre question qui lui est soumise par le président du conseil d'administration.

Il est présidé par le président de l'établissement.

Il comprend, outre son président, seize membres :

1° Trois représentants de musées ou de centres de culture scientifique et technique ;

2° Trois représentants d'organismes de recherche ou d'enseignement supérieur ;

3° Dix personnalités nommées en raison de leurs compétences scientifiques, muséologiques, culturelles, industrielles, techniques ou sociales et économiques dont au moins deux salariés de l'établissement issus du monde scientifique sur proposition des organisations syndicales.

Trois au moins de ces membres sont des personnalités étrangères.

Les membres du conseil scientifique sont nommés par le président de l'établissement pour une durée de trois ans renouvelable.

En cas de vacance d'un siège au conseil scientifique, pour quelque cause que ce soit, un autre membre est nommé dans les mêmes conditions, pour la durée du mandat restant à courir, sauf si la vacance intervient moins de six mois avant l'échéance du mandat.

Le conseil scientifique se réunit au minimum deux fois par an sur convocation de son président, qui fixe l'ordre du jour. Le président peut inviter à assister aux séances toute personne dont il juge la présence utile. Les personnes ainsi entendues ne participent pas au vote.

Le quorum est atteint lorsque la moitié au moins des membres composant le conseil scientifique sont présents ou représentés. Lorsque le quorum n'est pas atteint, le conseil délibère valablement sans condition de quorum après une nouvelle convocation portant sur le même ordre du jour et spécifiant qu'aucun quorum ne sera exigé.

Le conseil scientifique se prononce à la majorité des voix des membres présents ou représentés. En cas de partage égal des voix, celle du président du conseil scientifique est prépondérante.

Le président du conseil scientifique établit, au moins une fois par an, un rapport sur les travaux du conseil. Il l'adresse au conseil d'administration.

####### Sous-section 4 : Dispositions budgétaires et financières

**Art. R335-14**

L'Etablissement public du palais de la Découverte et de la Cité des sciences et de l'industrie est soumis aux dispositions des titres Ier et III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. R335-15**

Des régies d'avances et de recettes peuvent être créées auprès de l'établissement par décision du président, avec l'accord de l'agent comptable et du contrôleur budgétaire, dans les conditions prévues par le décret n° 2019-798 du 26 juillet 2019 relatif aux régies de recettes et d'avances des organismes publics.

**Art. R335-16**

Les ressources de l'établissement comprennent :

1° Le produit des droits d'entrée perçus à l'occasion d'expositions permanentes ou temporaires et de manifestations éducatives, scientifiques, artistiques ou culturelles ;

2° Les subventions, avances, fonds de concours et autres contributions attribuées par l'Etat, des collectivités territoriales, des établissements publics ou toute autre personne publique ou privée ;

3° Les redevances pour services rendus ;

4° Le produit des opérations commerciales ;

5° Le produit des concessions et des redevances dues à raison des autorisations d'occupation temporaire des immeubles appartenant à l'Etat et mis à la disposition de l'établissement public ;

6° La rémunération des prestations ;

7° Les dons et legs ;

8° Le revenu des biens meubles et immeubles ;

9° Les emprunts dont le terme est inférieur à douze mois ;

10° Les recettes de mécénat et de parrainage ;

11° Le produit des aliénations ;

12° Le produit des placements et participations ;

13° D'une façon générale, toute autre recette provenant de l'exercice de ses activités et de ses installations.

Les produits et revenus de toute nature des immeubles mis à la disposition de l'Etablissement public du palais de la Découverte et de la Cité des sciences et de l'industrie ainsi que tout autre produit sont recouvrés par l'établissement.

**Art. R335-17**

Les dépenses de l'établissement comprennent :

1° Les frais de personnel ;

2° Les frais de fonctionnement, d'entretien et d'équipement ;

3° Les dépenses d'acquisition des biens mobiliers et immobiliers ;

4° D'une façon générale, toutes les dépenses nécessaires à l'accomplissement de ses missions.

**Art. R335-18**

Sans préjudice des dispositions du premier alinéa de l'article 5 du décret n° 2011-52 du 13 janvier 2011 relatif à l'Etablissement public de la Réunion des musées nationaux et du Grand Palais des Champs-Elysées, les immeubles appartenant à l'Etat et affectés de façon permanente au ministère de la culture, qui sont nécessaires à l'exercice des missions définies à l'article R. 335-2, sont mis à la disposition de l'Etablissement public du palais de la Découverte et de la Cité des sciences et de l'industrie, par convention, dans les conditions prévues aux articles R. 2313-1 à R. 2313-6 du code général de la propriété des personnes publiques.

L'établissement est substitué à l'Etat pour la gestion de ces immeubles.

###### Section 2 : Laboratoire national de métrologie et d'essais

**Art. R335-19**

Les dispositions relatives au Laboratoire national de métrologie et d'essais sont fixées par le chapitre III du titre II du livre VIII du code de la consommation.

#### Titre IV : LES STRUCTURES DE COOPÉRATION

##### Chapitre IV : LES FONDATIONS DE COOPÉRATION SCIENTIFIQUE

##### Chapitre V : ÉTABLISSEMENT PUBLIC CAMPUS CONDORCET

###### Section 1 : Dispositions générales

**Art. D345-1**

Les membres de l'établissement public Campus Condorcet sont :

1° Le Centre national de la recherche scientifique ;

2° L'Ecole des hautes études en sciences sociales ;

3° L'Ecole nationale des chartes ;

4° L'Ecole pratique des hautes études ;

5° La Fondation Maison des sciences de l'homme ;

6° L'Institut national d'études démographiques ;

7° L'université Paris-I ;

8° L'université Paris-III ;

9° L'université Paris-VIII ;

10° L'université Paris-X ;

11° L'université Paris-XIII.

Toute demande d'adhésion à l'établissement public Campus Condorcet est agréée par une délibération du conseil d'administration prise à la majorité des trois quarts de ses membres. La proposition est transmise aux ministres de l'enseignement supérieur et de la recherche et fait l'objet d'un décret pris sur le rapport de ces derniers.

**Art. D345-2**

Toute demande de retrait d'un membre est communiquée au président de l'établissement public Campus Condorcet au plus tard un an avant la date de retrait envisagée.

Le conseil d'administration détermine, dans un délai de six mois après réception de cette demande, les conditions du retrait. A la suite de cette délibération, le président prépare un accord, fixant les modalités matérielles et financières du retrait, qui est soumis au conseil d'administration. Ces délibérations sont prises à l'unanimité des représentants des membres de l'établissement public Campus Condorcet à l'exception du membre sortant.

Les membres de l'établissement qui ne remplissent pas les engagements qu'ils ont souscrits vis-à-vis de celui-ci peuvent être exclus, sur proposition des trois quarts des autres membres de l'établissement au moins. Les conditions de l'exclusion sont mises en œuvre suivant la procédure prévue au deuxième alinéa.

La proposition de retrait ou d'exclusion est transmise aux ministres chargés de la tutelle de l'établissement et fait l'objet d'un décret pris sur le rapport de ces derniers.

**Art. D345-3**

L'établissement public Campus Condorcet peut bénéficier de délégations de compétences de la part de tout ou partie de ses membres dans le cadre des missions qui lui sont confiées.

Les délégations de compétences sont proposées par les organes délibérants des membres. La délibération précise l'objet de la délégation, sa durée et ses objectifs.

Une convention entre les membres concernés et l'établissement public Campus Condorcet précise, s'il y a lieu, les modalités d'exécution de la délégation, notamment en ce qui concerne la mise à disposition des moyens nécessaires.

Les délégations de compétences sont approuvées par délibération du conseil d'administration de l'établissement.

###### Section 2 : Organisation administrative

**Art. D345-4**

Pour la mise en œuvre de l'article L. 345-3, le conseil d'administration comprend :

1° Un représentant de chacun des ministres chargés de la tutelle de l'établissement ;

2° Les chefs des établissements et les responsables des organismes mentionnés à l'article D. 345-1, qui peuvent nommer un représentant permanent ;

3° Un représentant de la région d'Ile-de-France, un représentant de la métropole du Grand Paris, un représentant de la Ville de Paris, un représentant de l'établissement public territorial Plaine Commune et un représentant de la ville d'Aubervilliers ;

4° Quatre représentants des enseignants-chercheurs et personnels assimilés, au sens de l'article D. 719-4 du code de l'éducation, des enseignants et des chercheurs exerçant leurs fonctions au sein de l'établissement public Campus Condorcet ou d'un établissement membre, parmi lesquels deux représentants des professeurs des universités ou assimilés et deux représentants des autres enseignants-chercheurs, enseignants et chercheurs ou assimilés ;

5° Quatre représentants des autres personnels, dont deux exerçant leurs fonctions dans l'établissement public Campus Condorcet et deux exerçant leurs fonctions dans l'un des établissements membres ;

6° Quatre représentants des étudiants ;

7° Huit personnalités qualifiées désignées par arrêté des ministres chargés de la tutelle de l'établissement dans les conditions prévues à l'article 52 de la loi n° 2012-347 du 12 mars 2012 relative à l'accès à l'emploi titulaire et à l'amélioration des conditions d'emploi des agents contractuels dans la fonction publique, à la lutte contre les discriminations et portant diverses dispositions relatives à la fonction publique.

Le mandat des membres élus et des personnalités qualifiées du conseil d'administration est de quatre ans, à l'exception de celui des représentants des étudiants qui est de deux ans. Ce mandat est renouvelable.

Lorsqu'un membre du conseil est empêché définitivement de siéger, démissionne ou perd la qualité au titre de laquelle il a été élu ou désigné, il est remplacé pour la fin du mandat dans des conditions fixées par le règlement intérieur. Cependant, si la vacance intervient moins de six mois avant la fin du mandat en cours, le siège reste vacant jusqu'à la fin du mandat.

Le directeur général, l'agent comptable, le directeur du pôle documentaire et le président du conseil scientifique de l'établissement assistent avec voix consultative aux réunions du conseil d'administration.

Le président du conseil d'administration peut inviter à participer au conseil d'administration, avec voix consultative, toute personne dont il juge la présence utile.

Le recteur de la région académique Ile-de-France, recteur de l'académie de Paris, chancelier des universités, assiste ou se fait représenter aux séances du conseil d'administration.

Les membres du conseil d'administration exercent leurs fonctions à titre gratuit. Toutefois, leurs frais de déplacement et de séjour sont remboursés dans les conditions prévues par la réglementation applicable aux personnels civils de l'Etat.

**Art. D345-5**

Les représentants des personnels et des étudiants sont élus au scrutin de liste indirect à un tour, sans panachage ni vote préférentiel, à la représentation proportionnelle, avec répartition des restes selon la règle du plus fort reste.

Le corps électoral est composé de grands électeurs issus des personnels de l'établissement public Campus Condorcet et des établissements membres. Le nombre de grands électeurs pour les collèges mentionnés aux 4°, 5° et 6° de l'article L. 345-3 est défini dans le règlement intérieur. Chaque établissement membre transmet la liste des grands électeurs qu'il a désignés au président de l'établissement public Campus Condorcet qui arrête la liste électorale. Chaque établissement fixe les modalités de désignation de ses grands électeurs.

Les listes comprennent :

1° Trois noms pour les sièges à pourvoir dans chacun des deux collèges des enseignants-chercheurs, enseignants et chercheurs, les candidats étant issus d'au moins deux des établissements ou organismes membres et de l'établissement public Campus Condorcet ;

2° Trois noms pour les sièges à pourvoir dans chacun des deux collèges des autres personnels, les candidats représentant les personnels exerçant leurs fonctions dans l'un des établissements ou organismes membres étant issus d'au moins trois de ces établissements ou organismes ;

3° Six noms pour les sièges des représentants des étudiants, les candidats étant issus d'au moins trois des établissements ou organismes membres et un candidat au moins suivant sa formation sur le Campus Condorcet.

L'élection a lieu par dépôt d'un bulletin de vote dans une urne ou par voie électronique par internet, selon les modalités fixées par le décret n° 2011-595 du 26 mai 2011 relatif aux conditions et modalités de mise en œuvre du vote électronique par internet pour l'élection des représentants du personnel au sein des instances de représentation du personnel de la fonction publique de l'Etat.

Le recours juridictionnel contre les élections doit être précédé d'un recours déposé auprès du président de l'établissement dans un délai de cinq jours à compter de la publication des résultats. Le président statue sur ce recours dans les huit jours de son dépôt. A défaut, le recours est réputé rejeté.

**Art. D345-6**

Le conseil d'administration règle par ses délibérations les affaires de l'établissement. Il délibère notamment sur :

1° Les orientations générales de l'établissement et la mise en œuvre de ses missions ;

2° Le projet d'établissement et le contrat pluriannuel conclu avec l'Etat mentionné à l'article L. 345-6 ;

3° Les contributions des membres de l'établissement, sur proposition du bureau ;

4° Le budget initial, les budgets rectificatifs, le compte financier et l'affectation des résultats ;

5° Le règlement intérieur de l'établissement ;

6° Les conditions générales d'emploi et de recrutement des personnels ;

7° Les actions en justice, les transactions et le recours à l'arbitrage ;

8° Les acquisitions, aliénations, échanges d'immeubles et les baux et locations ;

9° L'acceptation des dons et legs ;

10° Les contrats, conventions et marchés ;

11° Les modalités de tarification des prestations et services rendus par l'établissement ;

12° La participation à des organismes dotés de la personnalité morale quelle que soit leur nature juridique ;

13° Les emprunts ;

14° Le rapport annuel d'activité de l'établissement.

Il peut créer toute commission dont il définit les missions et désigne les membres.

Il peut déléguer au président, dans les limites qu'il fixe, les attributions mentionnées aux 7° à 12°. Le président rend compte au conseil d'administration, lors de sa plus prochaine réunion, des décisions prises dans le cadre des attributions ainsi déléguées.

**Art. D345-7**

Le règlement intérieur mentionné au 5° de l'article D. 345-6 précise notamment la composition du conseil scientifique, les modalités d'organisation et de fonctionnement des conseils et du bureau, les conditions d'organisation des scrutins et de désignation des représentants élus ou désignés des conseils.

Il détermine les modalités de la suppléance du président en matière de maintien de l'ordre et de sécurité, en cas d'absence ou d'empêchement de celui-ci et à défaut d'une délégation de compétence arrêtée en application des dispositions du treizième alinéa de l'article D. 345-10.

**Art. D345-8**

Le conseil d'administration se réunit au moins deux fois par an. Il est également réuni, sur un ordre du jour déterminé, à la demande des ministres de tutelle ou du tiers au moins de ses membres.

L'ordre du jour des réunions et les documents s'y rapportant sont communiqués au moins huit jours avant la réunion.

Sous réserve des dispositions spécifiques fixées par le présent chapitre, les délibérations du conseil d'administration sont prises à la majorité simple des membres présents ou représentés. En cas de partage égal des voix, celle du président est prépondérante.

Le conseil d'administration ne peut délibérer valablement que si la moitié au moins de ses membres en exercice est présente, représentée ou participe à la séance dans les conditions prévues par le décret n° 2014-1627 du 26 décembre 2014 relatif aux modalités d'organisation des délibérations à distance des instances administratives à caractère collégial. Si le quorum n'est pas atteint, le conseil est convoqué sur le même ordre du jour dans un délai de quinze jours. Il délibère alors valablement, quel que soit le nombre des membres présents.

Tout membre du conseil d'administration empêché d'assister à tout ou partie d'une séance peut donner procuration à un autre membre. Aucun membre ne peut détenir plus de deux procurations.

**Art. D345-9**

Les délibérations du conseil d'administration autres que celles mentionnées au second alinéa sont exécutoires quinze jours après leur réception par le recteur de la région académique Ile-de-France, recteur de l'académie de Paris, chancelier des universités, si celui-ci n'y fait pas opposition dans ce délai. En cas d'urgence, il peut en autoriser l'exécution immédiate.

Les délibérations portant sur le budget et le compte financier sont exécutoires dans les conditions prévues par le titre III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. D345-10**

Le président de l'établissement public Campus Condorcet est nommé pour un mandat de quatre ans, dans les conditions fixées au dernier alinéa de l'article L. 345-3. Il ne peut exercer plus de deux mandats consécutifs.

Le président convoque le conseil d'administration dont il fixe l'ordre du jour.

Dans le cadre des orientations définies par le conseil d'administration, le président exerce les attributions suivantes :

1° Il prépare et exécute les délibérations du conseil d'administration, notamment le budget ;

2° Il représente l'établissement en justice et dans tous les actes de la vie civile ;

3° Il est ordonnateur des recettes et des dépenses ;

4° Il a autorité hiérarchique sur le personnel de l'établissement et autorité fonctionnelle sur les agents mis à la disposition de l'établissement par ses membres ;

5° Il procède aux nominations nécessaires au fonctionnement de l'établissement pour lesquelles aucune autre autorité n'a reçu ce pouvoir ; à cet effet, il recrute, gère et affecte les personnels ;

6° Il conclut les contrats, conventions et marchés, transactions et arbitrages et autorisations d'occupation temporaire du domaine public ;

7° Il est responsable du bon fonctionnement de l'établissement et de l'organisation des opérations électorales, du maintien de l'ordre et de la sécurité dans les enceintes et locaux affectés à titre principal à l'établissement public Campus Condorcet ;

8° Il exerce, au nom de l'établissement, les compétences de gestion et d'administration qui ne sont pas attribuées à une autre autorité par la loi ou le règlement.

Il rend compte de sa gestion au conseil d'administration.

Il peut déléguer sa compétence en matière de maintien de l'ordre et de la sécurité aux responsables des enceintes et locaux distincts ou non du siège de l'établissement. L'arrêté de délégation désigne la personne qui exerce les pouvoirs du bénéficiaire de la délégation en cas d'absence ou d'empêchement de celui-ci.

Le président peut déléguer sa signature au directeur général et aux agents de catégorie A placés sous son autorité et exerçant leurs fonctions au sein de l'établissement.

En cas de vacance de la fonction, d'absence ou d'empêchement du président, les fonctions d'ordonnateur sont exercées par le directeur général.

**Art. D345-11**

Le directeur général est nommé par le président de l'établissement après avis du conseil d'administration. Il assure, sous l'autorité du président, la direction administrative, technique et financière de l'établissement.

Le directeur du pôle documentaire est nommé par les ministres de tutelle de l'établissement sur proposition de son président. Il dirige le pôle documentaire et les personnels qui y sont affectés. Il élabore le règlement intérieur du pôle documentaire qui est approuvé par le conseil d'administration de l'établissement.

**Art. D345-12**

Le bureau assiste le président dans la préparation et la mise en œuvre de la politique de l'établissement public Campus Condorcet, notamment sur les questions budgétaires et toutes celles ayant un impact financier important sur l'établissement ou sur ses membres qui sont soumises à son approbation suivant des modalités définies dans le règlement intérieur. Les contributions des membres de l'établissement sont validées à l'unanimité par le bureau avant leur présentation au conseil d'administration.

Le directeur général assiste aux réunions du bureau.

**Art. D345-13**

Le pouvoir disciplinaire à l'égard des enseignants-chercheurs et des enseignants affectés au sein de l'établissement est exercé dans les conditions fixées par l'article R. 741-3 du code de l'éducation

Le pouvoir disciplinaire à l'égard des autres personnels affectés au sein de l'établissement est régi par les dispositions particulières de chaque corps.

###### Section 3 : Organisation scientifique

**Art. D345-14**

Le conseil scientifique comprend au plus quarante membres.

Le ou les représentants des établissements ou des organismes membres sont désignés par ces derniers. Ils ne peuvent siéger au conseil d'administration.

Les personnalités qualifiées sont désignées par le conseil d'administration de l'établissement public Campus Condorcet, sur proposition du bureau. La moitié au moins des personnalités qualifiées sont des enseignants ou des chercheurs exerçant dans un établissement ou organisme situé hors de France.

Le mandat des membres du conseil scientifique est de quatre ans. Il est renouvelable.

Le président du conseil scientifique est élu à la majorité absolue de ses membres, parmi les personnalités qualifiées, pour une période de quatre ans. Le président du conseil scientifique ne peut exercer plus de deux mandats consécutifs.

Lorsqu'un membre du conseil scientifique est empêché définitivement de siéger, démissionne ou perd la qualité au titre de laquelle il a été désigné, il est remplacé pour la fin du mandat dans des conditions fixées par le règlement intérieur. Cependant, si la vacance intervient moins de six mois avant la fin du mandat en cours, le siège reste vacant jusqu'à la fin du mandat.

Le directeur du pôle documentaire ainsi qu'un représentant élu des autres personnels exerçant leurs fonctions dans l'établissement et un représentant élu des étudiants peuvent assister aux séances du conseil, avec voix consultative, à leur demande.

Le président du conseil scientifique peut inviter aux séances, avec voix consultative, toute personne dont la présence est jugée utile sur un point précis de l'ordre du jour.

Les membres du conseil scientifique exercent leurs fonctions à titre gratuit. Toutefois, leurs frais de déplacement et de séjour sont remboursés dans les conditions prévues par la réglementation applicable aux personnels civils de l'Etat.

**Art. D345-15**

Le conseil scientifique éclaire le conseil d'administration et le président dans le cadre des missions confiées à l'établissement.

Il émet un avis sur les projets que lui soumet le président de l'établissement.

###### Section 4 : Dispositions budgétaires et financières

**Art. D345-16**

L'établissement public Campus Condorcet est soumis aux dispositions des titres Ier et III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique, à l'exclusion des articles 224 à 226.

L'établissement est assujetti au contrôle budgétaire institué à l'article L. 719-9 du code de l'éducation dans les conditions fixées par arrêté des ministres chargés de l'enseignement supérieur, de la recherche et du budget.

**Art. D345-17**

L'agent comptable de l'établissement public Campus Condorcet est nommé, sur proposition du président de l'établissement, par arrêté des ministres chargés de l'enseignement supérieur, de la recherche et du budget.

#### Titre V : AUTRES ÉTABLISSEMENTS AYANT UNE ACTIVITÉ DE RECHERCHE

##### Chapitre Ier : INSTITUT NATIONAL D'HISTOIRE DE L'ART (INHA)

###### Section 1 : Dispositions générales

**Art. R351-1**

L'Institut national d'histoire de l'art (INHA) est un établissement public à caractère scientifique, culturel et professionnel constitué sous la forme d'un grand établissement au sens de l'article L. 717-1 du code de l'éducation. Il est soumis aux dispositions de ce code, sous réserve des dispositions du présent chapitre.

Il est placé sous la tutelle conjointe des ministres chargés de l'enseignement supérieur, de la recherche et de la culture.

Les ministres exercent conjointement les compétences attribuées au recteur de région académique en matière de contrôle administratif des établissements, définies par le code de l'éducation, chacun des ministres pouvant exercer seul les pouvoirs définis au deuxième alinéa de l'article L. 719-7 de ce code.

Le siège de l'Institut national d'histoire de l'art est situé à Paris.

**Art. R351-2**

L'Institut national d'histoire de l'art a pour mission de développer l'activité scientifique et de contribuer à la coopération scientifique internationale dans le domaine de l'histoire de l'art et du patrimoine. Il exerce des activités de recherche, de formation et de diffusion des connaissances.

L'institut assure :

1° La constitution, la conservation, l'enrichissement et la valorisation de ses collections propres et des collections qui lui sont confiées, réunies en bibliothèque ;

2° L'accès aux ressources documentaires sous toutes leurs formes et leur diffusion ;

3° L'initiation à la recherche, à l'utilisation des techniques documentaires et à la conservation des collections ;

4° L'entretien, la gestion et la mise en valeur des biens qui lui appartiennent ou qui sont mis à sa disposition pour l'accomplissement de ses missions.

###### Section 2 : Organisation administrative

**Art. R351-3**

L'Institut national d'histoire de l'art est administré par un conseil d'administration assisté d'un conseil scientifique. Il est dirigé par un directeur général.

Il est composé de départements et de services placés sous l'autorité du directeur général.

**Art. R351-4**

Le conseil d'administration comprend :

1° Sept représentants de l'Etat ainsi désignés :

a) Deux par le ministre chargé de l'enseignement supérieur ;

b) Un par le ministre chargé de la recherche ;

c) Trois par le ministre chargé de la culture ;

d) Un par le ministre chargé du budget ;

2° Sept représentants élus du personnel :

a) Deux représentants des personnels exerçant des fonctions scientifiques relevant des activités de recherche ;

b) Deux représentants des personnels scientifiques des bibliothèques ;

c) Un représentant des autres personnels de catégorie A et assimilés ;

d) Deux représentants de l'ensemble des autres personnels ;

3° Sept personnalités qualifiées, désignées par arrêté des ministres mentionnés à l'article R. 351-1.

Pour chacun des membres mentionnés aux 1° et 2°, un suppléant est désigné dans les mêmes conditions.

La durée du mandat des membres du conseil d'administration est de quatre ans, à l'exception des membres élus, dont le mandat est d'une durée de deux ans.

Le mandat des membres élus cesse de plein droit lorsqu'ils perdent la qualité au titre de laquelle ils ont été désignés.

Lorsque le siège d'un membre du conseil d'administration devient vacant, ce membre est remplacé, s'il y a lieu, par son suppléant pour la durée du mandat restant à courir. En cas d'impossibilité et dans les autres cas de vacance, il est procédé au remplacement de ce membre dans les conditions de la désignation initiale et pour la durée du mandat restant à courir, sauf si la vacance intervient moins de six mois avant le terme du mandat.

Le directeur général, le directeur général des services, les directeurs de département, le contrôleur budgétaire, l'agent comptable, ainsi que toute personne dont la présence est jugée utile par le président assistent aux séances du conseil d'administration avec voix consultative.

Les membres du conseil d'administration exercent leurs fonctions à titre gratuit. Toutefois, leurs frais de déplacement et de séjour sont remboursés dans les conditions prévues par la réglementation applicable aux personnels civils de l'Etat.

**Art. R351-5**

Les élections pour la désignation des représentants du personnel au conseil d'administration de l'Institut national d'histoire de l'art ont lieu au scrutin uninominal à deux tours, à la majorité absolue au premier tour, à la majorité relative au second tour. En cas d'égalité des voix à l'issue du second tour, le siège est attribué au candidat le plus âgé.

Sont électeurs et éligibles les personnels assurant un service au moins égal à un mi-temps.

Le directeur général de l'institut est chargé de l'organisation des opérations électorales. Il fixe la date des scrutins. Il établit les listes électorales qui sont publiées quinze jours avant la date retenue pour les scrutins. Il convoque les collèges électoraux.

Tout recours juridictionnel contre les élections doit être précédé d'un recours déposé auprès du directeur général dans un délai de cinq jours à compter de l'affichage des résultats au siège de l'institut. Le directeur général statue sur ce recours dans les huit jours de son dépôt. A défaut, le recours est réputé rejeté.

**Art. R351-6**

Le président du conseil d'administration de l'Institut national d'histoire de l'art est élu parmi les personnalités qualifiées pour la durée de son mandat de membre.

Un vice-président est élu dans les mêmes conditions. Il remplace le président en cas d'empêchement.

Le président veille à l'accomplissement par l'Institut national d'histoire de l'art de ses missions et, en particulier, au développement des liens de ce dernier avec les établissements et organismes intervenant dans ses domaines d'activité.

Il fixe, après avis du directeur général, l'ordre du jour des séances du conseil d'administration et s'assure de l'exécution de ses délibérations.

**Art. R351-7**

Le conseil d'administration délibère notamment sur :

1° Les orientations générales de l'Institut national d'histoire de l'art et le contrat d'établissement ;

2° L'organisation interne de l'institut ;

3° La création et la modification des départements, dans les conditions fixées par l'article L. 711-7 du code de l'éducation, après avis du conseil scientifique ;

4° La création et la modification de services communs, dans les mêmes conditions que celles mentionnées au 3°, sur proposition du directeur général ;

5° La création d'un service d'activités industrielles et commerciales pour la gestion des activités mentionnées aux articles L. 123-5 et L. 711-1 du même code ;

6° Les conditions générales d'emploi et de rémunération du personnel ;

7° Le budget et ses modifications ;

8° Le compte financier et l'affectation des résultats ;

9° Le règlement intérieur, qui fixe notamment les conditions de la concertation entre l'institut et les institutions liées à son activité ;

10° Le programme scientifique, sur proposition du conseil scientifique ;

11° Les conditions d'attribution des bourses et d'accueil des boursiers ;

12° Les actions en justice et les transactions ;

13° Les acquisitions, aliénations et échanges d'immeubles ;

14° Les emprunts, prises de participations financières et créations de filiales ;

15° L'acceptation des dons et legs ;

16° Les conditions générales de passation des contrats, conventions et marchés ;

17° Les modalités de tarification des prestations et services rendus par l'institut.

Il détermine les catégories de contrats, conventions, marchés et transactions que le directeur général est autorisé à conclure. Ce dernier en rend compte au conseil d'administration lors de sa plus prochaine séance.

**Art. R351-8**

Le conseil d'administration de l'Institut national d'histoire de l'art se réunit au moins deux fois par an. Il est convoqué par son président qui fixe l'ordre du jour de la séance.

Il est également convoqué à la demande des ministres mentionnés à l'article R. 351-1 et, selon des modalités précisées par le règlement intérieur, à la demande de la moitié au moins de ses membres.

Sauf urgence, l'ordre du jour des réunions et les documents s'y rapportant sont communiqués aux membres du conseil au moins quinze jours à l'avance.

En cas d'empêchement temporaire, les membres du conseil d'administration sont remplacés, s'il y a lieu, par leur suppléant. A défaut, il peut être donné procuration à un autre membre du conseil. Nul ne peut être porteur de plus d'une procuration.

Le conseil d'administration ne peut valablement délibérer que si la majorité de ses membres en exercice est présente ou représentée ou participe à la séance dans les conditions prévues par le décret n° 2014-1627 du 26 décembre 2014 relatif aux modalités d'organisation des délibérations à distance des instances administratives à caractère collégial. Si le quorum n'est pas atteint, le conseil est de nouveau convoqué dans un délai de quinze jours. Il délibère alors valablement, quel que soit le nombre de membres présents ou représentés.

Les délibérations sont prises à la majorité des suffrages exprimés par les membres du conseil d'administration participant à la délibération dans les conditions prévues au cinquième alinéa. En cas de partage égal des voix, celle du président est prépondérante.

**Art. R351-9**

A l'exception de celles qui sont relatives au budget propre des composantes et des services communs, les dispositions des articles R. 719-51 à R. 719-112 du code de l'éducation sont applicables à l'Institut national d'histoire de l'art.

Les compétences attribuées au recteur de région académique et au ministre chargé de l'enseignement supérieur sont exercées par les ministres mentionnés à l'article R. 351-1 du présent code et par le ministre chargé du budget.

Par dérogation aux dispositions de l'article R. 711-12 du code de l'éducation, les délibérations portant sur les emprunts, les acquisitions, échanges et aliénations d'immeubles, la participation à des organismes dotés de la personnalité morale, la création de filiales et les prises de participation financières sont exécutoires, à défaut d'approbation expresse déjà notifiée, dans un délai d'un mois à compter de la réception de ces délibérations, sauf opposition des ministres chargés de la tutelle ou du ministre chargé du budget.

**Art. R351-10**

Le directeur général est nommé par décret pour trois ans, sur proposition conjointe des ministres mentionnés à l'article R. 351-1. Il est choisi parmi les personnalités exerçant ou ayant exercé des activités dans les domaines correspondant aux missions de l'Institut national d'histoire de l'art. Il ne peut exercer plus de trois mandats consécutifs.

Il est assisté d'un directeur général des services.

**Art. R351-11**

Le directeur général dirige l'Institut national d'histoire de l'art. A ce titre :

1° Il représente l'établissement en justice et dans tous les actes de la vie civile ;

2° Il prépare et exécute le budget et les autres délibérations du conseil d'administration ;

3° Il est ordonnateur des recettes et des dépenses de l'établissement ;

4° Il est responsable du bon fonctionnement de l'établissement et du respect de l'ordre et de la sécurité ;

5° Il a autorité sur l'ensemble des personnels de l'établissement et nomme à toutes les fonctions pour lesquelles aucune autre autorité n'a reçu pouvoir de nomination ;

6° Il nomme les directeurs de département et les responsables de service ;

7° Il conclut les contrats et conventions dans les conditions définies à l'article R. 351-7 ;

8° Il accomplit tous actes conservatoires concernant notamment les libéralités ;

9° Il établit le rapport annuel d'activité de l'institut.

Le directeur général peut déléguer sa signature au directeur général des services et, pour les affaires relevant de leurs attributions, aux directeurs de département et aux responsables de service.

###### Section 3 : Organisation scientifique

**Art. R351-12**

Le conseil scientifique de l'Institut national d'histoire de l'art comprend, outre le directeur général qui le préside :

1° Treize personnalités qualifiées ainsi désignées :

a) Trois, dont une personnalité appartenant à une institution étrangère, par le ministre chargé de l'enseignement supérieur ;

b) Trois, dont une personnalité appartenant à une institution étrangère, par le ministre chargé de la recherche ;

c) Six, dont deux personnalités appartenant à une institution étrangère, par le ministre chargé de la culture ;

d) Une par le ministre des affaires étrangères ;

2° Cinq représentants du personnel, élus selon les mêmes modalités que celles applicables à l'élection des membres du conseil d'administration :

a) Trois représentants des personnels exerçant des fonctions scientifiques relevant des activités de recherche ;

b) Deux représentants des personnels scientifiques des bibliothèques et des autres personnels de recherche et de documentation.

Le conseil scientifique élit, pour la durée de son mandat, un vice-président parmi les personnalités qualifiées. Le vice-président remplace le président en cas d'empêchement de celui-ci.

Pour chacun des membres mentionnés au 2°, un suppléant est élu dans les mêmes conditions.

Le directeur général des services, les directeurs de département, ainsi que toute personne dont la présence est jugée utile par le président du conseil scientifique assistent aux séances du conseil avec voix consultative.

**Art. R351-13**

Le conseil scientifique de l'Institut national d'histoire de l'art se prononce sur toute question pouvant avoir une incidence en matière de recherche. En particulier :

1° Il propose au conseil d'administration le programme scientifique de l'institut ;

2° Il choisit les projets scientifiques lui paraissant justifier le soutien de l'institut ;

3° Il propose au directeur général la nomination des personnels exerçant des activités de recherche, de documentation et de diffusion des connaissances et des boursiers bénéficiant des actions de formation définies au 3° de l'article R. 351-2 ;

4° Il contribue au développement des relations de l'institut avec les milieux scientifiques étrangers et internationaux ;

5° Il donne un avis sur les conventions de recherche avec d'autres établissements ou organismes, le bilan des activités de recherche de l'établissement ainsi que de ses actions de valorisation et de diffusion de la culture et de l'information scientifique et technique et la répartition des crédits de recherche ;

6° Il contribue à l'évaluation des activités scientifiques de l'institut.

**Art. R351-14**

Sont applicables au conseil scientifique les dispositions relatives au mandat des membres du conseil d'administration, aux modalités de leur élection et au vote des délibérations, respectivement fixées par les quatorzième à dix-septième alinéas de l'article R. 351-4 et par les articles R. 351-5 et R. 351-8.

**Art. R351-15**

Les activités scientifiques et pédagogiques relevant des missions de l'institut sont exercées par des conseillers scientifiques, des pensionnaires et des chargés d'études et de recherche.

Les conseillers scientifiques ont la responsabilité des programmes de documentation et de recherche, intéressant une discipline ou une période de l'histoire de l'art. Ils contribuent au développement des relations avec les milieux scientifiques en France et à l'étranger, à la définition des moyens nécessaires à la production de techniques documentaires et à la diffusion des connaissances en histoire de l'art. Ils assurent une mission de conseil pour la programmation des activités de l'institut.

Les pensionnaires mettent en œuvre les programmes mentionnés au deuxième alinéa. Ils collaborent aux enquêtes scientifiques qui se rapportent au développement de la formation par la recherche, animent les équipes qui contribuent à leur réalisation et exploitent, par des publications, les ressources documentaires de l'institut ou de ses partenaires. Les pensionnaires sont choisis parmi les titulaires du doctorat, d'un titre, d'un diplôme ou d'une expérience reconnus équivalents par le conseil scientifique.

Les chargés d'études et de recherche participent aux activités scientifiques et de documentation de l'institut. Ils sont titulaires d'un diplôme de troisième cycle ou d'un diplôme ou titre reconnu équivalent par le conseil scientifique, et engagés dans la préparation du doctorat ou d'un diplôme ou titre reconnu équivalent par le conseil scientifique.

**Art. R351-16**

La durée maximale des fonctions de conseiller scientifique de l'Institut national d'histoire de l'art est fixée à quatre ans. Elle peut être prorogée, sans pouvoir excéder huit ans au total, par période d'une durée maximale de deux ans.

La durée des fonctions de pensionnaire et de chargé d'études et de recherche est de deux ans. Elle peut être prorogée, sans pouvoir excéder quatre ans au total, par période d'une année.

**Art. R351-17**

Lorsque les fonctions de conseiller scientifique, de pensionnaire ou de chargé d'études et de recherche de l'Institut national d'histoire de l'art sont exercées par des fonctionnaires détachés auprès de l'institut, la rémunération qu'ils perçoivent ne peut excéder l'équivalent de celle qu'ils percevraient dans leur corps d'origine.

Lorsque les fonctions de pensionnaire ou de chargé d'études et de recherche sont assurées par des agents contractuels, la rémunération des intéressés est établie, pour chacune de ces catégories, par référence à un indice unique fixé par arrêté des ministres mentionnés à l'article R. 351-1 et des ministres chargés du budget et de la fonction publique.

###### Section 4 : Dispositions budgétaires et financières

**Art. R351-18**

Le contrôle budgétaire prévu à l'article L. 719-9 du code de l'éducation est assuré par un contrôleur budgétaire désigné par le ministre chargé du budget et placé sous son autorité. Les conditions d'exercice de ce contrôle sont fixées par arrêté des ministres mentionnés à l'article R. 351-1 du présent code et du ministre chargé du budget. Cet arrêté peut prévoir des modalités de contrôle a priori sur les actes de recrutement et de gestion des personnels.

**Art. R351-19**

Outres celles qui sont définies à l'article L. 719-4 du code de l'éducation, les ressources de l'Institut national d'histoire de l'art comprennent notamment :

1° Les recettes provenant des congrès, colloques et manifestations qu'il organise ;

2° Les produits des travaux de recherche, des publications et des autres activités mentionnées au dernier alinéa de l'article L. 711-1 du même code ;

3° Les revenus des biens meubles et immeubles ;

4° Le produit des emprunts dont le terme est inférieur à douze mois.

**Art. R351-20**

Les dépenses de l'Institut national d'histoire de l'art comprennent les frais de personnels propres à l'institut, de missions, de fonctionnement, d'équipement, d'entretien et, d'une manière générale, toutes les dépenses nécessaires à son activité.

##### Chapitre II : INSTITUT NATIONAL DE RECHERCHES ARCHÉOLOGIQUES PRÉVENTIVES (INRAP)

**Art. R352-1**

Les dispositions relatives à l'Institut national de recherches archéologiques préventives sont fixées par la section 3 du chapitre V du titre IV du livre V du code du patrimoine.

##### Chapitre III : MUSÉUM NATIONAL D'HISTOIRE NATURELLE (MUSÉUM)

###### Section 1 : Dispositions générales

**Art. R353-1**

Le Muséum national d'histoire naturelle, dénommé Muséum, est un établissement public à caractère scientifique, culturel et professionnel constitué sous la forme d'un grand établissement au sens de l'article L. 717-1 du code de l'éducation. Il est soumis aux dispositions de ce code, sous réserve des dispositions du présent chapitre.

Il est placé sous la tutelle des ministres chargés de l'enseignement supérieur, de l'environnement et de la recherche.

Les ministres exercent les compétences attribuées au recteur de région académique, en matière de contrôle administratif des établissements, définies par le code de l'éducation.

Chacun des ministres peut exercer seul les pouvoirs définis au deuxième alinéa de l'article L. 719-7 du même code.

**Art. R353-2**

Dans le domaine des sciences naturelles et humaines, le Muséum national d'histoire naturelle contribue à la production, au développement et au partage des connaissances sur la diversité géologique et biologique de la Terre, sur la diversité des cultures et des sociétés et sur l'histoire de la planète.

A cette fin, il a pour mission de développer en synergie la recherche fondamentale et appliquée, l'expertise, la valorisation, l'enrichissement, la conservation et la mise à disposition des collections et des données, la formation dont l'enseignement, l'action éducative et la diffusion de la culture scientifique et technique à l'intention de tous les publics.

###### Section 2 : Organisation administrative

**Art. R353-3**

Le Muséum national d'histoire naturelle est administré par un conseil d'administration, présidé par le président du Muséum, assisté d'un conseil scientifique.

Il est dirigé par le président du Muséum assisté de directeurs généraux délégués dont un directeur général délégué aux collections et un directeur général délégué chargé des ressources humaines et financières ainsi que de l'administration générale.

**Art. R353-4**

Le conseil d'administration du Muséum national d'histoire naturelle comprend, outre le président :

1° Cinq représentants de l'Etat, nommés respectivement par les ministres chargés de l'enseignement supérieur, de l'environnement, de la recherche, de la culture et du budget ;

2° Six personnalités qualifiées, n'appartenant pas au Muséum, nommées conjointement par les ministres de tutelle en raison de leurs compétences dans les domaines d'activité du Muséum, dont une sur proposition du ministre chargé de l'enseignement supérieur, une sur proposition du ministre chargé de l'enseignement scolaire, deux sur proposition du ministre chargé de l'environnement et deux sur proposition du ministre chargé de la recherche ;

3° Dix représentants des personnels, dont trois au titre de chacun des deux premiers collèges mentionnés à l'article R. 353-6 et quatre au titre du troisième collège ;

4° Un représentant des étudiants inscrits au Muséum.

Les membres mentionnés au 3° et au 4° sont élus dans les conditions définies à l'article L. 719-1 du code de l'éducation. Toutefois, le siège alloué au collège des usagers est pourvu au scrutin majoritaire à deux tours.

Pour chacun des membres mentionnés aux 1°, 3° et 4°, un suppléant est désigné dans les mêmes conditions.

**Art. R353-5**

La durée du mandat des membres du conseil d'administration est de quatre ans, à l'exception de celui des membres élus au titre du quatrième collège mentionné à l'article R. 353-6 qui est d'une durée de deux ans. Hormis les représentants de l'Etat mentionnés au 1° de l'article R. 353-4, nul ne peut exercer plus de deux mandats consécutifs.

Les mandats prennent effet à la date de la première réunion du conseil d'administration. Les membres du conseil siègent valablement jusqu'à la désignation de leurs successeurs.

Le mandat des membres élus cesse de plein droit lorsqu'ils perdent la qualité au titre de laquelle ils ont été désignés.

Toute vacance par décès, démission, indisponibilité supérieure à un an, ou perte de la qualité au titre de laquelle les membres des conseils ont été désignés, donne lieu à remplacement pour la durée du mandat restant à courir, si cette vacance intervient plus de six mois avant l'expiration du mandat. Lorsqu'il s'agit d'un représentant élu, il est remplacé par son suppléant. Dans ce dernier cas ou lorsque le siège d'un suppléant devient vacant pour l'une des autres raisons prévues ci-dessus, le premier des candidats titulaires non élu de la même liste ou, après épuisement du nombre des candidats titulaires, le premier des candidats suppléants de la même liste lui succède comme suppléant.

S'il a été pourvu par élection partielle à la vacance d'un siège dans l'un des collèges des personnels, l'ensemble des représentants élus des personnels est renouvelé lorsque le mandat de l'un de ces représentants arrive à son terme normal.

Les fonctions de membre du conseil d'administration sont exercées à titre gratuit. Toutefois, les frais de déplacement et de séjour de ces membres sont remboursés dans les conditions prévues par la réglementation applicable aux personnels civils de l'Etat.

**Art. R353-6**

Pour l'élection des membres mentionnés au 3° et au 4° de l'article R. 353-4, les électeurs sont répartis en quatre collèges :

1° Premier collège :

a) Les professeurs du Muséum national d'histoire naturelle ;

b) Les professeurs des universités et personnels assimilés ;

2° Deuxième collège :

a) Les maîtres de conférences du Muséum ;

b) Les maîtres de conférences des universités et personnels assimilés ;

c) Les conservateurs généraux et les conservateurs des bibliothèques, les conservateurs des musées d'histoire naturelle et d'établissements d'enseignement supérieur et les conservateurs généraux et conservateurs du patrimoine ;

d) Les autres personnels enseignants ;

3° Troisième collège : les personnels ingénieurs, administratifs, techniques, ouvriers, sociaux et de santé ;

4° Quatrième collège : les étudiants inscrits au Muséum.

Hormis le président du Muséum, sont électeurs, au titre des trois premiers collèges, les personnels qui occupent, à la date des élections, des emplois affectés au Muséum et ceux qui sont rémunérés sur le budget de l'établissement ou qui occupent dans l'établissement des fonctions permanentes depuis plus d'un an.

Tout électeur est éligible dans le seul collège auquel il appartient.

Le président du Muséum est chargé de l'organisation des opérations électorales. Il est assisté d'une commission dont la composition est déterminée par le règlement intérieur de l'établissement.

**Art. R353-7**

Le conseil d'administration délibère, sur proposition du président du Muséum, sur :

1° Les orientations générales du Muséum, son projet stratégique et le contrat pluriannuel d'établissement ;

2° L'organisation générale et le fonctionnement de l'établissement, et notamment la création et la suppression des directions générales déléguées, des structures opérationnelles ainsi que la création d'un service d'activités industrielles et commerciales pour la gestion des activités mentionnées aux articles L. 123-5 et L. 711-1 du code de l'éducation ;

3° La création ou la réforme des collections et la composition et les modalités de fonctionnement de la commission des acquisitions après avis du conseil scientifique ;

4° Le budget du Muséum et, le cas échéant, le ou les budgets annexes, leurs modifications, le compte financier et l'affectation des résultats ;

5° Le règlement intérieur du Muséum ;

6° Les modalités d'évaluation de l'établissement, de son activité et de ses agents ;

7° Les conditions générales d'emploi et de rémunération du personnel ;

8° Les acquisitions, aliénations et échanges d'immeubles ;

9° Les baux et locations d'immeubles ;

10° L'aliénation de biens mobiliers ;

11° Les emprunts ;

12° L'acceptation de dons et legs et la création de fonds de dotation ;

13° Les modalités de tarification des prestations et services rendus par le Muséum ;

14° La création de fondations universitaires et partenariales, de filiales et les prises de participations financières ;

15° La participation à des organismes dotés de la personnalité morale ;

16° Les contrats et conventions ;

17° Le rapport annuel d'activité ;

18° Les actions en justice et les transactions ainsi que le recours à l'arbitrage en cas de litiges nés de l'exécution de contrats passés avec des organismes étrangers.

Le conseil d'administration peut créer en son sein des commissions chargées de lui faire rapport.

Dans les limites qu'il détermine, le conseil d'administration peut déléguer au président du Muséum tout ou partie des attributions mentionnées aux 8°, 9°, 10°, 12°, 13° 15°, 16° et 18°. Le président lui rend compte, lors de sa plus prochaine séance, des décisions qu'il a prises en vertu de ces délégations.

**Art. R353-8**

Le conseil d'administration se réunit au moins trois fois par an, sur convocation du président du Muséum.

Dans le respect des dispositions des décrets n° 2010-1035 du 1er septembre 2010 relatif à la durée des mandats des dirigeants et au fonctionnement des organes de direction de certains des établissements publics de l'Etat et n° 2014-1627 du 26 décembre 2014 relatif aux modalités d'organisation des délibérations à distance des instances administratives à caractère collégial, le règlement intérieur du Muséum précise notamment les règles de quorum, les modalités de délibérations du conseil et de représentation de ses membres, les modalités de convocation, d'établissement et d'envoi de l'ordre du jour. Il définit la liste des personnes qui peuvent assister aux séances avec voix consultative et les règles de publicité des délibérations.

Lorsque le président du Muséum ne peut présider une séance du conseil d'administration, celui-ci élit en son sein un président de séance à la majorité des membres participant à la réunion.

**Art. R353-9**

Par dérogation aux dispositions de l'article R. 711-12 du code de l'éducation, les délibérations portant sur le budget du Muséum national d'histoire naturelle et ses modifications, le compte financier, les emprunts, les acquisitions, échanges et aliénations d'immeubles et les participations à des organismes dotés de la personnalité morale autres que les groupements d'intérêt public, ainsi que sur les créations de filiales et les prises de participations financières, sont exécutoires, à défaut d'approbation expresse notifiée dans ce délai, un mois après leur réception par les ministres chargés de la tutelle et par le ministre chargé du budget, si aucun d'eux n'y a fait opposition dans ce délai.

**Art. R353-10**

Le président du Muséum national d'histoire naturelle est choisi, après appel à candidatures, parmi les personnalités scientifiques ayant une compétence dans les domaines d'activité de l'établissement. Il est nommé par décret pour quatre ans, sur proposition des ministres chargés de la tutelle. Il ne peut exercer plus de deux mandats consécutifs.

La proposition des ministres est faite au vu de l'avis motivé de la commission prévue à l'article R. 353-11 qui soumet aux ministres trois candidats au plus.

Les fonctions de président du Muséum sont incompatibles avec l'exercice de fonctions de directeur au sein de l'établissement.

**Art. R353-11**

La commission appelée à émettre un avis sur les candidatures à la fonction de président du Muséum national d'histoire naturelle est constituée chaque fois qu'il y a lieu de pourvoir à cette fonction. Elle comprend :

1° Trois représentants d'organismes d'enseignement supérieur ou de recherche intervenant dans les domaines d'activités du Muséum, dont un désigné par le ministre chargé de l'enseignement supérieur, un par le ministre chargé de l'environnement et un par le ministre chargé de la recherche ;

2° Trois membres désignés en son sein ou non par le conseil scientifique ;

3° Trois personnalités qualifiées, françaises ou étrangères, n'appartenant pas au Muséum, respectivement désignées par les ministres chargés de l'enseignement supérieur, de l'environnement et de la recherche.

**Art. R353-12**

Le président du Muséum national d'histoire naturelle assure la direction de l'établissement. A ce titre, il exerce les compétences qui ne sont pas attribuées à une autre autorité en vertu des dispositions du présent chapitre, et notamment :

1° Il représente l'établissement en justice et dans tous les actes de la vie civile ;

2° Il prépare et exécute le budget ;

3° Il prépare le règlement intérieur du Muséum et veille à sa mise en œuvre ;

4° Dans le cadre des orientations fixées par le conseil d'administration, il prépare le projet stratégique d'établissement ainsi que le contrat pluriannuel de l'établissement et veille à leur exécution ;

5° Il contribue à la préparation des autres délibérations du conseil d'administration et en assure l'exécution ;

6° Il est ordonnateur des recettes et des dépenses de l'établissement ;

7° Il est responsable du bon fonctionnement de l'établissement et du respect de l'ordre et de la sécurité ;

8° Il gère le personnel ;

9° Il veille à la conservation et à la gestion des collections et préside la commission des acquisitions ;

10° Dans les conditions prévues à l'article R. 353-7, il peut conclure tout contrat et convention, transiger ou recourir à l'arbitrage ;

11° Il établit le rapport annuel d'activité du Muséum.

Le président du Muséum peut déléguer sa signature aux directeurs généraux délégués et, pour les affaires relevant de leurs compétences, aux responsables des structures opérationnelles, ainsi qu'à tout autre agent placé sous leur autorité, dans les conditions prévues par le règlement intérieur de l'établissement.

**Art. R353-13**

Le directeur général délégué chargé des ressources humaines et financières et de l'administration générale, qui assure les fonctions de directeur général des services, est nommé, sur proposition du président du Muséum national d'histoire naturelle, après avis des ministres chargés de l'environnement et de la recherche.

En dehors du directeur général délégué aux ressources, tout directeur général délégué est nommé par le président du Muséum, après avis du conseil scientifique, pour une durée de quatre ans renouvelable une fois. Le directeur général délégué est assisté d'un conseil consultatif composé pour moitié au moins de membres élus.

**Art. R353-14**

Le pouvoir disciplinaire prévu aux articles L. 712-6-2 et L. 811-5 du code de l'éducation est exercé conformément à l'article R. 717-11 du même code, sous réserve des dispositions des articles R. 353-15, R. 353-16 et R. 353-17 du présent code.

**Art. R353-15**

La section disciplinaire du conseil d'administration compétente à l'égard des enseignants-chercheurs et des enseignants du Muséum national d'histoire naturelle, en application de l'article L. 712-6-2 du code de l'éducation, comprend :

1° Six professeurs du Muséum ou professeurs des universités ou personnels assimilés, parmi lesquels les trois représentants élus au conseil d'administration appartenant au premier collège mentionné à l'article R. 353-6 du présent code et trois autres membres élus appartenant au même collège ;

2° Quatre maîtres de conférences du Muséum ou maîtres de conférences des universités ou personnels assimilés, parmi lesquels les représentants élus au conseil d'administration appartenant à ces corps, les autres membres étant élus parmi les personnels appartenant à ces mêmes corps.

Les membres de la section disciplinaire qui ne siègent pas au conseil d'administration sont élus dans les conditions fixées par l'article R. 712-18 du code de l'éducation.

**Art. R353-16**

La formation de la section disciplinaire appelée à connaître des poursuites engagées à l'encontre des enseignants du Muséum national d'histoire naturelle autres que ceux relevant de l'article R. 353-15 du présent code comprend :

1° Deux membres appartenant aux personnels mentionnés au 1° du même article ;

2° Deux membres appartenant aux personnels mentionnés au 2° du même article ;

3° Deux représentants du corps ou de la catégorie auxquels appartient la personne déférée, élus dans les conditions définies à l'article R. 712-20 du code de l'éducation.

La section disciplinaire est présidée par un professeur du Muséum ou un professeur des universités ou un personnel assimilé au sens du collège A du I de l'article D. 719-4 du même code.

**Art. R353-17**

La section disciplinaire compétente à l'égard des étudiants du Muséum national d'histoire naturelle, en application de l'article L. 811-5 du code de l'éducation, comprend :

1° Deux professeurs du Muséum ou professeurs des universités ou personnels assimilés au sens du collège A du I de l'article D. 719-4 du même code ;

2° Un maître de conférences du Muséum ou maître de conférences des universités ou membre des personnels assimilés au sens du collège B du I du même article ou, à défaut, élu dans les conditions prévues à l'article R. 811-16 du même code ;

3° Le représentant du quatrième collège élu au conseil d'administration ainsi que deux autres étudiants élus dans les mêmes conditions.

Le président de la section disciplinaire est élu par et parmi les membres mentionnés aux 1° et 2°, dans les conditions fixées à l'article R. 811-18 du même code.

###### Section 3 : Organisation scientifique

**Art. R353-18**

Le conseil scientifique du Muséum national d'histoire naturelle comprend trente membres :

1° Quinze personnalités qualifiées, n'appartenant pas au Muséum, nommées conjointement par les ministres chargés de la tutelle de l'établissement :

a) Cinq, dont deux appartenant à une institution étrangère, sur proposition du ministre chargé de l'enseignement supérieur ;

b) Cinq, dont deux appartenant à une institution étrangère, sur proposition du ministre chargé de l'environnement ;

c) Quatre, dont une appartenant à une institution étrangère, sur proposition du ministre chargé de la recherche ;

d) Une sur proposition du ministre chargé de la culture ;

2° Quinze membres élus, dont cinq au titre de chacun des deux premiers collèges, quatre au titre du troisième collège et un au titre du quatrième collège, mentionnés à l'article R. 353-6. Pour chaque membre titulaire, un suppléant est élu dans les mêmes conditions.

Le conseil scientifique élit un président parmi les membres mentionnés au 1° et un vice-président parmi les membres mentionnés au 2°. Le vice-président est chargé, en cas d'absence ou d'empêchement temporaire du président, de diriger les débats.

Les fonctions de membre du conseil scientifique sont incompatibles avec celles de membre du conseil d'administration et avec l'exercice de fonctions de directeur au sein de l'établissement.

En cas de partage égal des voix, celle du président est prépondérante.

**Art. R353-19**

Le conseil scientifique se prononce et fait des propositions sur toute question scientifique relevant de la mission du Muséum national d'histoire naturelle définie à l'article R. 353-2.

Il est notamment consulté sur :

1° Les grandes orientations de la politique scientifique et culturelle du Muséum ;

2° Le projet stratégique et le contrat d'établissement ;

3° La création, la suppression des directions générales déléguées et des structures opérationnelles ;

4° Les programmes et contrats de recherche proposés par les diverses composantes de l'établissement ;

5° La répartition des crédits de recherche ;

6° Les demandes d'habilitation à délivrer des diplômes nationaux et les projets de création ou de modification des diplômes d'établissement ;

7° Les programmes de formation initiale et continue ;

8° Le profil à donner aux emplois d'enseignant-chercheur et de chercheur vacants ou demandés ;

9° La création et la réforme des collections ;

10° Les modalités et les critères d'évaluation de l'établissement, de son activité et de ses agents.

En outre, il émet un avis sur toutes les questions qui lui sont soumises par le président du Muséum ou par les ministres de tutelle.

Il peut créer en son sein des commissions chargées de lui faire rapport.

Il adopte son règlement intérieur.

**Art. R353-20**

Les dispositions relatives aux mandat des membres du conseil d'administration, aux modalités d'élection des représentants des personnels et des usagers et aux règles de fonctionnement du conseil, respectivement fixées par les article, R. 353-4, R. 353-5, R. 353-6 et R. 353-8, sont applicables au conseil scientifique.

**Art. R353-21**

L'organisation interne et le règlement intérieur du Muséum sont définis par le conseil d'administration dans les conditions prévues au premier alinéa de l'article L. 711-7 du code de l'éducation.

Un département regroupe les équipes ou les unités de recherche qui mettent en œuvre la mission du Muséum, définie à l'article R. 353-2 du présent code, dans un champ scientifique donné.

Un service commun regroupe des compétences et des moyens spécifiques au service de l'ensemble de l'établissement.

Le responsable d'un département ou d'un service peut être assisté d'un conseil consultatif.

Des conventions prévoyant l'affectation de personnels de recherche ainsi que l'attribution de moyens peuvent associer des unités de recherche du Muséum, relevant de plusieurs départements, à des unités de recherche ou organismes extérieurs.

**Art. R353-22**

Le Muséum national d'histoire naturelle peut créer, avec d'autres établissements publics, un ou plusieurs services communs dans le champ de l'une des missions définies à l'article R. 353-2.

L'organisation et les modalités de gestion de ce service sont définies par convention. Cette convention mentionne les missions dévolues au service, l'établissement de rattachement au sein duquel le service établit son siège ainsi que les droits et obligations des établissements contractants. Elle précise en outre les conditions de nomination du directeur de ce service, la durée de son mandat ainsi que, le cas échéant, la composition, les attributions et les modalités de fonctionnement de l'instance consultative qui assiste le directeur.

Ces services communs sont dotés d'un budget annexé au budget de l'établissement de rattachement.

###### Section 4 : Dispositions budgétaires et financières

**Art. R353-23**

Les compétences attribuées à l'autorité de tutelle par les dispositions réglementaires prises pour l'application de l'article L. 719-5 du code de l'éducation sont exercées par les ministres de tutelle du Muséum national d'histoire naturelle mentionnés à l'article R. 353-1 du présent code et par le ministre chargé du budget.

Les directions générales déléguées et les structures opérationnelles peuvent disposer d'un budget propre intégré au budget du Muséum dans les conditions définies par ces dispositions.

**Art. R353-24**

Le contrôle budgétaire du Muséum prévu à l'article L. 719-9 du code de l'éducation est assuré par un contrôleur budgétaire désigné par le ministre chargé du budget et placé sous son autorité. Les conditions d'exercice de ce contrôle sont fixées par arrêté des ministres de tutelle de l'établissement et du ministre chargé du budget. Cet arrêté ne peut prévoir des modalités de contrôle a priori que sur les actes de recrutement et de gestion des personnels.

#### Titre VI : DISPOSITIONS RELATIVES À L'OUTRE-MER

##### Chapitre Ier : DISPOSITIONS RELATIVES À LA GUADELOUPE, LA GUYANE, LA MARTINIQUE, LA RÉUNION ET MAYOTTE

##### Chapitre II : DISPOSITIONS RELATIVES À SAINT-BARTHÉLEMY

##### Chapitre III : DISPOSITIONS RELATIVES À SAINT-MARTIN

##### Chapitre IV : DISPOSITIONS RELATIVES À SAINT-PIERRE ET MIQUELON

##### Chapitre V : DISPOSITIONS RELATIVES AUX ÎLES WALLIS ET FUTUNA

**Art. D365-1**

Sont applicables dans les îles Wallis et Futuna les dispositions des articles mentionnés dans le tableau ci-dessous, dans leur rédaction résultant du décret n° 2023-1321 du 27 décembre 2023 sauf mention contraire dans le même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th><p>DISPOSITIONS APPLICABLES</p></th><th><p>DANS LEUR RÉDACTION</p></th></tr><tr><td align="justify" valign="middle"><p>D. 311-1</p></td><td align="left" valign="middle"></td></tr><tr><td align="justify" valign="middle"><p>D. 321-2 à D. 321-14</p></td><td align="left" valign="middle"></td></tr><tr><td align="justify" valign="middle"><p>D. 329-21 à D. 329-24</p></td><td align="left" valign="middle"></td></tr><tr><td align="justify" valign="middle"><p>D. 345-1 à D. 345-17</p></td><td align="left" valign="middle"></td></tr></table></div></div>

**Art. R365-2**

Sont applicables dans les îles Wallis et Futuna les dispositions des articles mentionnés dans le tableau ci-dessous, dans leur rédaction résultant du décret n° 2023-1321 du 27 décembre 2023 sauf mention contraire dans le même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION</th></tr><tr><td align="justify" valign="middle">R. 321-1</td><td align="left" valign="middle"></td></tr><tr><td align="justify" valign="middle">R. 321-15</td><td align="left" valign="middle"></td></tr><tr><td align="justify" valign="middle">R. 322-1 à R. 322-33</td><td align="left" valign="middle"></td></tr><tr><td align="justify" valign="middle">R. 325-1 à R. 325-26</td><td align="left" valign="middle"></td></tr><tr><td align="justify" valign="middle">R. 326-1 à R. 326-18</td><td align="left" valign="middle"></td></tr><tr><td align="justify" valign="middle">R. 327-1 à R. 327-18</td><td align="left" valign="middle"></td></tr><tr><td align="justify" valign="middle">R. 328-1 à R. 328-20</td><td align="left" valign="middle"></td></tr><tr><td align="justify" valign="middle">R. 329-1 à R. 329-20</td><td align="left" valign="middle"></td></tr><tr><td align="justify" valign="middle">R. 331-1 à R. 331-9</td><td align="left"></td></tr><tr><td align="justify" valign="middle">R. 331-20 à R. 331-26</td><td align="left"></td></tr><tr><td align="justify" valign="middle">R. 331-27</td><td align="left"></td></tr><tr><td align="justify" valign="middle">R. 332-1 à R. 332-14</td><td align="left"></td></tr><tr><td align="justify" valign="middle">R. 333-1 à R. 333-31</td><td align="left"></td></tr><tr><td align="justify" valign="middle">R. 334-1 à R. 334-17</td><td align="left"></td></tr><tr><td align="justify" valign="middle">R. 335-1 à R. 335-18</td><td align="left"></td></tr><tr><td align="justify" valign="middle">R. 351-1 à R. 353-24</td><td align="left"></td></tr></table></div></div>

##### Chapitre VI : DISPOSITIONS RELATIVES À LA POLYNÉSIE FRANÇAISE

**Art. D366-1**

Sont applicables en Polynésie française les dispositions des articles mentionnés dans le tableau ci-dessous, dans leur rédaction résultant du décret n° 2023-1321 du 27 décembre 2023 sauf mention contraire dans le même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION</th></tr><tr><td align="justify" valign="middle">D. 311-1</td><td align="left" valign="middle"></td></tr><tr><td align="justify" valign="middle">D. 321-2 à D. 321-14</td><td align="left" valign="middle"></td></tr><tr><td align="justify" valign="middle">D. 329-21 à D. 329-24</td><td align="left" valign="middle"></td></tr><tr><td align="justify" valign="middle">D. 345-1 à D. 345-17</td><td align="left" valign="middle"></td></tr></table></div></div>

**Art. R366-2**

Sous réserve des adaptations prévues par le présent chapitre, sont applicables en Polynésie française les dispositions des articles mentionnés dans le tableau ci-dessous, dans leur rédaction résultant du décret n° 2023-1321 du 27 décembre 2023 sauf mention contraire dans le même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION</th></tr><tr><td align="justify" valign="middle">R. 321-1</td><td align="left" valign="middle"></td></tr><tr><td align="justify" valign="middle">R. 321-15</td><td align="left" valign="middle"></td></tr><tr><td align="justify" valign="middle">R. 322-1 à R. 322-33</td><td align="left" valign="middle"></td></tr><tr><td align="justify" valign="middle">R. 325-1 à R. 325-26</td><td align="left" valign="middle"></td></tr><tr><td align="justify" valign="middle">R. 326-1 à R. 326-18</td><td align="left" valign="middle"></td></tr><tr><td align="justify" valign="middle">R. 327-1 à R. 327-18</td><td align="left" valign="middle"></td></tr><tr><td align="justify" valign="middle">R. 328-1 à R. 328-20</td><td align="left" valign="middle"></td></tr><tr><td align="justify" valign="middle">R. 329-1 à R. 329-20</td><td align="left" valign="middle"></td></tr><tr><td align="justify" valign="middle">R. 331-1 à R. 331-9</td><td align="left"></td></tr><tr><td align="justify" valign="middle">R. 331-20 à R. 331-27</td><td align="left"></td></tr><tr><td align="justify" valign="middle">R. 332-1 à R. 332-14</td><td align="left"></td></tr><tr><td align="justify" valign="middle">R. 333-1 à R. 333-31</td><td align="left"></td></tr><tr><td align="justify" valign="middle">R. 334-1 à R. 334-17</td><td align="left"></td></tr><tr><td align="justify" valign="middle">R. 335-1 à R. 335-18</td><td align="left"></td></tr><tr><td align="justify" valign="middle">R. 351-1 à R. 353-24</td><td align="left"></td></tr></table></div></div>

**Art. R366-3**

Pour l'application de l'article R. 332-14 en Polynésie française, la référence au code de la propriété intellectuelle est remplacée par la référence aux dispositions ayant le même objet applicable localement.

**Art. R366-4**

Pour l'application de la section 1 du chapitre III du titre III, l'Institut français de recherche pour l'exploitation de la mer exerce ses missions dans le respect des compétences dévolues à la Polynésie-française en matière de conservation, gestion, droit d'exploration et droit d'exploitation des ressources naturelles biologiques et non biologiques des eaux intérieures, du sol, du sous-sol et des eaux surjacentes de la mer territoriale et de la zone économique exclusive.

**Art. R366-5**

Pour l'application de la section 2 du chapitre III du titre III, le BRGM exerce ses missions en Polynésie française dans le respect de la compétence minière de la collectivité.

##### Chapitre VII : DISPOSITIONS RELATIVES À LA NOUVELLE-CALÉDONIE

**Art. D367-1**

Sont applicables en Nouvelle-Calédonie les dispositions des articles mentionnés dans le tableau ci-dessous, dans leur rédaction résultant du décret n° 2023-1321 du 27 décembre 2023 sauf mention contraire dans le même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION</th></tr><tr><td align="justify" valign="middle">D. 311-1</td><td align="left" valign="middle"></td></tr><tr><td align="justify" valign="middle">D. 321-2 à D. 321-14</td><td align="left" valign="middle"></td></tr><tr><td align="justify" valign="middle">D. 329-21 à D. 329-24</td><td align="left" valign="middle"></td></tr><tr><td align="justify" valign="middle">D. 345-1 à D. 345-17</td><td align="left" valign="middle"></td></tr></table></div></div>

**Art. R367-2**

Sous réserve des adaptations prévues par le présent chapitre, sont applicables en Nouvelle-Calédonie les dispositions des articles mentionnés dans le tableau ci-dessous, dans leur rédaction résultant du décret n° 2023-1321 du 27 décembre 2023 sauf mention contraire dans le même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION</th></tr><tr><td align="justify" valign="middle">R. 321-1</td><td align="left" valign="middle"></td></tr><tr><td align="justify" valign="middle">R. 321-15</td><td align="left" valign="middle"></td></tr><tr><td align="justify" valign="middle">R. 322-1 à R. 322-33</td><td align="left" valign="middle"></td></tr><tr><td align="justify" valign="middle">R. 325-1 à R. 325-26</td><td align="left" valign="middle"></td></tr><tr><td align="justify" valign="middle">R. 326-1 à R. 326-18</td><td align="left" valign="middle"></td></tr><tr><td align="justify" valign="middle">R. 327-1 à R. 327-18</td><td align="left" valign="middle"></td></tr><tr><td align="justify" valign="middle">R. 328-1 à R. 328-20</td><td align="left" valign="middle"></td></tr><tr><td align="justify" valign="middle">R. 329-1 à R. 329-20</td><td align="left" valign="middle"></td></tr><tr><td align="justify" valign="middle">R. 331-1 à R. 331-9</td><td align="left"></td></tr><tr><td align="justify" valign="middle">R. 331-20 à R. 331-26</td><td align="left"></td></tr><tr><td align="justify" valign="middle">R. 331-27</td><td align="left"></td></tr><tr><td align="justify" valign="middle">R. 332-1 à R. 332-14</td><td align="left"></td></tr><tr><td align="justify" valign="middle">R. 333-1 à R. 333-31</td><td align="left"></td></tr><tr><td align="justify" valign="middle">R. 334-1 à R. 334-17</td><td align="left"></td></tr><tr><td align="justify" valign="middle">R. 335-1 à R. 335-18</td><td align="left"></td></tr><tr><td align="justify" valign="middle">R. 351-1 à R. 353-24</td><td align="left"></td></tr></table></div></div>

**Art. R367-3**

Pour l'application de l'article R. 332-14 en Nouvelle-Calédonie, la référence au code de la propriété intellectuelle est remplacée par la référence aux dispositions ayant le même objet applicable localement.

**Art. R367-4**

Pour l'application de la section 1 du chapitre III du titre III, l'Institut français de recherche pour l'exploitation de la mer exerce ses missions dans le respect des compétences dévolues à la Nouvelle-Calédonie, en matière de réglementation et d'exercice des droits d'exploration, d'exploitation, de gestion et de conservation des ressources naturelles, biologiques et non biologiques de la zone économique exclusive, et aux provinces, pour les mêmes compétences, dans les eaux intérieures.

**Art. R367-5**

Pour l'application de la section 2 du chapitre III du titre III, le BRGM exerce ses missions dans le respect de la compétence dévolue à la Nouvelle-Calédonie, en matière de réglementation relative aux hydrocarbures, au nickel, au chrome, au cobalt et aux éléments des terres rares et de sa compétence minière.

##### Chapitre VIII : DISPOSITIONS RELATIVES AUX TERRES AUSTRALES ET ANTARCTIQUES FRANÇAISES

### Livre IV : LES PERSONNELS DE LA RECHERCHE

#### Titre Ier : DISPOSITIONS GÉNÉRALES

##### Chapitre Ier : MISSIONS ET GARANTIES FONDAMENTALES

###### Section 1 : Activités accessoires

**Art. R411-1**

Par dérogation aux dispositions du titre II du décret n° 2020-69 du 30 janvier 2020 relatif aux contrôles déontologiques dans la fonction publique et sous réserve des interdictions prévues aux 2° à 4° de l'article L. 123-1 du code général de la fonction publique, les personnels de l'enseignement supérieur et les personnels de la recherche peuvent cumuler avec leurs fonctions une activité accessoire dans les cas prévus à l'article L. 411-3-1 du présent code, ainsi qu'à l'article L. 951-5 du code de l'éducation.

Cette activité doit être compatible avec les fonctions qui leur sont confiées et ne pas affecter leur exercice. Elle ne doit pas porter atteinte au fonctionnement normal, à l'indépendance et à la neutralité du service.

**Art. R411-2**

L'agent qui envisage d'exercer une activité accessoire présente une déclaration écrite à l'autorité hiérarchique dont il relève, au plus tard quinze jours avant le début de cette activité.

Cette déclaration comporte les informations suivantes :

1° Identité de l'employeur ou nature de l'organisme pour le compte duquel s'exercera l'activité accessoire envisagée ;

2° Nature, durée, périodicité et conditions de rémunération de cette activité accessoire.

L'intéressé accompagne sa demande de toute autre information de nature à éclairer l'autorité compétente sur l'activité accessoire envisagée.

Lorsque l'autorité compétente estime qu'elle ne dispose pas des informations nécessaires, elle invite l'agent à compléter sa déclaration.

**Art. R411-3**

Tout changement substantiel intervenant dans les conditions d'exercice ou de rémunération d'une activité exercée à titre accessoire est assimilé à l'exercice d'une nouvelle activité et soumis à une nouvelle déclaration, dans les conditions prévues à l'article R. 411-2.

**Art. R411-4**

L'autorité compétente peut faire part à l'agent de recommandations visant à assurer le respect de ses obligations déontologiques et le fonctionnement normal du service.

Elle peut s'opposer à l'exercice de l'activité accessoire ou à sa poursuite, si l'intérêt du service le justifie, si l'activité déclarée n'entre pas dans le champ de la dérogation prévue par l'article L. 411-3-1 du présent code et par l'article L. 951-5 du code de l'éducation, si les informations communiquées dans la déclaration sont incomplètes ou inexactes ou si ce cumul est incompatible avec les fonctions exercées par l'agent ou l'emploi qu'il occupe au regard des obligations déontologiques mentionnées au titre II du livre Ier du code général de la fonction publique ou des dispositions de l'article 432-12 du code pénal.

###### Section 2 : Déclaration d'intérêts préalable à l'exercice d'une mission d'expertise

**Art. R411-5**

Les personnes participant directement au service public de la recherche sont, pour l'application de l'article L. 411-5 du présent code, les personnels de recherche exerçant une activité correspondant aux missions mentionnées à l'article L. 411-1 du même code dans les services publics, notamment les établissements publics de recherche, les établissements publics à caractère scientifique, culturel et professionnel, les autres établissements publics d'enseignement supérieur et les établissements publics de santé, dans les établissements privés à but non lucratif en contrat avec l'Etat tels que définis à l'article L. 732-1 du code de l'éducation et dans les entreprises publiques.

Lorsqu'elles sont sollicitées à titre personnel par le Parlement ou les autres pouvoirs publics constitutionnels en vue de mener une mission d'expertise, ces personnes doivent établir préalablement à l'acceptation de cette mission une déclaration d'intérêts, dans les conditions précisées aux articles R. 411-6 à R. 411-8 du présent code.

Les dispositions de la présente section s'appliquent sans préjudice des dispositions du II de l'article R. 1451-1 du code de la santé publique.

Les déclarations d'intérêts devant, le cas échéant, être établies en application d'autres dispositions règlementaires par les personnes mentionnées au premier alinéa se substituent à celle prévue par la présente section lorsqu'elles comprennent au moins les éléments mentionnés à l'article R. 411-6 du présent code.

**Art. R411-6**

La déclaration d'intérêts prévue à l'article L. 411-5 comporte les informations suivantes :

1° Les nom et prénom de l'expert ;

2° L'intitulé, le contenu, la date de début et la durée prévisible de la mission d'expertise au titre de laquelle l'expert est tenu d'établir la déclaration et la mention de l'autorité auprès de laquelle il exerce sa mission d'expertise ;

3° L'activité principale actuelle, rémunérée ou non ;

4° Les activités principales et accessoires, rémunérées ou non, et la participation à une instance décisionnelle exercées au cours des cinq années précédentes dans des établissements ou organismes de droit privé dont les activités, les techniques ou les produits entrent dans le champ de l'expertise sollicitée par l'autorité mentionnée au 2°. Sont également déclarées la détention ou l'invention d'un brevet ou l'invention d'un produit, procédé ou toute autre forme de propriété intellectuelle non brevetée, en relation avec le champ de compétence mentionné ci-dessus ;

5° Les activités que le déclarant dirige ou a dirigées au cours des cinq années précédentes et qui ont bénéficié d'un financement par un organisme à but lucratif dont l'objet social entre dans le champ de l'expertise mentionnée au 2°, ainsi que le montant de ce financement ;

6° Les participations financières directes, sous forme d'actions ou d'obligations détenues et gérées directement ou de capitaux propres dans le capital d'une société dont l'objet social entre dans le champ de l'expertise mentionnée au 2° ;

7° Si elle est connue du déclarant, toute activité mentionnée au 4° et au 5°, exercée ou dirigée actuellement ou au cours des cinq années précédentes par ses parents et enfants, par son conjoint, concubin ou partenaire lié par un pacte civil de solidarité ou par les parents et enfants de ce dernier ainsi que toute participation mentionnée au 6° supérieure à un montant de 5 000 euros ou à 5 % du capital détenue par les mêmes personnes. Le déclarant identifie le tiers concerné par la seule mention de son lien de parenté ;

8° Les autres liens dont l'expert estime qu'ils sont de nature à faire naître des situations de conflits d'intérêts.

**Art. R411-7**

L'expert sollicité remet sa déclaration d'intérêts, établie conformément à un document type établi par arrêté du ministre chargé de la recherche, au plus tard un mois avant le commencement de sa mission, sous double pli cacheté revêtu d'une mention relative à son caractère confidentiel, à l'autorité qui l'a sollicité. Celle-ci en accuse réception.

La déclaration d'intérêts peut également être transmise par voie dématérialisée de manière sécurisée.

Elle est, le cas échéant, actualisée à l'initiative de l'expert. Une déclaration complémentaire est alors transmise à l'autorité compétente.

**Art. R411-8**

La déclaration d'intérêts et, le cas échéant, les déclarations complémentaires sont conservées par l'autorité compétente pendant une durée de cinq ans. Elles sont alors détruites dans le respect de la confidentialité des éléments qu'elles contiennent.

##### Chapitre II : LA FORMATION

###### Section 1 : Le contrat doctoral de droit public

**Art. D412-1**

En application de l'article L. 412-2, les établissements publics à caractère scientifique, culturel et professionnel, les établissements publics à caractère scientifique et technologique et les autres établissements publics administratifs dont les statuts prévoient une mission d'enseignement supérieur ou de recherche peuvent recruter des étudiants inscrits en vue de la préparation d'un doctorat par un contrat dénommé " contrat doctoral de droit public ".

Le contrat doctoral de droit public est régi, sous réserve des dispositions de la présente section, par les dispositions du décret n° 86-83 du 17 janvier 1986 relatif aux dispositions générales applicables aux agents contractuels de l'Etat, à l'exception des dispositions de ses articles 1er, 1-3 et 1-4, de son titre Ier bis, de ses articles 4,5,7,9,22,28,28-1 et 45 ainsi que de ses titres VIII bis et IX.

La rémunération brute minimale mensuelle des services mentionnés à l'article D. 412-3 est fixée par arrêté des ministres chargés de l'enseignement supérieur, de la recherche et du budget.

La durée annuelle de travail effectif est fixée conformément aux dispositions du décret n° 2000-815 du 25 août 2000 relatif à l'aménagement et à la réduction du temps de travail dans la fonction publique de l'Etat et dans la magistrature.

**Art. D412-2**

L'autorité chargée de la direction de l'établissement public recrute le doctorant contractuel par contrat d'une durée de trois ans, sur proposition du directeur de l'école doctorale, après avis du directeur de thèse et du directeur de l'unité ou de l'équipe de recherche concernée.

Le contrat doctoral de droit public est écrit. Il précise sa date d'effet, son échéance et les activités confiées à l'intéressé parmi celles prévues à l'article D. 412-3. La nature et la durée de ces activités peuvent être modifiées chaque année par avenant, après avis du directeur de l'école doctorale et du directeur de thèse.

Le contrat doctoral prend effet dans l'année qui suit la première inscription en doctorat, sauf dérogation accordée par le conseil académique ou, dans les établissements non dotés d'un conseil académique, par le conseil scientifique de l'établissement employeur ou par l'organe en tenant lieu, siégeant en formation restreinte aux enseignants-chercheurs et personnels assimilés.

Le contrat doctoral de droit public peut comporter une période d'essai d'une durée de deux mois. Durant cette période, le contrat peut être rompu par l'une ou l'autre des parties, sans indemnité ni préavis, par lettre recommandée avec accusé de réception.

Si l'inscription en doctorat n'est pas renouvelée, il est mis fin de plein droit au contrat doctoral. Lorsque l'établissement refuse de renouveler le contrat, la rupture contractuelle s'effectue dans les conditions fixées par le chapitre II du titre XI et par le titre XII du décret n° 86-83 du 17 janvier 1986 relatif aux dispositions générales applicables aux agents contractuels de l'Etat.

**Art. D412-3**

Le service du doctorant contractuel peut être exclusivement consacré aux activités de recherche liées à la préparation du doctorat ou inclure des activités complémentaires.

Ces activités complémentaires peuvent comprendre :

1° Une mission d'enseignement, y compris dans le domaine de la formation continue, pour un service au plus égal à un tiers du service annuel d'enseignement de référence des enseignants-chercheurs ;

2° Une mission dans les domaines de la diffusion de l'information scientifique et technique et de la valorisation des résultats de la recherche, dont la durée annuelle ne peut excéder trente-deux jours de travail ;

3° Une mission d'expertise effectuée dans une entreprise, une collectivité territoriale, une administration, un établissement public, une association ou une fondation, dont la durée annuelle ne peut excéder trente-deux jours de travail.

La durée totale des activités complémentaires confiées au doctorant contractuel ne peut excéder un sixième de la durée annuelle de travail effectif dans les administrations et établissements publics de l'Etat prévue à l'article 1er du décret n° 2000-815 du 25 août 2000 relatif à l'aménagement et à la réduction du temps de travail dans la fonction publique de l'Etat et dans la magistrature.

Par dérogation à l'alinéa précédent, l'exercice des activités complémentaires prévues dans le contrat doctoral peut être reporté, durant l'exécution du contrat, d'une ou deux années, sur demande du doctorant contractuel après avis du directeur de l'école doctorale, du directeur de thèse et du directeur de l'unité de recherche ou de l'équipe de recherche concernée.

**Art. D412-4**

Lorsque le service du doctorant contractuel ne comprend que des activités de recherche et, le cas échéant, des activités complémentaires dont la durée annuelle cumulée est inférieure au sixième de la durée annuelle de travail effectif dans les administrations et établissements publics de l'Etat, des activités d'enseignement ou d'expertise peuvent lui être confiées en dehors de l'exécution de son contrat doctoral, dans le cadre d'un cumul d'activités, dans les conditions fixées par le chapitre III du titre II du décret n° 2020-69 du 30 janvier 2020 relatif aux contrôles déontologiques dans la fonction publique.

La durée totale cumulée de ces activités et des activités complémentaires prévues dans le contrat doctoral ne peut excéder un sixième de la durée de travail effectif dans les administrations et établissements publics de l'Etat.

Le doctorant contractuel ne peut exercer d'autres activités que celles prévues à la présente section.

**Art. D412-5**

Le doctorant contractuel qui assure un service d'enseignement est soumis aux obligations qu'implique cette activité. Il participe notamment au contrôle des connaissances et aux examens relevant des enseignements qu'il dispense, sans que l'exécution de ces tâches donne lieu à une rémunération supplémentaire ou à une réduction des obligations de service prévues par le contrat.

**Art. D412-6**

Les activités de recherche peuvent être effectuées dans un établissement différent de celui qui emploie le doctorant contractuel lorsque les deux établissements participent à un même regroupement, au sens du 2° de l'article L. 718-3 du code de l'éducation, ou participent à une même école doctorale.

Les activités autres que les travaux de recherche accomplis en vue de la préparation du doctorat peuvent être effectuées dans un établissement différent de celui qui emploie le doctorant contractuel.

Lorsque la thèse est réalisée en cotutelle avec un ou plusieurs établissements d'enseignement supérieur étrangers, dans les conditions fixées par un arrêté des ministres chargés de l'enseignement supérieur et de la recherche, les activités de recherche et les activités complémentaires peuvent être effectuées dans ces établissements sur le fondement d'une convention conclue entre les établissements concernés.

Lorsque le doctorant contractuel accomplit tout ou partie de ses activités dans un établissement différent de celui qui l'emploie, une convention prévoit la définition des activités qui lui sont confiées, les modalités de leur exécution et de leur évaluation ainsi que la contribution éventuellement versée par l'établissement d'accueil à l'établissement employeur.

**Art. D412-7**

L'établissement s'assure que le doctorant contractuel qu'il emploie bénéficie de l'encadrement et des formations utiles à l'accomplissement de l'ensemble des missions qui lui sont confiées.

Ces dispositifs de formation sont inscrits dans le plan de formation de l'établissement et dans la convention de formation signée par le directeur de thèse, le doctorant contractuel et, le cas échéant, le responsable de l'entreprise ou de l'organisme d'accueil.

**Art. D412-8**

Le contrat doctoral peut être prolongé par avenant deux fois pour une durée maximale d'un an chacune, sur demande motivée présentée par le doctorant.

Lorsque l'intéressé relève des 1°, 2°, 3°, 4°, 9°, 10° ou 11° de l'article L. 5212-13 du code du travail, le contrat peut être prolongé d'un an supplémentaire.

La prolongation est accordée par l'autorité chargée de la direction de l'établissement sur proposition du directeur de l'école doctorale, après avis du directeur de thèse et du directeur de l'unité ou équipe de recherche concernée.

**Art. D412-9**

Lorsque le doctorant contractuel a bénéficié d'un congé de maternité, d'un congé de paternité, d'un congé d'adoption, d'un congé de maladie d'une durée supérieure à quatre mois consécutifs ou d'un congé d'une durée au moins égale à deux mois faisant suite à un accident de travail ou d'un congé non rémunéré pour raisons familiales ou personnelles prévu par le titre V du décret n° 86-83 du 17 janvier 1986 relatif aux dispositions générales applicables aux agents contractuels de l'Etat à l'exception du congé prévu à l'article 22 de ce décret, la durée du contrat peut être prorogée par avenant si l'intéressé en formule la demande avant l'expiration du contrat initial.

La durée de la prorogation est au plus égale à la durée du congé obtenu dans la limite totale de douze mois.

La durée cumulée des prorogations accordées au titre du présent article ne peut excéder un an.

**Art. D412-10**

Le doctorant contractuel peut bénéficier d'un congé non rémunéré d'une durée d'un an maximum en application de l'article L. 611-12 du code de l'éducation.

La demande présentée par l'intéressé est motivée. Le congé est accordé par l'autorité chargée de la direction de l'établissement sur proposition du directeur de l'école doctorale, après avis du directeur de thèse et du directeur de l'unité de recherche ou de l'équipe de recherche concernée.

La durée du contrat est prolongée de la durée du congé.

**Art. D412-11**

Sous réserve des dispositions des articles D. 412-8, D. 412-9 et D. 412-10, la durée totale des fonctions exercées en qualité de doctorant contractuel est limitée à quatre ans.

En aucun cas, cette durée ne peut excéder six ans.

**Art. D412-12**

La durée de service requise pour l'ouverture des droits à congés est calculée à compter de la date à laquelle le contrat doctoral en cours a été initialement conclu.

###### Section 2 : Le contrat doctoral de droit privé

**Art. R412-13**

L'employeur qui souhaite recruter un salarié doctorant par un contrat doctoral de droit privé prévu à l'article L. 412-3 définit un projet de recherche et diffuse une offre d'emploi aux écoles doctorales intéressées au moins un mois, sauf cas d'urgence, avant la date limite de dépôt des candidatures.

Cette offre d'emploi précise notamment le sujet du projet doctoral, la nature des activités de recherche et des activités complémentaires confiées au salarié doctorant, les compétences attendues, les conditions de réalisation de la thèse et la rémunération envisagée.

La conclusion du contrat doctoral de droit privé est subordonnée à l'accord du directeur de l'école doctorale dans laquelle est inscrit le doctorant, qui sollicite au préalable l'avis du directeur de thèse.

Le renouvellement du contrat intervient dans les mêmes conditions, sur demande motivée du salarié doctorant.

Une convention de collaboration est conclue entre l'employeur, le salarié doctorant, l'établissement d'inscription et, le cas échéant, l'établissement hébergeant l'unité de recherche d'accueil du salarié doctorant.

**Art. R412-14**

Les travaux de recherche confiés au salarié doctorant sont réalisés, en tout ou partie, dans une unité ou une équipe de recherche rattachée à l'école doctorale ou dans une unité de recherche de l'employeur. Leur nature et leur durée peuvent être modifiées par avenant à la convention prévue à l'article R. 412-13.

L'employeur peut, dans le cadre du contrat doctoral de droit privé, assurer la prise en charge des frais d'inscription du doctorant.

**Art. R412-15**

Le salarié doctorant remet chaque année à l'employeur une attestation d'inscription en doctorat, au plus tard le 31 décembre.

En cas de non-renouvellement de son inscription par son établissement d'origine, le salarié doctorant qui souhaite poursuivre son contrat doctoral doit s'inscrire dans un nouvel établissement d'enseignement supérieur français, en vue d'obtenir la délivrance d'un diplôme de doctorat, et attester de cette nouvelle inscription auprès de son employeur.

En cas de rupture du contrat doctoral, l'employeur informe immédiatement l'école doctorale.

**Art. D412-16**

Le salarié doctorant transmet à son employeur l'attestation prévue au deuxième alinéa de l'article R. 412-15 dans un délai de trois mois à compter de la notification de la décision de non-renouvellement de son inscription par son établissement d'origine.

**Art. R412-17**

La convention prévue à l'article R. 412-13 définit notamment les modalités suivant lesquelles les parties collaborent afin de garantir l'encadrement scientifique du salarié doctorant, sa formation, ainsi que la réalisation et le suivi du projet de recherche. Elle est signée par toutes les parties, au plus tard au moment de la conclusion du contrat de travail, et est annexée à celui-ci.

La convention mentionne notamment :

1° Le sujet de thèse ;

2° Le nom du ou des directeurs de thèse ;

3° Le nom et la qualité du référent prévu à l'article R. 412-18 ;

4° La ou les unités de recherche d'accueil du salarié doctorant ;

5° Les conditions matérielles de réalisation du projet de recherche et les temps de présence chez l'employeur, au sein de la ou des unités de recherche d'accueil du salarié doctorant ;

6° Les modalités de rédaction de la thèse définies conformément à l'article R. 412-19 ;

7° Le cas échéant, les activités complémentaires du salarié doctorant ;

8° Les modalités selon lesquelles le salarié doctorant participe aux échanges scientifiques et formations organisés par l'établissement d'inscription ou, le cas échéant, à d'autres activités, conformément aux dispositions de l'article R. 412-20 ;

9° Les conditions de collaboration, d'échange, de partage, de diffusion et d'exploitation des résultats des recherches, conformément aux dispositions de l'article R. 412-21, ainsi que les conditions relatives au dépôt et à la diffusion de la thèse ;

10° Les conditions d'échange et de partage des connaissances antérieures des parties en lien avec le sujet de thèse ;

11° Les modalités de composition, d'organisation et de fonctionnement du comité de suivi individuel du doctorant fixées par le conseil de l'école doctorale ;

12° Les modalités de rupture anticipée de la convention.

**Art. R412-18**

L'employeur désigne un référent chargé d'accompagner le salarié doctorant dans la conduite de ses travaux de recherche au sein de l'entreprise. Ce référent justifie de compétences professionnelles en rapport avec l'activité de recherche confiée au salarié doctorant. Il est notamment chargé :

1° D'accueillir, aider, informer et guider le salarié doctorant dans son environnement professionnel ;

2° De contribuer à l'acquisition de savoir-faire professionnels, en lien avec l'activité de recherche ;

3° D'assurer le suivi technique et scientifique de l'activité de recherche au sein de l'entreprise ou de l'établissement en collaboration avec le directeur de thèse.

L'employeur laisse au référent le temps nécessaire pour exercer ses fonctions et, le cas échéant, se former.

**Art. R412-19**

L'employeur et l'établissement d'inscription veillent, en collaboration avec l'unité de recherche d'accueil du salarié doctorant, à adapter les conditions de rédaction de la thèse pour garantir le bon déroulement des travaux de recherche et de préparation de la thèse.

L'employeur et l'établissement d'inscription s'assurent que le salarié doctorant bénéficie :

1° Du temps de travail nécessaire à la rédaction de la thèse ;

2° D'un accès aux ressources numériques ;

3° D'un environnement de travail adapté à la rédaction de la thèse ;

4° D'un calendrier prévisionnel de rédaction comportant des points d'étape réguliers avec le directeur de thèse et le référent prévu à l'article R. 412-18.

**Art. R412-20**

Le salarié doctorant participe aux échanges scientifiques et aux formations organisés par l'établissement d'inscription utiles à l'accomplissement de l'ensemble de ses missions et destinés à conforter sa culture scientifique et à favoriser une ouverture internationale, ainsi qu'à toute autre activité accessoire, dans le respect des stipulations du contrat de travail.

**Art. R412-21**

Dans le cas où les activités du doctorant donnent lieu à la création d'une œuvre protégée par le droit d'auteur ou la propriété industrielle, les règles applicables en matière de propriété des résultats sont celles prévues aux articles L. 111-1, L. 113-9, L. 113-9-1, L. 611-7 et suivants du code de la propriété intellectuelle.

###### Section 3 : Le contrat postdoctoral de droit public

**Art. R412-22**

Le contrat postdoctoral de droit public prévu à l'article L. 412-4 est un contrat à durée déterminée. Il est régi, sous réserve des dispositions de la présente section, par les dispositions du décret n° 86-83 du 17 janvier 1986 relatif aux dispositions générales applicables aux agents contractuels de l'Etat, à l'exception de celles de son titre Ier bis, de ses articles 3-2, 3-3, 4 à 7, du III de son article 28 et de ses articles 28-1, 32 à 33-3, 45-1-1, 45-3 à 45-5 et 49-1 à 49-9.

La rémunération brute minimale mensuelle est fixée par arrêté des ministres chargés de la recherche, du budget et de la fonction publique.

Par dérogation aux dispositions du 2° de l'article 2 du décret du 17 janvier 1986 mentionné ci-dessus, l'agent est affilié à la caisse primaire d'assurance maladie pour les risques accidents du travail et maladies professionnelles.

A l'expiration de la période de rémunération à plein traitement prévue au deuxième alinéa de l'article 14 du même décret, l'intéressé bénéficie des indemnités journalières prévues par le code de la sécurité sociale qui sont servies par la caisse primaire d'assurance maladie.

A l'issue des congés prévus au titre IV et aux articles 19, 20, 20 bis, 20 ter, 21, 22 et 23 du même décret, les agents physiquement aptes et qui remplissent toujours les conditions requises sont réemployés, dans la mesure des possibilités du service, sur leur emploi lorsque la date de réalisation de l'objet de leur contrat est postérieure à la date à laquelle la demande de réemploi est formulée et pour la période restant à courir jusqu'à la réalisation de l'objet de leur contrat.

**Art. R412-23**

Sauf en cas de circonstances exceptionnelles, les avis de recrutement par la voie d'un contrat, accompagnés d'une fiche de poste, sont publiés au moins un mois avant la date limite de dépôt des candidatures sur le site internet de l'établissement ou tout autre site dédié aux offres d'emploi, ainsi que sur le site Euraxess de la Commission européenne.

La fiche de poste précise notamment la catégorie hiérarchique, l'identification de l'établissement d'emploi, le métier auquel se rattache l'emploi, l'intitulé du poste, le nom du projet et les activités de recherche concernées, les qualifications requises pour l'exercice des fonctions, les compétences attendues, la durée prévue des missions confiées, les conditions d'exercice et, le cas échéant, les sujétions particulières attachées à ce poste, la localisation géographique de l'emploi, l'autorité à qui adresser les candidatures et le délai de candidature. Elle indique également la liste des pièces requises pour déposer une candidature et la date limite de dépôt des candidatures.

L'autorité compétente accuse réception de chaque candidature.

Les modalités de la procédure de recrutement sont mises en œuvre par l'autorité compétente dans les conditions fixées aux articles 3-4 à 3-10 du décret du 17 janvier 1986 mentionné ci-dessus.

L'appréciation portée par l'autorité compétente sur chaque candidature reçue est fondée sur les compétences, les aptitudes, les qualifications, le projet professionnel, le potentiel du candidat et sa capacité à exercer les activités de recherche dévolues à l'emploi à pourvoir.

**Art. R412-24**

Le contrat postdoctoral est établi par écrit. Il mentionne l'article L. 412-4.

Il comporte obligatoirement les clauses suivantes :

1° La description et la durée prévisible du projet ou de l'opération de recherche dans lesquels s'inscrivent les activités de recherche confiées à l'agent ainsi que leur calendrier prévisionnel ;

2° La définition des activités de recherche, des tâches à accomplir et des résultats attendus pour lesquels le contrat est conclu ;

3° Les mesures d'accompagnement et de suivi professionnels de l'agent pendant la durée de son contrat, notamment en matière de formation ;

4° Les éventuelles périodes de mobilité professionnelle en France comme à l'étranger mentionnées à l'article D. 412-25 et leur calendrier prévisionnel ;

5° L'indication du poste occupé ainsi que de la catégorie hiérarchique, telle que définie à l'article L. 411-2 du code général de la fonction publique, dont l'emploi relève ;

6° La date d'effet du contrat et sa durée ;

7° Le montant de la rémunération brute mensuelle ;

8° La durée de la période d'essai et la possibilité de la renouveler ;

9° Le ou les lieux de travail de l'agent et, le cas échéant, les conditions de leur modification ;

10° Les droits et obligations de l'agent lorsqu'ils ne relèvent pas d'un texte de portée générale et notamment les obligations déontologiques et celles relatives au droit de propriété intellectuelle.

Il peut prévoir, le cas échéant, les droits et les obligations liés à la nature spécifique des activités de recherche confiées à l'agent.

**Art. R412-25**

Le titulaire du contrat postdoctoral peut être accueilli en délégation, avec son accord, en France ou à l'étranger, auprès notamment d'un établissement d'enseignement supérieur, d'un organisme de recherche ou d'une entreprise, pendant une durée cumulée de dix-huit mois maximum, pour effectuer des activités de recherche dans le cadre du projet pour lequel il a été recruté.

L'accueil en délégation peut avoir lieu à temps plein ou à temps incomplet.

Dans ce cadre, le titulaire du contrat postdoctoral continue à percevoir sa rémunération et à bénéficier de l'ensemble des droits attachés à son contrat.

Il peut également percevoir un complément de rémunération dans les conditions prévues à l'article L. 422-4.

La délégation est prononcée par décision de l'autorité chargée de la direction de l'établissement.

Elle est subordonnée à la conclusion, entre l'établissement d'origine et l'institution, l'établissement, l'entreprise ou l'organisme d'accueil, d'une convention qui en fixe l'objet et en détermine les modalités. La convention prévoit au profit de l'établissement d'origine une contribution au moins équivalente à l'ensemble de la rémunération de l'intéressé et des charges sociales qui y sont afférentes.

**Art. R412-26**

A sa prise de fonction, le titulaire du contrat postdoctoral bénéficie d'un entretien au cours duquel sont déterminés les moyens matériels mis à sa disposition, ses besoins en formation et, le cas échéant, les aménagements nécessaires de son poste de travail.

Durant la dernière année du contrat et au plus tard dans les trois mois suivant la fin de celui-ci, le titulaire du contrat postdoctoral se voit proposer un accompagnement spécifique par l'établissement en vue de valoriser son parcours scientifique et son expérience professionnelle et de l'aider dans sa recherche d'un emploi pérenne dans le secteur public comme dans le secteur privé.

Il bénéficie, à sa demande, d'un entretien avec un conseiller mobilité-carrière.

Durant la période mentionnée au deuxième alinéa, il bénéficie de façon prioritaire des actions de formation prévues aux articles 6 et 8 du décret n° 2007-1942 du 26 décembre 2007 relatif à la formation professionnelle des agents non titulaires de l'Etat et de ses établissements publics et de vingt jours de décharge de service dédiés à ces actions. Les plans de formation des établissements employeurs prévoient des formations destinées à la préparation aux concours de chercheurs et d'enseignants-chercheurs.

#### Titre II : DISPOSITIONS APPLICABLES AUX PERSONNELS DES ÉTABLISSEMENTS PUBLICS À CARACTÈRE SCIENTIFIQUE ET TECHNOLOGIQUE

##### Chapitre Ier : DISPOSITIONS GÉNÉRALES

**Art. R421-1**

Les métiers de la recherche sont exercés, au sein des établissements publics à caractère scientifique et technologique, par des fonctionnaires régis par les dispositions statutaires relatives à la fonction publique de l'Etat, sous réserve des dispositions du présent titre.

Ces fonctionnaires sont regroupés dans des corps de chercheurs et des corps d'ingénieurs et de personnels techniques de la recherche. Ils sont régis par les dispositions du présent titre ainsi que par les statuts particuliers propres aux corps de fonctionnaires de chaque établissement public à caractère scientifique et technologique.

**Art. R421-2**

Les fonctionnaires des établissements publics à caractère scientifique et technologique concourent à l'accomplissement des missions de la recherche définies à l'article L. 411-1.

Ils participent à la formation initiale et à la formation continue principalement dans les organismes de recherche et dans les établissements d'enseignement supérieur.

**Art. R421-3**

Les fonctionnaires des établissements publics à caractère scientifique et technologique sont recrutés dans chaque établissement, sous réserve de l'existence de corps communs à deux ou plusieurs établissements, dans la limite des emplois à pourvoir.

Ils sont nommés par décision de l'autorité chargée de la direction de l'établissement.

Ils ont vocation à servir dans l'établissement dans lequel ils ont été recrutés. Toutefois, ils peuvent être affectés dans les unités de recherche des établissements publics mentionnés à l'article L. 313-1. Ils peuvent également être affectés en position normale d'activité, dans les conditions fixées par le décret n° 2008-370 du 18 avril 2008 organisant les conditions d'exercice des fonctions, en position d'activité, dans les administrations de l'Etat, pour assurer les missions définies à l'article L. 411-1.

Ils sont placés sous l'autorité du directeur de l'unité de recherche ou du responsable du service dans lequel ils sont affectés.

**Art. R421-4**

Les fonctionnaires des établissements publics à caractère scientifique et technologique consacrent la totalité de leur temps de service à la réalisation des activités qu'implique l'exercice des missions définies à l'article L. 411-1.

Ils sont soumis aux règles de cumul applicables à l'ensemble des agents de la fonction publique, notamment à celles fixées par le code général de la fonction publique et le décret n° 2020-69 du 30 janvier 2020 relatif aux contrôles déontologiques dans la fonction publique, sous réserve des dispositions de l'article L. 411-3-1.

Ils peuvent être autorisés à apporter leur concours scientifique à une entreprise qui assure la valorisation de travaux de recherche et à prendre une participation dans le capital social de l'entreprise, dans les conditions prévues aux articles L. 531-8 et L. 531-9.

Dans les conditions fixées par les articles L. 531-12 et L. 531-13, ils peuvent également être autorisés à être membres des organes de direction d'une société commerciale afin de favoriser la diffusion des résultats de la recherche publique.

**Art. R421-5**

Les fonctionnaires des établissements publics à caractère scientifique et technologique peuvent publier les résultats de leurs travaux sous réserve des intérêts de la collectivité nationale et du respect des droits des tiers ayant participé à ces travaux.

##### Chapitre II : CHERCHEURS

###### Section 1 : Dispositions communes aux corps de chercheurs

**Art. R422-1**

Les chercheurs de chaque établissement public à caractère scientifique et technologique sont répartis entre le corps des chargés de recherche et le corps des directeurs de recherche de l'établissement.

Toutefois, certains corps de chargés de recherche ou de directeurs de recherche peuvent être communs à deux ou plusieurs de ces établissements publics.

####### Sous-section 1 : Recrutement

**Art. R422-2**

Les chercheurs sont recrutés par concours sur titres et travaux ouverts dans chaque établissement public à caractère scientifique et technologique, sous réserve des dispositions du deuxième alinéa de l'article R. 422-1, en vue de pourvoir un emploi d'une discipline ou d'un groupe de disciplines relevant de la compétence de l'une des instances d'évaluation créées dans l'établissement en application de l'article L. 321-2.

**Art. R422-3**

Conformément au c de l'article L. 421-3, des chercheurs qui ne sont ni de nationalité française ni ressortissants d'un autre Etat membre de l'Union européenne ou d'un Etat partie à l'accord sur l'Espace économique européen peuvent être recrutés dans les conditions prévues à l'article R. 422-2.

**Art. R422-4**

Les concours de recrutement dans les corps de chercheurs sont ouverts par arrêté du ministre chargé de la recherche qui désigne les emplois à pourvoir ainsi que leur répartition entre les disciplines ou groupes de disciplines.

Cette répartition est arrêtée sur proposition de l'autorité chargée de la direction de l'établissement, après avis du conseil scientifique prévu à l'article L. 321-2.

**Art. R422-5**

Les concours de recrutement des chercheurs comportent une admissibilité et une admission.

**Art. R422-6**

Les établissements peuvent, sur demande des candidats entendus en application des articles R. 422-16 et R. 422-33, organiser une audition, par les membres du jury, par tous moyens de télécommunication permettant leur identification et garantissant leur participation effective.

Les conditions et modalités de cette audition sont fixées par l'établissement dans le respect du principe d'égalité de traitement entre les candidats.

####### Sous-section 2 : Evaluation et avancement

**Art. R422-7**

Les chercheurs des établissements publics à caractère scientifique et technologique présentent un rapport établi conformément à des normes définies par l'autorité chargée de la direction de l'établissement. Ce rapport comprend notamment l'ensemble des informations relatives aux conditions dans lesquelles le chercheur a accompli les missions définies à l'article L. 411-1.

La périodicité de ce rapport, qui est comprise entre deux et trois ans, est fixée par l'autorité chargée de la direction de l'établissement après avis du conseil scientifique.

Les chercheurs présentent chaque année une fiche décrivant le suivi de leurs activités.

**Art. R422-8**

Les dispositions des articles L. 521-1 à L. 521-5 du code général de la fonction publique ne sont pas applicables aux chercheurs.

Ceux-ci font l'objet d'une appréciation écrite formulée par les instances d'évaluation de l'établissement au vu du rapport et des fiches annuelles d'activité qu'ils doivent établir conformément à l'article R. 422-7.

L'appréciation écrite est portée à la connaissance du chercheur. En application des dispositions de l'article L. 114-3, ce dernier a la possibilité de présenter à l'autorité chargée de la direction de l'établissement un recours sur l'appréciation le concernant.

La périodicité de l'évaluation, qui doit être comprise entre deux et trois ans, est fixée par l'autorité chargée de la direction de l'établissement après avis du conseil scientifique.

**Art. R422-9**

Une bonification d'ancienneté d'un an, prise en compte pour l'avancement d'échelon, est accordée aux chercheurs qui effectuent une mobilité, dont la durée est au moins égale à deux ans, auprès d'administrations, de collectivités territoriales, d'organismes ou d'établissements français ou étrangers, d'organisations internationales intergouvernementales, d'une institution ou d'un organe de l'Union européenne ou auprès d'une entreprise publique ou privée.

####### Sous-section 3 : Mutations

**Art. R422-10**

Dans l'intérêt de la recherche, les mouvements des chercheurs des établissements publics à caractère scientifique et technologique sont décidés, après consultation des intéressés, par l'autorité chargée de la direction de l'établissement.

L'avis des instances d'évaluation compétentes est recueilli.

###### Section 2 : Dispositions relatives aux corps des chargés de recherche

**Art. R422-11**

Les corps des chargés de recherche sont classés dans la catégorie A prévue à l'article L. 411-2 du code général de la fonction publique.

Ils comportent les grades de chargé de recherche de classe normale qui comprend dix échelons et de chargé de recherche hors classe qui comprend sept échelons et un échelon exceptionnel contingenté.

Les chargés de recherche ont vocation à accomplir l'ensemble des missions définies à l'article L. 411-1 du présent code.

####### Sous-section 1 : Recrutement

**Art. R422-12**

Les concours de recrutement dans les corps des chargés de recherche des établissements publics à caractère scientifique et technologique sont ouverts chaque année, dans la limite des emplois disponibles, soit pour l'accès au grade de chargé de recherche de classe normale, soit pour l'accès direct au grade de chargé de recherche hors classe dans les conditions définies respectivement aux articles R. 422-13 et R. 422-15.

**Art. R422-13**

Pour être admis à concourir pour l'accès au grade de chargé de recherche de classe normale, dans un établissement public à caractère scientifique et technologique, le candidat doit remplir l'une des conditions suivantes :

1° Etre titulaire du doctorat prévu à l'article L. 612-7 du code de l'éducation ou d'un titre équivalent ;

2° Etre titulaire d'un titre universitaire étranger reconnu équivalent au diplôme mentionné au 1° par l'instance d'évaluation compétente de l'établissement ;

3° Justifier de titres ou travaux scientifiques reconnus équivalents au diplôme mentionné au 1° par l'instance d'évaluation compétente de l'établissement.

**Art. R422-14**

Des concours d'accès direct au grade de chargé de recherche hors classe peuvent être organisés dans la limite d'une proportion fixée à 15 % des recrutements dans le corps.

**Art. R422-15**

Pour être admis à concourir pour l'accès direct au grade de chargé de recherche hors classe, le candidat doit remplir l'une des conditions suivantes :

1° Etre titulaire de l'un des diplômes prévus à l'article R. 422-13 et justifier de six années d'exercice des métiers de la recherche ;

2° Justifier de travaux scientifiques reconnus équivalents pour l'application du présent chapitre aux conditions énoncées au 1° par l'autorité chargée de la direction de l'établissement, après avis de l'instance d'évaluation de l'établissement.

Les années d'exercice des métiers de la recherche doivent avoir été accomplies dans un établissement public à caractère scientifique et technologique ou dans un établissement public d'enseignement, français ou étranger. Dans le cas où un candidat aurait effectué des travaux de recherche dans un autre établissement ou organisme public ou privé, français ou étranger, une équivalence peut lui être accordée par l'autorité chargée de la direction de l'établissement, après avis de l'instance d'évaluation compétente de l'établissement.

**Art. R422-16**

Le jury d'admissibilité des concours de recrutement des chargés de recherche est constitué des personnes de rang au moins égal à celui des emplois à pourvoir appartenant à l'instance d'évaluation de l'établissement compétente pour la discipline ou le groupe de disciplines dans lequel les emplois mis au concours sont à pourvoir. L'autorité chargée de la direction de l'établissement ou son représentant peut être entendue par le jury d'admissibilité.

Au sein du jury d'admissibilité, l'autorité chargée de la direction de l'établissement peut constituer des sections de jury dont la compétence correspond à un domaine défini d'activités scientifiques. Des sections de jury peuvent également être constituées en raison du nombre de candidats.

Le jury ou, le cas échéant, la section de jury procède à l'examen des dossiers des candidats postulant au recrutement par concours. Ces dossiers comprennent notamment un relevé des diplômes, des titres et des travaux et un rapport sur le programme de recherche des candidats. Au terme de cet examen, le jury ou la section de jury établit un rapport sur l'ensemble des candidatures. Le jury, au vu des rapports, arrête la liste des candidats qui seront entendus. Le jury ou, le cas échéant, la section de jury procède à l'audition des candidats.

Par dérogation aux dispositions du troisième alinéa, dans certaines disciplines fixées par arrêté du ministre chargé de la recherche et des ministres de tutelle de l'établissement, dans lesquelles les recherches sont menées hors du territoire métropolitain, les concours peuvent déroger à la règle de l'audition.

Au terme des auditions et au vu des rapports présentés par les sections, le jury établit la liste des candidats admissibles par ordre de mérite. Lorsque le nombre et la qualité des candidats auditionnés le permettent, la liste des candidats admissibles comprend un nombre de candidats au moins égal à une fois et demie le nombre de postes à pourvoir. Elle comprend au plus quatre fois ce nombre.

**Art. R422-17**

Le jury d'admission est nommé par l'autorité chargée de la direction de l'établissement. Il est présidé par elle ou par son représentant.

Le jury arrête la liste des candidats admis au vu des dossiers des candidats admissibles et du rapport établi sur la candidature par le jury d'admissibilité. Il peut arrêter une liste d'admission complémentaire dans la limite de 10 % du nombre des postes ouverts au concours.

**Art. R422-18**

Si la liste des candidats admis au concours, arrêtée par le jury d'admission, n'atteint pas le nombre de postes ouverts au concours, l'autorité chargée de la direction de l'établissement peut décider le report de tout ou partie de ces postes sur un ou plusieurs concours ouverts pour une autre discipline ou un autre groupe de disciplines.

Elle informe le conseil scientifique de l'établissement des postes ainsi reportés, qui sont pourvus dans l'ordre de la liste d'admission complémentaire.

**Art. R422-19**

Les chargés de recherche sont nommés en qualité de stagiaires par l'autorité chargée de la direction de l'établissement. Celle-ci les affecte dans une unité de recherche relevant de l'établissement ou associée à lui ou à un service.

Les stagiaires sont titularisés, après avis de l'instance d'évaluation compétente, après un an d'exercice de leurs fonctions.

La durée du stage peut être prolongée une fois, pour une durée maximale d'un an, après avis de l'instance d'évaluation.

Les stagiaires qui, à l'issue de la période de stage, ne sont pas titularisés sont soit licenciés s'ils n'avaient pas préalablement la qualité de fonctionnaire soit réintégrés dans leur corps, cadre d'emplois ou emploi d'origine, selon les dispositions qui leur sont applicables.

Lors de leur titularisation, la durée du stage est prise en compte pour l'avancement pour une durée d'un an.

**Art. R422-20**

Les fonctionnaires admis aux concours sont classés de la façon suivante :

1° Les fonctionnaires appartenant à un corps, cadre d'emplois ou emploi classé dans la catégorie A ou de même niveau recrutés dans le corps des chargés de recherche sont classés à l'échelon comportant un traitement égal ou, à défaut, immédiatement supérieur au traitement dont ils bénéficiaient dans leur ancien corps, cadre d'emplois ou emploi. Dans la limite de l'ancienneté exigée pour une promotion à l'échelon supérieur, ils conservent l'ancienneté d'échelon acquise dans leur précédent corps, cadre d'emplois ou emploi, lorsque l'augmentation de traitement consécutive à leur nomination est inférieure à celle qui résulterait d'un avancement d'échelon dans leur ancienne situation.

Les candidats nommés alors qu'ils ont atteint l'échelon le plus élevé de leur précédent corps, grade, cadre d'emplois ou emploi conservent leur ancienneté d'échelon dans les mêmes conditions et limites lorsque l'augmentation du traitement consécutive à leur nomination est inférieure à celle résultant d'une élévation à cet échelon.

2° Les fonctionnaires appartenant à un corps, cadre d'emplois ou emploi classé dans la catégorie B ou de même niveau recrutés dans le corps des chargés de recherche sont classés à un échelon déterminé en prenant en compte, sur la base des durées de service fixées à l'article R. 422-28, pour chaque avancement d'échelon, l'ancienneté dans cette catégorie dans les conditions précisées aux cinquième à huitième alinéas.

L'ancienneté est égale à la durée de la carrière nécessaire pour accéder au grade et à l'échelon que les intéressés ont atteint dans leur corps d'origine à la date de leur nomination comme stagiaire, augmentée, le cas échéant, de l'ancienneté acquise dans cet échelon. Cette durée est calculée sur la base, d'une part, de la durée statutaire moyenne fixée pour les échelons du grade détenu, d'autre part, lorsqu'il y a lieu, de l'ancienneté en catégorie B qu'il est nécessaire d'acquérir dans le ou les grades inférieurs, pour accéder au grade détenu, en tenant compte, pour les avancements d'échelon, de la durée statutaire moyenne.

L'ancienneté ainsi déterminée n'est pas retenue en ce qui concerne les quatre premières années. Elle est prise en compte à raison des deux tiers pour la fraction comprise entre quatre et dix ans et à raison des trois quarts pour l'ancienneté acquise au-delà de dix ans.

L'application des dispositions fixées par les cinquième et sixième alinéas ne peut avoir pour effet de classer un fonctionnaire dans un échelon plus élevé que celui doté d'un indice égal ou, à défaut, immédiatement supérieur à celui de l'échelon terminal de son corps, cadre d'emplois ou emploi d'origine, ni de lui conférer une situation plus favorable que celle qui aurait été la sienne si, préalablement à sa nomination dans le corps des chargés de recherche, il avait été promu au grade supérieur ou nommé dans le corps, le cadre d'emplois ou l'emploi dont l'accès est réservé aux membres de son corps, cadre d'emplois ou emploi d'origine.

Les fonctionnaires appartenant à un corps, un cadre d'emplois ou un emploi dont l'indice brut terminal est au moins égal à 638 sont classés dans le corps des chargés de recherche à l'échelon comportant un traitement égal ou, à défaut, immédiatement supérieur à celui perçu dans l'ancien emploi avec conservation de l'ancienneté d'échelon dans les conditions définies aux premier et deuxième alinéas du présent article.

3° Les fonctionnaires appartenant à un corps, cadre d'emplois ou emploi classé dans la catégorie C ou de même niveau recrutés dans le corps des chargés de recherche sont nommés à un échelon déterminé en appliquant les modalités fixées aux quatrième à septième alinéas à la fraction de l'ancienneté qui aurait été prise en compte, en application des dispositions de l'article 3 du décret n° 94-1016 du 18 novembre 1994 fixant les dispositions statutaires communes applicables à divers corps de fonctionnaires de la catégorie B, pour leur classement dans l'un des corps régis par ce même décret.

Dans le cas où l'application des dispositions précédentes aboutirait à classer les fonctionnaires intéressés à un échelon doté d'un indice inférieur à celui qu'ils détenaient dans leur précédent grade ou classe, ceux-ci conservent, à titre personnel, le bénéfice de leur indice antérieur jusqu'au jour où ils bénéficient dans leur nouveau corps d'un indice au moins égal.

**Art. R422-21**

Les personnels scientifiques contractuels des établissements publics de recherche et des établissements publics d'enseignement supérieur, ainsi que ceux qui appartiennent à un organisme de recherche étranger ou à un organisme d'enseignement supérieur étranger, nommés dans le corps des chargés de recherche sont classés à un échelon déterminé en tenant compte du temps qu'ils ont passé dans des fonctions correspondant, au moins, à celles qui sont exercées par les membres de ce corps. Ce temps est pris en compte pour l'intégralité de sa durée effective.

Un arrêté des ministres de tutelle de l'établissement, du ministre chargé de la recherche, du ministre chargé du budget et du ministre chargé de la fonction publique fixe pour les personnels contractuels des établissements publics de recherche et les personnels appartenant à l'enseignement supérieur public les équivalences de fonctions prévues au premier alinéa.

**Art. R422-22**

Sous réserve des dispositions de l'article R. 422-21, les agents nommés dans l'un des grades du corps des chargés de recherche qui, antérieurement à leur nomination dans ce corps, n'avaient pas la qualité de fonctionnaire, sont classés à un échelon déterminé en prenant en compte, sur la base des durées de service fixées à l'article R. 422-28 pour chaque avancement d'échelon, une fraction de leur ancienneté de service.

Les services accomplis dans un emploi du niveau de la catégorie A sont retenus à raison de la moitié jusqu'à douze ans et des trois quarts au-delà de douze ans.

Les services accomplis dans un emploi du niveau de la catégorie B sont retenus à raison de six seizièmes pour la fraction comprise entre sept et seize ans et de neuf seizièmes pour l'ancienneté acquise au-delà de seize ans.

Les services accomplis dans un emploi du niveau de la catégorie C sont retenus à raison de six seizièmes de leur durée excédant dix ans.

Les agents de l'Etat qui ont occupé des emplois d'un niveau inférieur à celui qu'ils occupent au moment de leur nomination peuvent demander que leur ancienneté de service soit prise en compte dans les conditions fixées ci-dessus pour les emplois du niveau inférieur.

L'ancienneté acquise dans le secteur privé, dans des fonctions équivalentes à celles de chargé de recherche, est retenue à raison de l'intégralité de sa durée effective.

Les recherches effectuées en vue de la préparation du doctorat, dans le cadre d'un contrat de travail ayant fait l'objet d'une convention avec une personne publique, par les personnes nommées dans le corps des chargés de recherche qui n'avaient pas antérieurement la qualité de fonctionnaire, sont retenues dans les conditions suivantes :

1° L'instance d'évaluation compétente de l'établissement vérifie si les tâches réalisées dans le cadre du contrat de travail sont assimilables ou correspondent aux travaux de recherche accomplis en vue de la thèse de doctorat ;

2° Le temps consacré à la recherche est pris en compte dans sa totalité dans la limite de la durée de la convention sans pouvoir excéder six années.

**Art. R422-23**

A l'occasion de leur classement, les candidats qui ont été admis à concourir au grade de chargé de recherche de classe normale au titre des 1° et 2° de l'article R. 422-13 bénéficient d'une bonification d'ancienneté d'un an.

Les dispositions des articles R. 422-20 à R. 422-22 sont applicables, pour leur classement, aux candidats admis au concours d'accès direct au grade de chargé de recherche hors classe. Toutefois, la durée des services antérieurs pris en compte pour leur classement ne peut être supérieure à deux ans.

Les fonctions qui ne sont pas exercées à temps plein sont prises en compte à concurrence des services réellement effectués.

Une même période ne peut être prise en compte qu'une seule fois.

Lorsque les personnes nommées au grade de chargé de recherche de classe normale peuvent se prévaloir de différentes dispositions de la présente sous-section applicables en matière de classement, ces dispositions sont cumulables, sous réserve que les services et bonifications n'aient pas déjà été pris en compte lors de l'accès initial à un corps ou cadre d'emplois de fonctionnaires.

####### Sous-section 2 : Avancement

**Art. R422-24**

L'avancement des chargés de recherche comprend l'avancement d'échelon et l'avancement de grade. Il ne donne pas lieu à l'établissement de tableaux d'avancement.

**Art. R422-25**

L'avancement au grade de chargé de recherche hors classe a lieu exclusivement au choix dans les conditions fixées à l'article L. 522-18 du code général de la fonction publique, sous réserve de l'article R. 422-24 du présent code. Il est prononcé par l'autorité chargée de la direction de l'établissement après avis de l'instance d'évaluation compétente.

Tout changement de grade ne peut intervenir que dans la limite des crédits inscrits à cet effet au budget de l'organisme.

Peuvent accéder au grade de chargé de recherche hors classe les chargés de recherche ayant atteint le 7e échelon de la classe normale et ayant accompli au moins quatre ans de services effectifs en qualité de chargé de recherche de classe normale.

**Art. R422-26**

L'avancement à l'échelon exceptionnel du grade de chargé de recherche hors classe a lieu exclusivement au choix.

Il est prononcé par l'autorité chargée de la direction de l'établissement après avis de l'instance d'évaluation compétente.

Peuvent seuls être promus à l'échelon exceptionnel les chargés de recherche justifiant d'au moins trois ans de services effectifs dans le 7e échelon de cette même classe.

Le nombre de chargés de recherche hors classe promus à l'échelon exceptionnel ne peut excéder celui résultant d'un pourcentage des effectifs du corps, considérés au 31 décembre de l'année précédant celle au titre de laquelle sont prononcées les promotions. Ce pourcentage est fixé par arrêté des ministres chargés de la recherche, du budget et de la fonction publique.

Lorsque le nombre de promotions calculé en application du quatrième alinéa n'est pas un nombre entier, la décimale est ajoutée au nombre calculé au titre de l'année suivante.

Toutefois, lorsque l'application des dispositions du présent article ne permet pas de prononcer de nomination pendant deux années consécutives, une nomination dans le grade d'avancement peut être prononcée la troisième année. Dans ce cas, le cumul des décimales n'est pas reporté l'année suivante.

**Art. R422-27**

Les chargés de recherche nommés au grade de chargé de recherche hors classe sont classés dans leur nouveau grade à un échelon comportant un indice égal ou à défaut immédiatement supérieur à celui dont ils bénéficiaient dans le grade précédent. Dans la limite de l'ancienneté exigée pour un avancement à l'échelon supérieur, ils conservent l'ancienneté d'échelon acquise dans leur précédent grade, lorsque l'augmentation de traitement consécutive à leur nomination est inférieure à celle qui résulterait d'un avancement d'échelon dans leur ancienne situation.

Les chargés de recherche nommés au grade de chargé de recherche hors classe alors qu'ils ont atteint l'échelon le plus élevé du grade de chargé de recherche de classe normale conservent leur ancienneté d'échelon dans les mêmes conditions et limites lorsque l'augmentation de traitement consécutive à leur nomination est inférieure à celle résultant d'une élévation à cet échelon.

**Art. R422-28**

La durée passée dans chacun des échelons des grades de chargé de recherche est fixée ainsi qu'il suit :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>GRADES ET ÉCHELONS</th><th>ANCIENNETÉ REQUISE DANS L'ÉCHELON</th></tr><tr><td align="justify" valign="middle">Chargé de recherche hors classe</td><td align="left" valign="middle"></td></tr><tr><td align="justify" valign="middle">7e échelon</td><td align="justify" valign="middle">-</td></tr><tr><td align="justify" valign="middle">6e échelon</td><td align="justify" valign="middle">5 ans</td></tr><tr><td align="justify" valign="middle">5e échelon</td><td align="justify" valign="middle">2 ans</td></tr><tr><td align="justify" valign="middle">4e échelon</td><td align="justify" valign="middle">1 an</td></tr><tr><td align="justify" valign="middle">3e échelon</td><td align="justify" valign="middle">1 an</td></tr><tr><td align="justify" valign="middle">2e échelon</td><td align="justify" valign="middle">1 an</td></tr><tr><td align="justify" valign="middle">1er échelon</td><td align="justify" valign="middle">1 an</td></tr><tr><td align="justify" valign="middle">Chargé de recherche de classe normale</td><td align="left" valign="middle"></td></tr><tr><td align="justify" valign="middle">10e échelon</td><td align="justify" valign="middle">-</td></tr><tr><td align="justify" valign="middle">9e échelon</td><td align="justify" valign="middle">2 ans et 9 mois</td></tr><tr><td align="justify" valign="middle">8e échelon</td><td align="justify" valign="middle">3 ans</td></tr><tr><td align="justify" valign="middle">7e échelon</td><td align="justify" valign="middle">3 ans</td></tr><tr><td align="justify" valign="middle">6e échelon</td><td align="justify" valign="middle">2 ans et 6 mois</td></tr><tr><td align="justify" valign="middle">5e échelon</td><td align="justify" valign="middle">2 ans et 6 mois</td></tr><tr><td align="justify" valign="middle">4e échelon</td><td align="justify" valign="middle">2 ans et 6 mois</td></tr><tr><td align="justify" valign="middle">3e échelon</td><td align="justify" valign="middle">2 ans et 3 mois</td></tr><tr><td align="justify" valign="middle">2e échelon</td><td align="justify" valign="middle">2 ans</td></tr><tr><td align="justify" valign="middle">1er échelon</td><td align="justify" valign="middle">1 an</td></tr></table></div>Les avancements d'échelon des chargés de recherche sont prononcés par l'autorité chargée de la direction de l'établissement.</div>

###### Section 3 : Dispositions relatives aux corps des directeurs de recherche

**Art. R422-29**

Les corps des directeurs de recherche des établissements publics à caractère scientifique et technologique sont classés dans la catégorie A prévue à l'article L. 411-2 du code général de la fonction publique. Ils comportent les grades de directeur de recherche de 2e classe, qui comprend sept échelons, de directeur de recherche de 1re classe, qui comprend trois échelons, et de directeur de recherche de classe exceptionnelle, qui comprend deux échelons.

Outre les missions définies à l'article L. 411-1 du présent code, les directeurs de recherche ont vocation à concevoir, animer et coordonner les activités de recherche et de valorisation.

####### Sous-section 1 : Recrutement

**Art. R422-30**

Les concours de recrutement dans les corps des directeurs de recherche sont ouverts, chaque année, dans la limite des emplois à pourvoir, soit pour l'accès au grade de directeur de recherche de 2e classe, soit pour l'accès direct au grade de directeur de recherche de 1re classe, dans les conditions définies respectivement aux articles R. 422-31 et R. 422-32.

**Art. R422-31**

Peuvent être admis à concourir pour l'accès au grade de directeur de recherche de 2e classe :

1° Des candidats appartenant à l'un des corps des chargés de recherche régis par les dispositions du présent chapitre et justifiant d'une ancienneté minimale de trois années de service en qualité de chargé de recherche.

Toutefois, peut être admis à concourir à titre exceptionnel en vue d'un recrutement en qualité de directeur de recherche de 2e classe, sous réserve d'y avoir été autorisé par l'autorité chargée de la direction après avis du conseil scientifique de l'établissement, tout chargé de recherche ayant apporté une contribution notoire à la recherche.

2° Des candidats n'appartenant pas à l'un des corps de chargés de recherche, s'ils remplissent l'une des conditions suivantes :

a) Etre titulaire de l'un des diplômes mentionnés aux 1° et 2° de l'article R. 422-13 et justifier de huit années d'exercice des métiers de la recherche effectuées dans les conditions prévues à l'article R. 422-15 ;

b) Justifier de travaux scientifiques reconnus équivalents, pour l'application des dispositions du présent chapitre, aux conditions énoncées au a par l'instance d'évaluation compétente de l'établissement.

**Art. R422-32**

Dans la limite de 5 % des recrutements dans le corps, des concours d'accès direct au grade de directeur de recherche de 1re classe peuvent être ouverts à des candidats qui n'appartiennent pas à l'un des corps de chercheurs régis par le présent chapitre.

Ces candidats doivent remplir l'une des conditions suivantes :

1° Etre titulaire de l'un des diplômes mentionnés aux 1° et 2° de l'article R. 422-13 et justifier de douze ans d'exercice des métiers de la recherche effectués dans les conditions prévues à l'article R. 422-15 ;

2° Justifier de travaux scientifiques reconnus équivalents, pour l'application des dispositions du présent chapitre, aux conditions énoncées au 1° par l'autorité chargée de la direction de l'établissement après avis de l'instance d'évaluation compétente de l'établissement.

Tout fonctionnaire ayant apporté une contribution notoire à la recherche peut également faire acte de candidature pour l'accès au grade de directeur de recherche de 1re classe, sous réserve d'y avoir été autorisé par l'autorité chargée de la direction de l'établissement après avis du conseil scientifique de l'établissement.

**Art. R422-33**

Le jury d'admissibilité aux concours de recrutement des directeurs de recherche est constitué de personnes de rang égal ou assimilé à celui de l'emploi à pourvoir, appartenant à l'instance d'évaluation de l'établissement compétente pour la discipline ou le groupe de disciplines dans lequel l'emploi mis au concours est à pourvoir. L'autorité chargée de la direction de l'établissement ou son représentant peut être entendue par le jury d'admissibilité.

Au sein du jury d'admissibilité, l'autorité chargée de la direction de l'établissement peut constituer des sections de jury dont la compétence correspond à un domaine défini d'activités scientifiques.

Chacune de ces sections de jury procède à un examen de la valeur scientifique des candidats relevant du domaine considéré. Cet examen consiste dans l'étude, pour chaque candidat, d'un rapport d'activité et d'un rapport sur les travaux que l'intéressé se propose d'entreprendre. Ce rapport comprend toutes les informations concernant la mobilité du chercheur ainsi que les conditions dans lesquelles il a accompli les missions définies à l'article L. 411-1.

Cet examen peut comporter une audition des candidats. En cas d'audition, le jury ou, le cas échéant, la section de jury, au vu des rapports, arrête la liste des candidats qui seront entendus. Le jury ou, le cas échéant, la section de jury procède à l'audition des candidats.

Le jury d'admissibilité établit la liste des candidats admissibles par ordre de mérite. Lorsque le nombre et la qualité des candidats le permettent, la liste des candidats admissibles comprend un nombre de candidats au moins égal à une fois et demie le nombre de postes à pourvoir. Elle comprend au plus trois fois ce nombre.

**Art. R422-34**

Le jury d'admission est nommé par l'autorité chargée de la direction de l'établissement. Il est présidé par elle ou par son représentant.

Le jury arrête la liste des candidats admis au vu des dossiers des candidats admissibles qui comportent notamment le rapport établi sur la candidature par le jury d'admissibilité. Il peut arrêter une liste d'admission complémentaire.

**Art. R422-35**

Si la liste des candidats admis, arrêtée par le jury d'admission, n'atteint pas le nombre de postes ouverts au concours, l'autorité chargée de la direction de l'établissement peut décider le report de tout ou partie de ces postes sur un ou plusieurs concours ouverts au titre d'une autre discipline.

Elle informe le conseil scientifique de l'établissement des postes ainsi reportés, qui sont pourvus dans l'ordre de la liste complémentaire.

**Art. R422-36**

Les directeurs de recherche sont nommés par l'autorité chargée de la direction de l'établissement. Celle-ci les affecte à une unité de recherche relevant de l'établissement ou associée à lui ou à un service.

**Art. R422-37**

Les fonctionnaires recrutés dans l'un des grades du corps des directeurs de recherche des établissements publics à caractère scientifique et technologique sont classés dans les mêmes conditions que celles prévues à l'article R. 422-20 pour les chargés de recherche, sur la base des durées de services fixées à l'article R. 422-44.

**Art. R422-38**

Les agents nommés à l'un des grades du corps des directeurs de recherche qui, antérieurement à leur nomination dans ce corps, n'avaient pas la qualité de fonctionnaire, sont classés dans les mêmes conditions que celles prévues aux articles R. 422-21 et R. 422-22 pour les chargés de recherche, sur la base des durées de service fixées à l'article R. 422-44.

La détermination du caractère équivalent des corps et des fonctions prévue au dernier alinéa de l'article R. 422-21 et aux sixième à neuvième alinéas de l'article R. 422-22 est effectuée par référence au corps des directeurs de recherche.

**Art. R422-39**

Par dérogation aux dispositions des articles R. 422-30 à R. 422-38 du présent code, des directeurs de recherche peuvent être recrutés dans les conditions fixées par le décret n° 2021-1710 du 17 décembre 2021 relatif au contrat de chaire de professeur junior prévu par l'article L. 952-6-2 du code de l'éducation et par l'article L. 422-3 du présent code.

####### Sous-section 2 : Avancement

**Art. R422-40**

L'avancement des directeurs de recherche des établissements publics à caractère scientifique et technologique comprend l'avancement d'échelon et l'avancement de grade. Il ne donne pas lieu à l'établissement de tableaux d'avancement.

Tout changement de grade ne peut intervenir que dans la limite des crédits inscrits à cet effet au budget de l'établissement.

**Art. R422-41**

L'avancement au grade de directeur de recherche de 1re classe a lieu exclusivement au choix dans les conditions fixées à l'article L. 522-18 du code général de la fonction publique et sous la réserve de l'article R. 422-40 du présent code. Il est prononcé par l'autorité chargée de la direction de l'établissement, après avis des instances d'évaluation.

**Art. R422-42**

Peuvent accéder au grade de directeur de recherche de 1re classe d'un établissement public à caractère scientifique et technologique, les directeurs de recherche de 2e classe justifiant au moins de quatre années d'ancienneté dans leur grade.

Il est tenu compte pour cet avancement de la qualité et du niveau des recherches accomplies, de la participation du candidat à des actions de valorisation, d'information scientifique et technique, de formation et, le cas échéant, d'administration de la recherche.

Il est tenu spécialement compte de la mobilité accomplie par le chercheur. Sont notamment pris en considération les apports notoires effectués sur des thèmes ou dans des laboratoires différents, notamment au cours de stages postérieurs à un doctorat, les missions de longue durée accomplies à l'étranger ou les fonctions exercées auprès d'une administration de l'Etat, d'une collectivité territoriale ou d'une entreprise publique ou privée.

**Art. R422-43**

Les directeurs de recherche de 1re classe des établissements publics à caractère scientifique et technologique sont classés dans les mêmes conditions que celles prévues à l'article R. 422-27 pour les chargés de recherche hors classe.

**Art. R422-44**

La durée passée dans chacun des échelons des grades de directeur de recherche est fixée ainsi qu'il suit :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>GRADES ET ÉCHELONS</th><th>ANCIENNETÉ REQUISE DANS L'ÉCHELON</th></tr><tr><td align="center" valign="middle">Directeur de recherche de première classe</td><td align="left" valign="middle"></td></tr><tr><td align="center" valign="middle">3e échelon</td><td align="center" valign="middle">-</td></tr><tr><td align="center" valign="middle">2e échelon</td><td align="center" valign="middle">3 ans</td></tr><tr><td align="center" valign="middle">1er échelon</td><td align="center" valign="middle">3 ans</td></tr><tr><td align="center" valign="middle">Directeur de recherche de deuxième classe</td><td align="left" valign="middle"></td></tr><tr><td align="center" valign="middle">7e échelon</td><td align="center" valign="middle">-</td></tr><tr><td align="center" valign="middle">6e échelon</td><td align="center" valign="middle">3 ans et 6 mois</td></tr><tr><td align="center" valign="middle">5e échelon</td><td align="center" valign="middle">3 ans et 6 mois</td></tr><tr><td align="center" valign="middle">4e échelon</td><td align="center" valign="middle">1 an et 3 mois</td></tr><tr><td align="center" valign="middle">3e échelon</td><td align="center" valign="middle">1 an et 3 mois</td></tr><tr><td align="center" valign="middle">2e échelon</td><td align="center" valign="middle">1 an et 3 mois</td></tr><tr><td align="center" valign="middle">1er échelon</td><td align="center" valign="middle">1 an et 3 mois</td></tr></table></div>L'avancement d'échelon des directeurs de recherche est prononcé par l'autorité chargée de la direction de l'établissement.</div>

**Art. R422-45**

L'avancement du grade de directeur de recherche de 1re classe au grade de directeur de recherche de classe exceptionnelle et l'avancement du 1er au 2e échelon de ce grade ont lieu exclusivement au choix dans les conditions fixées à l'article L. 522-18 du code général de la fonction publique et sous la réserve de l'article R. 422-40 du présent code. Ils sont prononcés par l'autorité chargée de la direction de l'établissement, après avis des instances d'évaluation.

Le nombre maximum de fonctionnaires pouvant être promus au titre du présent article chaque année est déterminé par application d'un taux de promotion à l'effectif des fonctionnaires remplissant les conditions pour cet avancement calculé au 31 décembre de l'année précédant celle au titre de laquelle sont prononcés les avancements. Ce taux est fixé par une décision de l'autorité chargée de la direction de l'établissement qui est transmise, pour information, aux ministres chargés du budget et de la fonction publique ainsi qu'aux ministres de tutelle.

**Art. R422-46**

Peuvent seuls être promus au 1er échelon de la classe exceptionnelle les directeurs de recherche de 1re classe qui justifient d'au moins dix-huit mois d'ancienneté dans le 3e échelon de la 1re classe.

Peuvent seuls être promus au 2e échelon de la classe exceptionnelle les directeurs de recherche du 1er échelon de cette classe justifiant d'au moins dix-huit mois d'ancienneté dans cet échelon.

####### Sous-section 3 : Eméritat

**Art. R422-47**

Les directeurs de recherche des établissements publics à caractère scientifique et technologique admis à la retraite justifiant d'une contribution particulièrement importante aux travaux de recherche peuvent recevoir le titre de directeur de recherche émérite.

Cette décision est prise par l'autorité chargée de la direction de l'établissement dont relevait l'intéressé à la date de son admission à la retraite, sur proposition de la majorité absolue des membres du conseil scientifique de l'établissement statuant dans une formation restreinte aux seuls membres de cette instance appartenant au corps des directeurs de recherche et corps assimilés, quel que soit leur grade.

Les directeurs de recherche titulaires d'une des distinctions scientifiques dont la liste est fixée par arrêté du ministre chargé de la recherche reçoivent, de plein droit, le titre de directeur de recherche émérite dès leur admission à la retraite.

**Art. R422-48**

Le titre de directeur de recherche émérite est délivré pour une durée maximale de cinq ans, déterminée par l'établissement. Il fait l'objet d'une convention de collaborateur bénévole qui prévoit les modalités de sa résiliation.

Il peut être renouvelé deux fois et pour une durée qui ne peut excéder la durée initiale dans les conditions fixées au deuxième alinéa de l'article R. 422-47.

**Art. R422-49**

L'éméritat autorise les directeurs de recherche admis à la retraite à apporter un concours, à titre accessoire et gracieux, aux missions de la recherche définies à l'article L. 411-1, à participer aux jurys de thèse ou d'habilitation et à diriger des séminaires. Il autorise les mêmes directeurs de recherche à poursuivre, jusqu'à leur terme, les directions de thèse acceptées avant leur départ à la retraite.

Pour l'accomplissement des missions qui leur sont confiées, les directeurs de recherche émérites bénéficient du règlement des frais occasionnés par leurs déplacements, dans les conditions prévues par la réglementation applicable aux personnels civils de l'Etat.

##### Chapitre III : INGÉNIEURS ET PERSONNELS TECHNIQUES DE LA RECHERCHE

###### Section 1 : Dispositions communes aux corps d'ingénieurs et de personnels techniques de la recherche

**Art. R423-1**

Les ingénieurs et les personnels techniques de la recherche de chaque établissement public à caractère scientifique et technologique sont répartis en cinq corps : le corps des ingénieurs de recherche, le corps des ingénieurs d'études, le corps des assistants ingénieurs, le corps des techniciens de la recherche et le corps des adjoints techniques de la recherche.

Toutefois, certains de ces corps peuvent être communs à deux ou plusieurs établissements publics à caractère scientifique et technologique.

**Art. R423-2**

Les emplois dans lesquels sont nommés les fonctionnaires des établissements publics à caractère scientifique et technologique appartenant à l'un des corps mentionnés à l'article R. 423-1 sont répartis entre les branches d'activité professionnelle. Pour chaque branche d'activité professionnelle, sont définis des emplois-types qui correspondent chacun à un ensemble de situations de travail pour lesquelles l'activité exercée et les compétences exigées sont proches.

La liste des branches d'activité professionnelle ainsi que les listes des emplois-types correspondant à chacune de ces branches sont fixées pour chaque corps, après avis du comité social d'administration du ministère de la recherche, par arrêté du ministre chargé de l'enseignement supérieur, du ministre chargé de la recherche, du ministre chargé du budget, du ministre chargé de la fonction publique et des ministres de tutelle de chacun des établissements publics à caractère scientifique et technologique.

####### Sous-section 1 : Recrutement

**Art. R423-3**

Pour chaque concours de recrutement, un jury est désigné par l'autorité chargée de la direction de l'établissement.

Il comprend :

1° L'autorité chargée de la direction ou son représentant, président du jury ;

2° Trois membres au moins, figurant sur la liste des experts scientifiques et techniques prévue à l'article R. 423-4 dont un membre désigné parmi les ingénieurs ou parmi les personnels techniques de la recherche appartenant aux instances d'évaluation, ayant un rang au moins égal à celui permettant d'occuper les emplois ouverts au concours ;

3° Les directeurs d'unités de recherche ou de services concernés par le recrutement ou leurs représentants, dans les cas où l'affectation des lauréats a été précisée lors de l'ouverture du concours.

**Art. R423-4**

L'autorité chargée de la direction de l'établissement établit une liste d'experts scientifiques et techniques comprenant :

1° Des membres qu'elle choisit en raison de leur compétence et de leur expérience ;

2° Des membres des instances d'évaluation appartenant à un corps dont le statut a été pris en application de l'article L. 421-2.

Le nombre des membres désignés au titre du 1° est au moins égal à celui des membres figurant sur la liste au titre du 2°.

Ces experts font partie des jurys de concours de recrutement prévus à l'article R. 423-3. Ils peuvent également être consultés dans tous les cas prévus par le présent chapitre dans les conditions fixées par l'autorité chargée de la direction de l'établissement.

**Art. R423-5**

Les concours externes sur titres et travaux prévus aux articles R. 423-22, R. 423-41, R. 423-56 et au 1° des articles R. 423-70 et R. 423-71 comportent une admissibilité et une admission.

L'admissibilité consiste en un examen, par le jury, d'un dossier comprenant pour chaque candidat un relevé de ses diplômes, de ses titres et de ses travaux. A l'issue de cet examen, le jury établit la liste des candidats admissibles.

Le jury procède à l'audition des candidats figurant sur cette liste. Si l'arrêté d'ouverture du concours l'a prévu, cette audition peut être précédée d'une épreuve dont les modalités sont fixées par arrêté du ministre chargé de la recherche et du ministre chargé de la fonction publique.

**Art. R423-6**

Par convention entre les autorités chargées de la direction des établissements concernés, l'organisation des concours peut être commune à plusieurs établissements publics à caractère scientifique et technologique.

La convention détermine l'établissement chargé de l'organisation du concours.

L'autorité chargée de la direction de cet établissement :

1° Fixe la date du concours, la date d'ouverture et de clôture des inscriptions et la liste des centres d'examen ;

2° Nomme les membres du jury ;

3° Arrête la liste des candidats admis à concourir.

Les experts scientifiques membres du jury sont choisis sur les listes d'experts scientifiques des établissements parties à la convention.

**Art. R423-7**

Les modalités des concours sont fixées sur proposition de l'autorité chargée de la direction de l'établissement, par arrêté du ministre chargé de la recherche et du ministre chargé de la fonction publique.

**Art. R423-8**

Les candidats reçus aux concours externes d'accès aux corps régis par le présent chapitre, ainsi que les adjoints techniques de 2e classe recrutés en application des articles 3-2 à 3-5 du décret n° 2016-580 du 11 mai 2016 relatif à l'organisation des carrières des fonctionnaires de catégorie C de la fonction publique de l'Etat, sont nommés en qualité de stagiaire par décision de l'autorité chargée de la direction de l'établissement.

Ils accomplissent un stage d'une durée d'un an dans l'unité de recherche ou le service dans lequel ils sont affectés. Ce stage fait l'objet d'un rapport établi, après consultation du conseil de laboratoire ou de l'instance en tenant lieu, par le directeur de l'unité de recherche ou le chef de service.

**Art. R423-9**

A l'issue du stage, les stagiaires dont les services ont donné satisfaction sont titularisés.

Les autres stagiaires peuvent, compte tenu des appréciations portées sur leur manière de servir durant le stage, être autorisés à accomplir un stage complémentaire d'une durée maximale d'un an. Si le stage complémentaire est jugé satisfaisant, les intéressés sont titularisés.

Les stagiaires qui n'ont pas été autorisés à effectuer un stage complémentaire ou dont le stage complémentaire n'a pas été jugé satisfaisant sont soit licenciés s'ils n'avaient pas préalablement la qualité de fonctionnaire soit réintégrés dans leur corps, cadre d'emplois ou emploi d'origine, selon les dispositions qui leur sont applicables.

La durée du stage est prise en compte pour l'avancement dans la limite d'une année.

**Art. R423-10**

Les lauréats des concours internes d'accès aux corps régis par le présent chapitre sont titularisés dès leur nomination.

Par dérogation aux dispositions de l'article R. 423-8 et à celles du II de l'article 11 du décret n° 2009-1388 du 11 novembre 2009 portant dispositions statutaires communes à divers corps de fonctionnaires de la catégorie B de la fonction publique de l'Etat, les lauréats des concours externes prévus au 1° de l'article R. 423-71 possédant la qualité de fonctionnaire et titulaires du premier grade du même corps sont dispensés de l'accomplissement de la période de stage.

####### Sous-section 2 : Avancement

**Art. R423-11**

Le nombre maximum de fonctionnaires appartenant à l'un des corps régis par le présent chapitre pouvant être promus chaque année à l'un des grades d'avancement du corps concerné est déterminé par application d'un taux de promotion à l'effectif des fonctionnaires remplissant les conditions pour cet avancement de grade calculé au 31 décembre de l'année précédant celle au titre de laquelle sont prononcés les avancements.

Ce taux est fixé par une décision de l'autorité chargée de la direction de l'établissement qui est transmise, pour information, aux ministres chargés du budget et de la fonction publique ainsi qu'aux ministres de tutelle.

**Art. R423-12**

Une bonification d'ancienneté d'un an, prise en compte pour l'avancement d'échelon, est accordée aux assistants ingénieurs, aux ingénieurs d'études et aux ingénieurs de recherche qui effectuent une mobilité dont la durée est au moins égale à deux ans dans un autre établissement de recherche ou d'enseignement supérieur en France ou à l'étranger, auprès d'une administration de l'Etat ou d'une collectivité territoriale ou auprès d'une entreprise publique ou privée.

Cette bonification ne peut être accordée qu'une seule fois au titre d'un même corps.

Les services accomplis en administration centrale relevant des ministres chargés de l'éducation nationale, de la jeunesse, des sports, de l'enseignement supérieur et de la recherche ne sont pas considérés comme des fonctions exercées en mobilité ouvrant droit à cette bonification d'ancienneté.

####### Sous-section 3 : Mutations

**Art. R423-13**

Les personnels régis par le présent chapitre ne sont pas tenus de transmettre leur demande de mutation par la voie hiérarchique.

Toutefois, l'autorité chargée de la direction de l'établissement recueille les avis des directeurs de laboratoire ou chefs de service des fonctionnaires concernés.

**Art. R423-14**

Les mutations des ingénieurs et des personnels techniques de la recherche sont régies par les dispositions des articles L. 311-2, L. 512-18 à L. 512-22 et L. 512-28 du code général de la fonction publique.

Toutefois, lorsque l'autorité chargée de la direction de l'établissement décide, après avis du conseil scientifique, de réorienter l'activité d'une unité de recherche ou d'un service ou de mettre fin aux recherches menées dans un secteur déterminé, si cette décision entraîne la suppression de l'unité de recherche ou du service correspondant ou la diminution de ses effectifs, les fonctionnaires régis par le présent chapitre peuvent être mutés par décision de cette autorité dans les conditions fixées aux articles R. 423-15 et R. 423-16.

**Art. R423-15**

Dans le cas prévu au second alinéa de l'article R. 423-14, l'autorité chargée de la direction de l'établissement avise les agents intéressés du projet de mutation. A compter de la date de cette notification, les agents dont la mutation est envisagée disposent d'un délai d'un an pour choisir un emploi sur la liste des emplois vacants de l'établissement ainsi que d'autres établissements publics dont les personnels sont régis par des statuts particuliers pris en application de l'article L. 421-1.

Pendant ce délai, les agents dont l'unité de recherche ou le service n'a pas été supprimé y demeurent affectés. Les agents dont l'unité de recherche ou le service est supprimé bénéficient d'une affectation provisoire ne conduisant pas à un changement de résidence administrative et requérant une compétence de même nature que celle attendue dans leur emploi antérieur ou d'une nature proche.

En cas de changement d'établissement ou de résidence, l'autorité chargée de la direction de l'établissement propose aux intéressés, dans le même délai d'un an, au moins trois emplois requérant une compétence de même nature ou d'une nature proche de celle attendue dans leur emploi antérieur.

Si les agents choisissent un emploi vacant dans un autre établissement public dont les personnels sont régis par des statuts particuliers mentionnés au premier alinéa, ils peuvent être intégrés sans détachement préalable dans le corps homologue de cet établissement selon la procédure prévue à l'article R. 426-8 ou selon la procédure prévue à l'article 144 du décret n° 85-1534 du 31 décembre 1985 fixant les dispositions statutaires applicables aux ingénieurs et aux personnels techniques et administratifs de recherche et de formation du ministère chargé de l'enseignement supérieur.

Sur leur demande, les agents dont la qualification professionnelle ne correspond pas aux emplois proposés reçoivent une affectation, dont la durée ne peut excéder un an, en vue d'assurer leur réorientation professionnelle.

**Art. R423-16**

A l'issue du délai d'un an prévu à l'article R. 423-15, les agents ayant fait l'objet d'une affectation provisoire sont mutés par décision de l'autorité chargée de la direction de l'établissement.

Dans la mesure compatible avec l'intérêt du service, les affectations prononcées tiennent compte des demandes formulées par les intéressés et de leur situation de famille.

Dans la mesure où les nécessités du service le permettent, l'autorité chargée de la direction de l'établissement propose à l'agent un poste dans son département de résidence. Pour l'application du présent alinéa, la région d'Ile-de-France est considérée comme constituant un seul département.

Les agents peuvent également bénéficier des dispositions du dernier alinéa de l'article R. 423-15.

L'agent qui n'accepte pas sa mutation ne perçoit plus sa rémunération et est licencié.

###### Section 2 : Dispositions relatives aux corps des ingénieurs de recherche

**Art. R423-17**

Les corps des ingénieurs de recherche des établissements publics à caractère scientifique et technologique sont classés dans la catégorie A prévue à l'article L. 411-2 du code général de la fonction publique.

Ils comportent deux grades :

1° Le grade d'ingénieur de recherche, qui comprend dix échelons ;

2° Le grade d'ingénieur de recherche hors classe, qui comprend cinq échelons et un échelon spécial.

**Art. R423-18**

Les ingénieurs de recherche exercent des responsabilités dans les domaines scientifique, technique et administratif des établissements publics à caractère scientifique et technologique. Ils assurent des missions de conception et de coordination d'activités et de conduite de projets d'envergure. Ils peuvent assurer des fonctions de direction et d'encadrement au sein de ces établissements.

Ils définissent et conduisent les diverses activités techniques et administratives qui concourent à la réalisation d'un programme de recherche.

Ils participent à la mise en œuvre des activités de recherche, de valorisation et de diffusion de l'information scientifique et technique.

Ils peuvent être chargés de toute étude ou mission de coopération internationale, d'enseignement ou d'administration de la recherche.

**Art. R423-19**

Les ingénieurs de recherche hors classe sont chargés de fonctions comportant des responsabilités d'une importance particulière.

####### Sous-section 1 : Recrutement

**Art. R423-20**

Les ingénieurs de recherche sont recrutés, dans chaque établissement public à caractère scientifique et technologique, sous réserve des dispositions du second alinéa de l'article R. 423-1 et dans la limite des emplois à pourvoir :

1° Par des concours organisés dans les conditions fixées aux articles R. 423-21 à R. 423-23 ;

2° Au choix.

Lorsque cinq nominations ont été effectuées dans le corps, par la voie des concours prévus au 1°, des détachements de longue durée et des intégrations directes, un ingénieur de recherche est nommé parmi les fonctionnaires appartenant aux corps des ingénieurs d'études de l'établissement justifiant de neuf ans de services publics dont trois ans au moins en catégorie A, inscrits sur une liste d'aptitude annuelle établie sur proposition des directeurs d'unité de recherche et des chefs de service.

La proportion d'un cinquième peut être appliquée à 5 % de l'effectif des fonctionnaires en position d'activité et de détachement dans le corps des ingénieurs de recherche au 31 décembre de l'année précédant celle au titre de laquelle sont prononcées les nominations lorsque ce mode de calcul permet un nombre de nominations plus élevé que celui résultant de l'application de l'alinéa précédent.

**Art. R423-21**

Pour le recrutement des ingénieurs de recherche, des concours externes et internes sur titres et travaux, pouvant le cas échéant être complétés d'épreuves, sont organisés dans les établissements publics à caractère scientifique et technologique, par branche d'activité professionnelle et par emploi-type, en vue de pourvoir un ou plusieurs emplois, dans les conditions fixées aux articles R. 423-22 et R. 423-23.

Toutefois, les concours internes peuvent être organisés par branche d'activité professionnelle ou par regroupement de branches d'activité professionnelle.

**Art. R423-22**

Les concours externes sont ouverts aux candidats titulaires d'un titre ou d'un diplôme classé au moins au niveau 7 au sens du répertoire national des certifications professionnelles.

Peuvent également se présenter des candidats titulaires d'un titre universitaire étranger dont l'équivalence avec l'un des titres ou diplômes mentionnés au premier alinéa est reconnue par une commission présidée par le ministre chargé de la recherche ou son représentant et comprenant un représentant du ministre chargé de l'éducation nationale, un représentant du ministre chargé de la fonction publique et un représentant des ministres de tutelle de l'établissement.

Peuvent en outre se présenter des candidats possédant une qualification professionnelle reconnue équivalente à l'un des mêmes titres ou diplômes par la commission mentionnée au précédent alinéa. Cette commission peut recueillir l'avis d'experts figurant sur la liste prévue à l'article R. 423-4.

**Art. R423-23**

Les concours internes sont ouverts aux fonctionnaires et agents de l'Etat, des collectivités territoriales et des établissements publics qui en dépendent, y compris ceux mentionnés à l'article L. 5 du code général de la fonction publique, aux militaires et magistrats ainsi qu'aux candidats en fonctions dans une organisation internationale intergouvernementale, appartenant, à la date de clôture des inscriptions, à un corps, cadre d'emplois ou emploi de catégorie A ou de niveau équivalent.

Les candidats mentionnés au premier alinéa doivent justifier, au 1er janvier de l'année au titre de laquelle est organisé le concours, de sept années au moins de services publics dans un corps, cadre d'emplois ou emploi de catégorie A ou de niveau équivalent.

Les concours internes sont également ouverts aux candidats justifiant, au 1er janvier de l'année au titre de laquelle le concours est organisé, de sept ans de services auprès d'une administration, d'un organisme ou d'un établissement mentionnés à l'article L. 325-5 du même code, dans les conditions fixées par cet article.

Le nombre total des emplois réservés aux candidats des concours internes ne peut être supérieur à 50 % du nombre total des postes à pourvoir par voie de concours.

Dans chaque branche d'activité professionnelle, les emplois ouverts au titre du concours externe ou du concours interne qui ne sont pas pourvus par la nomination des candidats à l'un de ces concours peuvent être attribués aux candidats de l'autre concours.

**Art. R423-24**

Des ingénieurs de recherche ne possédant pas la nationalité française et n'étant pas ressortissant d'un Etat mentionné à l'article L. 321-2 du code général de la fonction publique peuvent être recrutés, dans les établissements publics à caractère scientifique et technologique, dans les conditions prévues aux articles R. 423-21 à R. 423-23, en application des dispositions de l'article L. 421-3 du présent code.

**Art. R423-25**

Les concours de recrutement d'ingénieurs de recherche dans les établissements publics à caractère scientifique et technologique sont ouverts par arrêté du ministre chargé de la recherche.

L'autorité chargée de la direction de l'établissement peut, lors de l'ouverture des concours, indiquer les affectations prévues.

**Art. R423-26**

Des concours externes de recrutement au grade d'ingénieur de recherche hors classe peuvent être organisés, dans la limite de 10 % des recrutements dans le corps. Lorsque le résultat obtenu au titre d'une année, après application de ce pourcentage, est inférieur à une unité, un recrutement peut toutefois être effectué.

Les concours prévus au présent article sont ouverts aux candidats justifiant de l'un des diplômes ou de la qualification professionnelle mentionnés à l'article R. 423-22.

**Art. R423-27**

Les ingénieurs de recherche des établissements publics à caractère scientifique et technologique sont classés conformément aux dispositions de l'article R. 423-28 et des articles 2 à 8 et 10 à 12 du décret n° 2006-1827 du 23 décembre 2006 relatif aux règles du classement d'échelon consécutif à la nomination dans certains corps de catégorie A de la fonction publique de l'Etat. Toutefois, la règle posée au III de l'article 2 de ce décret n'est pas applicable aux ingénieurs de recherche recrutés en application de l'article R. 423-26.

**Art. R423-28**

Le classement des fonctionnaires de catégorie B est prononcé en appliquant les dispositions de l'article 4 du décret n° 2006-1827 du 23 décembre 2006 relatif aux règles du classement d'échelon consécutif à la nomination dans certains corps de catégorie A de la fonction publique de l'Etat, à la situation qui serait la leur si, préalablement à leur nomination en qualité d'ingénieur de recherche dans un établissement public à caractère scientifique et technologique, ils avaient été nommés et classés, en application des dispositions de l'article 5 de ce décret, dans un corps d'assistant ingénieur relevant des dispositions du présent chapitre.

Pour le classement des lauréats des concours de recrutement d'ingénieurs de recherche, prévus aux articles R. 423-21 à R. 423-26, l'ancienneté acquise dans des services privés, dans des fonctions au moins équivalentes à celles d'ingénieur de recherche, par les agents qui, antérieurement à leur nomination, n'avaient pas la qualité de fonctionnaire, est prise en compte à raison de la moitié jusqu'à douze ans et des deux tiers au-delà de douze ans.

Les dispositions du deuxième alinéa sont cumulables avec celles de l'article 7 du décret du 23 décembre 2006 mentionné ci-dessus.

Les services accomplis en qualité de contractuel dans une administration, un organisme de recherche ou un organisme d'enseignement supérieur étrangers situés dans un Etat non membre de l'Union européenne ou non partie à l'accord sur l'Espace économique européen, dans des fonctions au moins équivalentes à celles d'ingénieur de recherche, sont pris en compte à raison de la moitié de leur durée jusqu'à douze ans et des trois quarts de cette durée au-delà de douze ans.

**Art. R423-29**

Les ingénieurs de recherche qui ont été recrutés en application des dispositions des articles R. 423-22 et R. 423-26 du présent code et qui ont présenté une épreuve adaptée aux titulaires d'un doctorat prévu à l' article L. 612-7 du code de l'éducation bénéficient, au titre de la préparation du doctorat, d'une bonification d'ancienneté de deux ans.

Lorsque la période de préparation du doctorat a été accomplie sous contrat de travail, les services accomplis dans ce cadre sont pris en compte pour la part de leur durée excédant deux ans selon les modalités prévues à l'article R. 423-27 et aux deuxième et troisième alinéas de l'article R. 423-28 du présent code.

Une même période ne peut être prise en compte qu'une seule fois.

####### Sous-section 2 : Evaluation et avancement

**Art. R423-30**

L'activité des ingénieurs de recherche fait l'objet d'une évaluation, comportant une appréciation écrite communiquée à l'agent, dans les conditions définies par les statuts particuliers des corps de fonctionnaires de chacun des établissements.

Cette appréciation peut faire l'objet d'un recours auprès de l'autorité chargée de la direction de l'établissement, en application des dispositions de l'article L. 114-3.

**Art. R423-31**

Les avancements au grade d'ingénieur de recherche hors classe sont prononcés par l'autorité chargée de la direction de l'établissement.

Peuvent être promus les ingénieurs de recherche ayant atteint le 6e échelon du grade d'ingénieur de recherche et justifiant dans ce grade de huit ans de services effectifs.

Pour être promus les intéressés doivent être inscrits par l'autorité chargée de la direction de l'établissement à un tableau d'avancement établi au vu des résultats d'une sélection organisée par voie d'examen professionnel dans les conditions fixées à l'article R. 423-33.

Les fonctionnaires qui ont déposé leur candidature pour l'accès au grade d'ingénieur de recherche hors classe sont admis chaque année à subir une sélection professionnelle devant un jury dont la composition est celle prévue à l'article R. 423-3. Les délibérations du jury peuvent être précédées de la consultation d'experts prévue à l'article R. 423-4.

Le jury établit une liste alphabétique des candidats retenus. Seuls les candidats figurant sur la liste établie au titre d'une année peuvent être inscrits au tableau d'avancement suivant.

Un arrêté du ministre chargé de la recherche, du ministre chargé de la fonction publique et des ministres de tutelle de l'établissement détermine les conditions de la sélection professionnelle.

**Art. R423-32**

L'accès au grade d'ingénieur de recherche hors classe peut également avoir lieu au choix, par voie d'inscription à un tableau annuel d'avancement établi par l'autorité chargée de la direction de l'établissement, sur proposition des directeurs d'unité de recherche et des chefs de service.

Pour pouvoir être inscrits au tableau d'avancement, les ingénieurs de recherche doivent avoir atteint le 8e échelon du grade d'ingénieur de recherche.

**Art. R423-33**

La proportion de promotions susceptibles d'être prononcées au grade d'ingénieur de recherche hors classe au titre de la voie prévue à l'article R. 423-31 ne peut être inférieure à 70 % du nombre total des promotions.

Lorsque le nombre de candidats admis à l'examen professionnel est inférieur au nombre de promotions à prononcer par cette voie, le nombre de promotions à prononcer au choix au titre de l'article R. 423-32 est augmenté à due concurrence.

**Art. R423-34**

L'accès à l'échelon spécial du grade d'ingénieur de recherche hors classe se fait au choix, par voie d'inscription à un tableau d'avancement établi par l'autorité chargée de la direction de l'établissement, sur proposition des directeurs d'unités de recherche et des chefs de service.

Peuvent être inscrits à ce tableau les ingénieurs de recherche hors classe ayant occupé, au cours des quatre années précédant l'établissement du tableau d'avancement, des fonctions de direction, d'encadrement, de coordination ou de recherche reconnue au niveau international dont la liste est arrêtée par l'autorité chargée de la direction de l'établissement après consultation du comité social d'administration d'établissement.

Dans la limite de 20 % du nombre d'ingénieurs de recherche hors classe accédant à l'échelon spécial au titre d'une année, peuvent également être inscrits à ce tableau les ingénieurs de recherche hors classe justifiant de trois années au moins d'ancienneté au 5e échelon de leur grade.

Le nombre maximal d'ingénieurs de recherche hors classe relevant de l'échelon spécial ne peut être supérieur à 10 % des effectifs du corps de l'établissement.

Toutefois, lorsque le pourcentage d'ingénieur de recherche hors classe d'un établissement n'a pas permis l'accès d'un ingénieur de recherche hors classe à l'échelon spécial pendant une période d'au moins sept ans, un ingénieur de recherche hors classe remplissant les conditions pour accéder à l'échelon spécial telles que définies au présent article peut être inscrit au tableau d'avancement au titre de l'année examinée.

**Art. R423-35**

En cas d'avancement de grade, les ingénieurs de recherche sont classés à l'échelon comportant un traitement égal ou, à défaut, immédiatement supérieur au traitement dont ils bénéficiaient dans leur ancien grade. Dans la limite de l'ancienneté exigée pour une promotion à l'ancienneté à l'échelon supérieur, ils conservent l'ancienneté d'échelon acquise dans leur précédent grade, lorsque l'augmentation de traitement consécutive à leur nomination est inférieure à celle qui résulterait d'un avancement d'échelon dans leur ancienne situation.

Les candidats nommés alors qu'ils ont atteint l'échelon le plus élevé de leur précédent grade conservent leur ancienneté d'échelon, dans les mêmes conditions et limites, lorsque l'augmentation du traitement consécutive à leur nomination est inférieure à celle résultant d'une élévation à cet échelon.

Par dérogation aux dispositions prévues aux premier et deuxième alinéas, les ingénieurs de recherche qui ont été détachés dans un emploi fonctionnel au cours des deux années précédant celle au titre de laquelle est établi le tableau d'avancement pour l'accès au grade d'ingénieur de recherche hors classe sont classés, sous réserve que ce classement leur soit plus favorable, selon les modalités prévues aux premier et deuxième alinéas, en tenant compte de l'échelon et de l'ancienneté d'échelon qu'ils ont ou avaient atteints dans cet emploi. Les agents classés en application du présent alinéa à un échelon comportant un indice inférieur à celui perçu dans cet emploi conservent à titre personnel le bénéfice de l'indice antérieur sans qu'il puisse toutefois dépasser celui afférent à l'échelon spécial d'ingénieur de recherche hors classe.

**Art. R423-36**

La durée passée dans chacun des échelons des grades d'ingénieur de recherche est fixée ainsi qu'il suit :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>GRADES ET ÉCHELONS</th><th>ANCIENNETÉ REQUISE DANS L'ÉCHELON</th></tr><tr><td align="left" valign="middle">Ingénieur de recherche hors classe</td><td align="left" valign="middle"></td></tr><tr><td align="justify">Echelon spécial</td><td align="left"></td></tr><tr><td align="justify">5e échelon</td><td align="justify">-</td></tr><tr><td align="justify">4e échelon</td><td align="justify">3 ans</td></tr><tr><td align="justify">3e échelon</td><td align="justify">2 ans et 6 mois</td></tr><tr><td align="justify">2e échelon</td><td align="justify">2 ans</td></tr><tr><td align="left">1er échelon</td><td align="justify">2 ans</td></tr><tr><td align="left">Ingénieur de recherche</td><td align="left"></td></tr><tr><td align="justify">10e échelon</td><td align="justify">-</td></tr><tr><td align="justify">9e échelon</td><td align="justify">3 ans</td></tr><tr><td align="justify">8e échelon</td><td align="justify">2 ans et 6 mois</td></tr><tr><td align="justify">7e échelon</td><td align="justify">2 ans et 6 mois</td></tr><tr><td align="left">6e échelon</td><td align="justify">2 ans</td></tr><tr><td align="justify">5e échelon</td><td align="justify">2 ans</td></tr><tr><td align="justify">4e échelon</td><td align="justify">2 ans</td></tr><tr><td align="justify">3e échelon</td><td align="justify">1 an et 6 mois</td></tr><tr><td align="justify">2e échelon</td><td align="justify">1 an et 6 mois</td></tr><tr><td align="justify">1er échelon</td><td align="justify">1 an</td></tr></table></div></div>

###### Section 3 : Dispositions relatives aux corps des ingénieurs d'études

**Art. R423-37**

Les corps des ingénieurs d'études des établissements publics à caractère scientifique et technologique sont classés dans la catégorie A prévue à l'article L. 411-2 du code général de la fonction publique.

Ils comportent deux grades :

1° Le grade d'ingénieur d'études de classe normale, qui comprend quatorze échelons ;

2° Le grade d'ingénieur d'études hors classe, qui comprend dix échelons.

**Art. R423-38**

Les ingénieurs d'études concourent à l'élaboration, à la mise au point et au développement des techniques scientifiques nouvelles ainsi qu'à l'amélioration de leurs résultats.

Ils ont une mission générale de valorisation des résultats de la recherche et de diffusion de l'information scientifique et technique. Ils peuvent en outre se voir confier des missions de coopération internationale, d'enseignement ou d'administration de la recherche.

Ils peuvent participer à l'encadrement des assistants ingénieurs, des personnels techniques et administratifs de l'unité de recherche ou du service dans lequel ils sont affectés.

####### Sous-section 1 : Recrutement

**Art. R423-39**

Les ingénieurs d'études sont recrutés dans chaque établissement public à caractère scientifique et technologique, sous réserve des dispositions du second alinéa de l'article R. 423-1 et dans la limite des emplois à pourvoir :

1° Par des concours organisés dans les conditions fixées aux articles R. 423-40 à R. 423-42 ;

2° Au choix.

Lorsque trois nominations ont été effectuées dans le corps par la voie des concours prévus au 1°, des détachements de longue durée et des intégrations directes, un ingénieur d'études de classe normale est nommé parmi les fonctionnaires appartenant au corps des assistants ingénieurs de l'établissement justifiant de neuf ans de services publics, dont trois au moins en catégorie A, inscrits sur une liste d'aptitude annuelle établie sur proposition des directeurs d'unité de recherche et des chefs de service.

La proportion d'un tiers peut être appliquée à 5 % de l'effectif des fonctionnaires en position d'activité et de détachement dans le corps des ingénieurs d'études au 31 décembre de l'année précédant celle au titre de laquelle sont prononcées les nominations lorsque ce mode de calcul permet un nombre de nominations plus élevé que celui résultant de l'application de l'alinéa précédent.

**Art. R423-40**

Les concours de recrutement d'ingénieurs d'études mentionnés à l'article R. 423-39 sont organisés par branche d'activité professionnelle et par emploi-type, en vue de pourvoir un ou plusieurs emplois.

Toutefois, les concours internes peuvent être organisés par branche d'activité professionnelle ou par regroupement de branches d'activité professionnelle.

Dans chaque branche d'activité professionnelle, les emplois offerts au concours externe ou au concours interne qui ne sont pas pourvus par la nomination de candidats à l'un de ces concours peuvent être attribués aux candidats de l'autre concours.

**Art. R423-41**

Les concours externes sur titres et travaux pouvant, le cas échéant, être complétés d'épreuves sont ouverts aux candidats titulaires d'un titre ou d'un diplôme classé au moins au niveau 6 au sens du répertoire national des certifications professionnelles.

Ils sont également ouverts aux candidats possédant une qualification professionnelle reconnue équivalente à l'un de ces titres ou diplômes par la commission mentionnée à l'article R. 423-22 qui, à cet effet, peut recueillir l'avis d'experts figurant sur la liste mentionnée à l'article R. 423-4.

**Art. R423-42**

Des concours internes sur titres et travaux pouvant, le cas échéant, être complétés d'épreuves sont ouverts aux fonctionnaires et agents de l'Etat, des collectivités territoriales et des établissements publics qui en dépendent, y compris ceux mentionnés à l'article L. 5 du code général de la fonction publique, aux militaires et magistrats ainsi qu'aux agents en fonctions dans une organisation internationale intergouvernementale.

Les candidats doivent être en fonctions à la date de clôture des inscriptions et justifier, au 1er janvier de l'année au titre de laquelle est organisé le concours, de cinq années au moins de services publics.

Ces concours sont également ouverts aux candidats justifiant, au 1er janvier de l'année au titre de laquelle le concours est organisé, de cinq ans de services auprès d'une administration, d'un organisme ou d'un établissement mentionnés à l'article L. 325-5 du code général de la fonction publique, dans les conditions fixées par cet article.

Le nombre total des emplois réservés aux candidats des concours internes ne peut être supérieur à 50 % du nombre total des postes à pourvoir par voie de concours.

**Art. R423-43**

Des ingénieurs d'études ne possédant pas la nationalité française et n'étant pas ressortissant d'un Etat mentionné à l'article L. 321-2 du code général de la fonction publique peuvent être recrutés dans les conditions prévues aux articles R. 423-40 à R. 423-42, en application des dispositions de l'article L. 421-3 du présent code.

**Art. R423-44**

Les concours de recrutement d'ingénieurs d'études sont ouverts par arrêté du ministre chargé de la recherche. L'autorité chargée de la direction de l'établissement peut, lors de l'ouverture de ces concours, indiquer les affectations prévues.

**Art. R423-45**

Les ingénieurs d'études des établissements publics à caractère scientifique et technologique sont classés conformément aux dispositions de l'article R. 423-46 et des articles 2 à 8 et 10 à 12 du décret n° 2006-1827 du 23 décembre 2006 relatif aux règles du classement d'échelon consécutif à la nomination dans certains corps de catégorie A de la fonction publique de l'Etat.

**Art. R423-46**

Le classement des fonctionnaires de catégorie B est prononcé en appliquant les dispositions de l'article 4 du décret n° 2006-1827 du 23 décembre 2006 relatif aux règles du classement d'échelon consécutif à la nomination dans certains corps de catégorie A de la fonction publique de l'Etat à la situation qui serait la leur si, préalablement à leur nomination en qualité d'ingénieur d'études, ils avaient été nommés et classés, en application de l'article 5 du même décret, dans un corps d'assistants ingénieurs relevant du présent chapitre.

Pour le classement des lauréats des concours prévus aux articles R. 423-40 à R. 423-42, l'ancienneté acquise dans des services privés, dans des fonctions au moins équivalentes à celles d'ingénieur d'études, par les agents qui, antérieurement à leur nomination, n'avaient pas la qualité de fonctionnaire, est prise en compte à raison de la moitié jusqu'à douze ans et des deux tiers au-delà de douze ans.

Les dispositions du deuxième alinéa sont cumulables avec celles de l'article 7 du décret mentionné au premier alinéa.

Les services accomplis en qualité de contractuel dans une administration, un organisme de recherche ou un organisme d'enseignement supérieur étrangers situés dans un Etat non membre de l'Union européenne ou non partie à l'accord sur l'Espace économique européen, dans des fonctions au moins équivalentes à celles d'ingénieur d'études, sont pris en compte à raison de la moitié de leur durée jusqu'à douze ans et des trois quarts de cette durée au-delà de douze ans.

**Art. R423-47**

Les ingénieurs d'études qui ont été recrutés en application de l'article R. 423-41 du présent code et qui ont présenté une épreuve adaptée aux titulaires d'un doctorat prévu à l'article L. 612-7 du code de l'éducation bénéficient, au titre de la préparation du doctorat, d'une bonification d'ancienneté de deux ans.

Lorsque la période de préparation du doctorat a été accomplie sous contrat de travail, les services accomplis dans ce cadre sont pris en compte pour la part de leur durée excédant deux ans selon les modalités prévues à l'article R. 423-45 et aux deuxième et troisième alinéas de l'article R. 423-46 du présent code.

Une même période ne peut être prise en compte qu'une seule fois.

####### Sous-section 2 : Evaluation et avancement

**Art. R423-48**

L'activité des ingénieurs d'études fait l'objet d'une évaluation, comportant une appréciation écrite communiquée à l'agent, dans les conditions définies par les statuts particuliers des corps de fonctionnaires de chacun des établissements.

Cette appréciation peut faire l'objet d'un recours auprès de l'autorité chargée de la direction de l'établissement, en application des dispositions de l'article L. 114-3.

**Art. R423-49**

Les avancements au grade d'ingénieur d'études hors classe sont prononcés par l'autorité chargée de la direction de l'établissement.

Peuvent accéder, au choix, au grade d'ingénieur d'études hors classe les ingénieurs d'études de classe normale qui ont été inscrits par l'autorité chargée de la direction de l'établissement, sur proposition des directeurs d'unité de recherche et des chefs de service, sur un tableau d'avancement annuel.

Pour pouvoir être inscrits au tableau d'avancement, les ingénieurs d'études de classe normale doivent avoir accompli au moins un an au 8e échelon de leur grade et justifier d'au moins neuf années de services effectifs en catégorie A.

**Art. R423-50**

En cas d'avancement de grade, les ingénieurs d'études sont classés à l'échelon comportant un traitement égal ou, à défaut, immédiatement supérieur au traitement dont ils bénéficiaient dans leur ancien grade.

Dans la limite de l'ancienneté exigée pour une promotion à l'ancienneté à l'échelon supérieur, ils conservent l'ancienneté d'échelon acquise dans leur précédent grade, lorsque l'augmentation de traitement consécutive à leur nomination est inférieure à celle qui résulterait d'un avancement d'échelon dans leur ancienne situation.

Les candidats nommés alors qu'ils ont atteint l'échelon le plus élevé de leur précédent grade conservent leur ancienneté d'échelon dans les mêmes conditions et limites lorsque l'augmentation du traitement consécutive à leur nomination est inférieure à celle résultant d'une élévation à cet échelon.

**Art. R423-51**

La durée passée dans chacun des échelons des grades d'ingénieur d'études est fixée ainsi qu'il suit :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>GRADES ET ÉCHELONS</th><th>ANCIENNETÉ REQUISE DANS L'ÉCHELON</th></tr><tr><td align="left" valign="middle">Ingénieur d'études hors classe</td><td align="left" valign="middle"></td></tr><tr><td align="justify" valign="middle">10e échelon</td><td align="left" valign="middle"></td></tr><tr><td align="justify" valign="middle">9e échelon</td><td align="justify" valign="middle">3 ans</td></tr><tr><td align="justify" valign="middle">8e échelon</td><td align="justify" valign="middle">3 ans</td></tr><tr><td align="justify" valign="middle">7e échelon</td><td align="justify" valign="middle">2 ans et 6 mois</td></tr><tr><td align="justify" valign="middle">6e échelon</td><td align="justify" valign="middle">2 ans et 6 mois</td></tr><tr><td align="left" valign="middle">5e échelon</td><td align="justify" valign="middle">2 ans et 6 mois</td></tr><tr><td align="justify" valign="middle">4e échelon</td><td align="justify" valign="middle">2 ans et 6 mois</td></tr><tr><td align="justify" valign="middle">3e échelon</td><td align="justify" valign="middle">2 ans et 6 mois</td></tr><tr><td align="justify" valign="middle">2e échelon</td><td align="justify" valign="middle">2 ans</td></tr><tr><td align="justify" valign="middle">1er échelon</td><td align="justify" valign="middle">2 ans</td></tr><tr><td align="justify" valign="middle">Ingénieur d'études de classe normale</td><td align="left" valign="middle"></td></tr><tr><td align="left" valign="middle">14e échelon</td><td align="left" valign="middle"></td></tr><tr><td align="justify" valign="middle">13e échelon</td><td align="justify" valign="middle">3 ans</td></tr><tr><td align="justify" valign="middle">12e échelon</td><td align="justify" valign="middle">2 ans</td></tr><tr><td align="justify" valign="middle">11e échelon</td><td align="justify" valign="middle">2 ans</td></tr><tr><td align="justify" valign="middle">10e échelon</td><td align="justify" valign="middle">2 ans</td></tr><tr><td align="justify" valign="middle">9e échelon</td><td align="justify" valign="middle">2 ans</td></tr><tr><td align="justify" valign="middle">8e échelon</td><td align="justify" valign="middle">2 ans</td></tr><tr><td align="justify" valign="middle">7e échelon</td><td align="justify" valign="middle">1 an et 6 mois</td></tr><tr><td align="justify" valign="middle">6e échelon</td><td align="justify" valign="middle">1 an et 6 mois</td></tr><tr><td align="justify" valign="middle">5e échelon</td><td align="justify" valign="middle">1 an et 6 mois</td></tr><tr><td align="justify" valign="middle">4e échelon</td><td align="justify" valign="middle">1 an et 6 mois</td></tr><tr><td align="justify" valign="middle">3e échelon</td><td align="justify" valign="middle">1 an et 6 mois</td></tr><tr><td align="justify" valign="middle">2e échelon</td><td align="justify" valign="middle">1 an et 6 mois</td></tr><tr><td align="justify" valign="middle">1er échelon</td><td align="justify" valign="middle">1 an</td></tr></table></div></div>

###### Section 4 : Dispositions relatives aux corps des assistants ingénieurs

**Art. R423-52**

Les corps des assistants ingénieurs des établissements publics à caractère scientifique et technologique sont classés dans la catégorie A prévue à l'article L. 411-2 du code général de la fonction publique.

Ils comportent un grade unique qui comprend seize échelons.

**Art. R423-53**

Les assistants ingénieurs des établissements publics à caractère scientifique et technologique sont chargés de veiller à la préparation et au contrôle de l'exécution de toutes les opérations techniques réalisées dans les unités de recherche et services de recherche. Ils peuvent être chargés d'études spécifiques, de mise au point ou d'adaptation de techniques nouvelles.

Ils ont une mission générale de valorisation des résultats de la recherche et de diffusion de l'information scientifique et technique. Ils peuvent en outre se voir confier des missions de coopération internationale, d'enseignement ou d'administration de la recherche.

Ils peuvent participer à l'encadrement des personnels techniques et administratifs de l'unité de recherche ou du service dans lequel ils sont affectés.

####### Sous-section 1 : Recrutement

**Art. R423-54**

Les assistants ingénieurs sont recrutés dans chaque établissement public à caractère scientifique et technologique, sous réserve des dispositions du second alinéa de l'article R. 423-1, dans la limite des emplois à pourvoir :

1° Par des concours distincts organisés dans les conditions fixées aux articles R. 423-55 à R. 423-57 ;

2° Au choix.

Les nominations au choix dans les corps des assistants ingénieurs sont prononcées par voie d'inscription sur une liste d'aptitude établie sur proposition des directeurs d'unité de recherche et des chefs de service. Peuvent être inscrits sur la liste d'aptitude les fonctionnaires appartenant aux corps des techniciens de la recherche de l'établissement, justifiant de huit années de services publics, dont trois au moins en catégorie B. La proportion des nominations susceptibles d'être prononcées est comprise entre un cinquième et un tiers du nombre total des nominations prononcées en application du 1°, des détachements de longue durée et des intégrations directes.

La proportion d'un cinquième peut être appliquée à 5 % de l'effectif des fonctionnaires en position d'activité et de détachement dans le corps des assistants ingénieurs au 31 décembre de l'année précédant celle au titre de laquelle sont prononcées les nominations lorsque ce mode de calcul permet un nombre de nominations plus élevé que celui résultant de l'application de l'alinéa précédent.

**Art. R423-55**

Les concours prévus au 1° de l'article R. 423-54 sont organisés, dans les établissements publics à caractère scientifique et technologique, par branche d'activité professionnelle et par emploi-type, en vue de pourvoir un ou plusieurs emplois dans les conditions fixées aux articles R. 423-56 et R. 423-57.

Toutefois, les concours internes peuvent être organisés par branche d'activité professionnelle ou par regroupement de branches d'activité professionnelle.

**Art. R423-56**

Les concours externes sur titres et travaux pouvant, le cas échéant, être complétés d'épreuves sont ouverts aux candidats titulaires d'un titre ou d'un diplôme classé au moins au niveau 5 au sens du répertoire national des certifications professionnelles.

Ils sont également ouverts aux candidats possédant une qualification professionnelle reconnue équivalente à l'un de ces titres ou diplômes par la commission mentionnée à l'article R. 423-22 qui, à cet effet, peut prendre l'avis d'experts figurant sur la liste mentionnée à l'article R. 423-4.

**Art. R423-57**

Les concours internes sur titres et travaux pouvant, le cas échéant, être complétés d'épreuves sont ouverts aux fonctionnaires et agents de l'Etat, des collectivités territoriales et des établissements publics qui en dépendent, y compris ceux mentionnés à article L. 5 du code général de la fonction publique, aux militaires et magistrats ainsi qu'aux agents en fonctions dans une organisation internationale intergouvernementale.

Les candidats doivent être en fonctions à la date de clôture des inscriptions et justifier, au 1er janvier de l'année au titre de laquelle est organisé le concours, de quatre années au moins de services publics.

Les concours internes sont également ouverts aux candidats justifiant, au 1er janvier de l'année au titre de laquelle le concours est organisé, de quatre ans de services auprès d'une administration, d'un organisme ou d'un établissement mentionnés à l'article L. 325-5 du même code, dans les conditions fixées par cet article.

**Art. R423-58**

Des assistants ingénieurs ne possédant pas la nationalité française et n'étant pas ressortissant d'un Etat mentionné à l'article L. 321-2 du code général de la fonction publique peuvent être recrutés, dans les établissements publics à caractère scientifique et technologique, dans les conditions prévues aux articles R. 423-55 à R. 423-57, en application de l'article L. 421-3 du présent code.

**Art. R423-59**

Pour l'ensemble du corps des assistants ingénieurs, le nombre total des emplois réservés dans un établissement public à caractère scientifique et technologique aux candidats des concours internes ne peut être supérieur à la moitié du nombre total des postes à pourvoir, par voie de concours.

Dans chaque branche d'activité professionnelle, les emplois offerts au titre du concours externe ou du concours interne qui ne sont pas pourvus par la nomination de candidats à l'un de ces concours peuvent être attribués aux candidats de l'autre concours.

**Art. R423-60**

Les concours sont ouverts par arrêté du ministre chargé de la recherche. L'autorité chargée de la direction de l'établissement peut, lors de l'ouverture de ces concours, indiquer les affectations prévues.

**Art. R423-61**

Les assistants ingénieurs sont classés conformément aux dispositions de l'article R. 423-62 et des articles 2 à 8 et 10 à 12 du décret n° 2006-1827 du 23 décembre 2006 relatif aux règles du classement d'échelon consécutif à la nomination dans certains corps de catégorie A de la fonction publique de l'Etat.

**Art. R423-62**

Pour le classement des lauréats des concours de recrutement d'assistants ingénieurs, l'ancienneté acquise dans des services privés, dans des fonctions au moins équivalentes à celles d'assistant ingénieur, par les agents qui, antérieurement à leur nomination, n'avaient pas la qualité de fonctionnaire est prise en compte à raison de la moitié jusqu'à douze ans et des deux tiers au-delà de douze ans.

Les dispositions de l'alinéa précédent sont cumulables avec celles de l'article 7 du décret n° 2006-1827 du 23 décembre 2006 relatif aux règles du classement d'échelon consécutif à la nomination dans certains corps de catégorie A de la fonction publique de l'Etat.

Les services accomplis en qualité de contractuel dans une administration, un organisme de recherche ou un organisme d'enseignement supérieur étrangers situés dans un Etat non membre de l'Union européenne ou non partie à l'accord sur l'Espace économique européen, dans des fonctions au moins équivalentes à celles d'assistant ingénieur, sont pris en compte à raison de la moitié de leur durée jusqu'à douze ans et des trois quarts de cette durée au-delà de douze ans.

####### Sous-section 2 : Evaluation et avancement

**Art. R423-63**

L'activité des assistants ingénieurs fait l'objet d'une évaluation, comportant une appréciation écrite communiquée à l'agent, dans les conditions définies par les statuts particuliers des corps de fonctionnaires de chacun des établissements.

Cette appréciation peut faire l'objet d'un recours auprès de l'autorité chargée de la direction de l'établissement, en application des dispositions de l'article L. 114-3.

**Art. R423-64**

La durée passée dans chacun des échelons du grade d'assistant ingénieur est fixée ainsi qu'il suit :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>GRADES ET ÉCHELONS</th><th>ANCIENNETÉ REQUISE DANS L'ÉCHELON</th></tr><tr><td align="justify" valign="middle">16e échelon</td><td align="left" valign="middle"></td></tr><tr><td align="justify" valign="middle">15e échelon</td><td align="justify" valign="middle">3 ans</td></tr><tr><td align="justify" valign="middle">14e échelon</td><td align="justify" valign="middle">3 ans</td></tr><tr><td align="justify" valign="middle">13e échelon</td><td align="justify" valign="middle">3 ans</td></tr><tr><td align="justify" valign="middle">12e échelon</td><td align="justify" valign="middle">2 ans</td></tr><tr><td align="justify" valign="middle">11e échelon</td><td align="justify" valign="middle">2 ans</td></tr><tr><td align="justify" valign="middle">10e échelon</td><td align="justify" valign="middle">2 ans</td></tr><tr><td align="justify" valign="middle">9e échelon</td><td align="justify" valign="middle">2 ans</td></tr><tr><td align="justify" valign="middle">8e échelon</td><td align="justify" valign="middle">2 ans</td></tr><tr><td align="justify" valign="middle">7e échelon</td><td align="justify" valign="middle">2 ans</td></tr><tr><td align="justify" valign="middle">6e échelon</td><td align="justify" valign="middle">2 ans</td></tr><tr><td align="justify" valign="middle">5e échelon</td><td align="justify" valign="middle">2 ans</td></tr><tr><td align="justify" valign="middle">4e échelon</td><td align="justify" valign="middle">2 ans</td></tr><tr><td align="justify" valign="middle">3e échelon</td><td align="justify" valign="middle">2 ans</td></tr><tr><td align="justify" valign="middle">2e échelon</td><td align="justify" valign="middle">1 an et 6 mois</td></tr><tr><td align="justify" valign="middle">1er échelon</td><td align="justify" valign="middle">1 an et 6 mois</td></tr></table></div></div>

###### Section 5 : Dispositions relatives aux corps des techniciens de la recherche

**Art. R423-65**

Les corps des techniciens de la recherche des établissements publics à caractère scientifique et technologique sont classés dans la catégorie B prévue à l'article L. 411-2 du code général de la fonction publique.

Ils sont régis par les dispositions du décret n° 2009-1388 du 11 novembre 2009 portant dispositions statutaires communes à divers corps de fonctionnaires de la catégorie B de la fonction publique de l'Etat et par celles du présent titre.

**Art. R423-66**

Les corps des techniciens de la recherche des établissements publics à caractère scientifique et technologique comprennent les grades suivants :

1° Technicien de la recherche de classe normale ;

2° Technicien de la recherche de classe supérieure ;

3° Technicien de la recherche de classe exceptionnelle.

Ces grades sont respectivement assimilés aux premier, deuxième et troisième grades prévus par le décret du 11 novembre 2009 mentionné ci-dessus.

**Art. R423-67**

Les techniciens de la recherche mettent en œuvre l'ensemble des techniques et méthodes concourant à la réalisation des missions et des programmes d'activité des établissements, services et unités de recherche dans lesquels ils exercent.

Ils peuvent participer à la mise au point et à l'adaptation de techniques nouvelles.

Ils ont une mission générale de valorisation des résultats de la recherche et de diffusion de l'information scientifique et technique. Ils peuvent en outre se voir confier des missions de coopération internationale, d'enseignement ou d'administration de la recherche.

**Art. R423-68**

Les techniciens de la recherche de classe supérieure et les techniciens de la recherche de classe exceptionnelle ont vocation à occuper les emplois qui, relevant des domaines d'activité mentionnés à l'article R. 423-67, requièrent un niveau d'expertise acquis par la formation initiale, par la formation professionnelle tout au long de la vie et par les acquis de l'expérience professionnelle.

Ils peuvent également être investis de responsabilités particulières d'encadrement et de coordination d'une ou plusieurs équipes.

####### Sous-section 1 : Recrutement

**Art. R423-69**

Les techniciens de la recherche sont recrutés dans chaque établissement public à caractère scientifique et technologique, sous réserve des dispositions du second alinéa de l'article R. 423-1 et des dispositions de la présente sous-section.

Les concours mentionnés aux articles R. 423-70 et R. 423-71 et l'examen professionnel de recrutement mentionné au 3° de l'article R. 423-71 sont organisés sur titres et travaux, pouvant le cas échéant être complétés d'épreuves, par branche d'activité professionnelle et par emploi-type, en vue de pouvoir un ou plusieurs emplois.

Toutefois, les concours internes et l'examen professionnel de recrutement peuvent être organisés par branche d'activité professionnelle ou par regroupement de branches d'activité professionnelle.

**Art. R423-70**

Les techniciens de la recherche de classe normale sont recrutés dans les conditions suivantes :

1° Par voie de concours externe ouvert aux candidats titulaires d'un titre ou d'un diplôme classé au moins au niveau 4 au sens du répertoire national des certifications professionnelles ou, par dérogation aux dispositions du 1° du I de l'article 4 du décret n° 2009-1388 du 11 novembre 2009 portant dispositions statutaires communes à divers corps de fonctionnaires de la catégorie B de la fonction publique de l'Etat, d'une qualification professionnelle dont la correspondance avec l'un des emplois-types figurant sur la liste fixée par l'arrêté prévu à l'article R. 423-2 est appréciée par une commission composée de cinq membres nommés par décision de l'autorité chargée de la direction de l'établissement concerné, dont deux experts choisis en raison de leurs compétences sur la liste prévue à l'article R. 423-4 ;

2° Par voie de concours interne ouvert aux fonctionnaires et agents de l'Etat, des collectivités territoriales et des établissements publics qui en dépendent, y compris ceux mentionnés à l'article L. 5 du code général de la fonction publique, aux militaires ainsi qu'aux agents en fonctions dans une organisation internationale intergouvernementale.

Les candidats doivent être en fonctions à la date de clôture des inscriptions et justifier, au 1er janvier de l'année au titre de laquelle le concours est organisé, d'au moins quatre ans de services publics.

Le concours interne est également ouvert aux candidats justifiant, au 1er janvier de l'année au titre de laquelle il est organisé, de quatre ans de services auprès d'une administration, d'un organisme ou d'un établissement mentionnés à l'article L. 325-5 du même code, dans les conditions fixées par cet article ;

3° Par voie d'inscription sur une liste d'aptitude établie sur proposition des directeurs d'unité de recherche ou des chefs de service.

Peuvent être inscrits sur la liste d'aptitude les fonctionnaires appartenant aux corps des adjoints techniques de la recherche justifiant, au 1er janvier de l'année au titre de laquelle les nominations interviennent, d'au moins neuf années de services publics.

Le nombre total de nominations susceptibles d'être prononcées au titre de l'alinéa précédent ne peut excéder deux cinquièmes du nombre de nominations prononcées en application des 1° et 2°, des détachements de longue durée et des intégrations directes.

Les dispositions des articles 5 et 8 du décret du 11 novembre 2009 mentionné ci-dessus sont applicables aux concours mentionnés aux 1° et 2°.

Les dispositions des articles 8 et 9 du même décret sont applicables aux recrutements effectués selon les modalités prévues au 3°.

**Art. R423-71**

Les techniciens de la recherche de classe supérieure sont recrutés dans les conditions suivantes :

1° Par voie de concours externe ouvert aux candidats titulaires d'un titre ou d'un diplôme classé au moins au niveau 5 au sens du répertoire national des certifications professionnelles ou, par dérogation aux dispositions du 1° du I de l'article 6 du décret du 11 novembre 2009 mentionné ci-dessus, d'une qualification professionnelle dont la correspondance avec l'un des emplois-types figurant sur la liste fixée par l'arrêté prévu à l'article R. 423-2 est appréciée par la commission mentionnée au 1° de l'article R. 423-70 ;

2° Par voie de concours interne ouvert aux fonctionnaires et agents de l'Etat, des collectivités territoriales et des établissements publics qui en dépendent, y compris ceux mentionnés à l'article L. 5 du code général de la fonction publique, aux militaires ainsi qu'aux agents en fonctions dans une organisation internationale intergouvernementale.

Les candidats doivent être en fonctions à la date de clôture des inscriptions et justifier, au 1er janvier de l'année au titre de laquelle le concours est organisé, d'au moins quatre ans de services publics.

Le concours interne est également ouvert aux candidats justifiant, au 1er janvier de l'année au titre de laquelle le concours est organisé, de quatre ans de services auprès d'une administration, d'un organisme ou d'un établissement mentionnés à l'article L. 325-5 du même code, dans les conditions fixées par cet article ;

3° Par la voie d'un examen professionnel ouvert aux fonctionnaires appartenant aux corps des adjoints techniques de la recherche justifiant, au 1er janvier de l'année au titre de laquelle les nominations interviennent, d'au moins onze années de services publics.

Le nombre total de nominations susceptibles d'être prononcées au titre de l'alinéa précédent ne peut excéder deux cinquièmes du nombre de nominations prononcées en application des 1° et 2°, des détachements de longue durée et des intégrations directes.

Les dispositions des articles 7 et 8 du décret du 11 novembre 2009 mentionné ci-dessus sont applicables aux concours mentionnés aux 1° et 2°.

Les dispositions des articles 8 et 9 du même décret sont applicables aux recrutements opérés selon les modalités prévues au 3°.

**Art. R423-72**

Pour l'ensemble du corps des techniciens de la recherche, le nombre total des emplois réservés aux candidats des concours internes ne peut être supérieur à la moitié du nombre total des postes à pourvoir, par voie de concours.

Dans chaque branche d'activité professionnelle, les emplois offerts au titre du concours externe ou du concours interne qui ne sont pas pourvus par la nomination de candidats à l'un de ces concours peuvent être attribués aux candidats de l'autre concours.

**Art. R423-73**

Les concours de recrutement de techniciens de la recherche sont ouverts par arrêté du ministre chargé de la recherche. L'autorité chargée de la direction de l'établissement peut, lors de l'ouverture de ces concours, indiquer les affectations prévues.

**Art. R423-74**

Les techniciens de la recherche recrutés en application de l'article R. 423-70 sont classés dans le grade de technicien de la recherche de classe normale, conformément aux dispositions des articles 13, 14, 17 à 20 et 23 du décret du 11 novembre 2009 mentionné ci-dessus et aux dispositions de l'article R. 423-75.

Les techniciens de la recherche recrutés en application de l'article R. 423-71 sont classés dans le grade de technicien de la recherche de classe supérieure en appliquant le tableau de correspondance du II de l'article 21 du même décret à la situation qui aurait été la leur s'ils avaient été nommés et classés dans le grade de technicien de la recherche de classe normale en application des articles 13, 14, 17 à 19 de ce décret et de l'article R. 423-75. Les intéressés bénéficient des dispositions des articles 22 et 23 du même décret.

**Art. R423-75**

Pour le classement des lauréats des concours prévus aux articles R. 423-70 et R. 423-71, l'ancienneté acquise dans des services privés, dans des fonctions au moins équivalentes à celles de technicien de la recherche, par les agents qui, antérieurement à leur nomination, n'avaient pas la qualité de fonctionnaire, est prise en compte à raison de la moitié de sa durée.

Les dispositions de l'alinéa précédent sont cumulables avec celles de l'article 14 du décret du 11 novembre 2009 mentionné ci-dessus.

####### Sous-section 2 : Evaluation et avancement

**Art. R423-76**

L'activité des techniciens de la recherche fait l'objet d'une évaluation, comportant une appréciation écrite communiquée à l'agent, dans les conditions définies par les statuts particuliers des corps de fonctionnaires de chacun des établissements publics à caractère scientifique et technologique.

Cette appréciation peut faire l'objet d'un recours auprès de l'autorité chargée de la direction de l'établissement, en application des dispositions de l'article L. 114-3.

**Art. R423-77**

Les avancements au grade de technicien de classe exceptionnelle s'effectuent, dans une proportion comprise entre un tiers et deux tiers, par la voie de l'examen professionnel prévu à l'article R. 423-78 et, pour la proportion restante, au choix dans les conditions prévues à l'article R. 423-79.

Les avancements au grade de technicien de la recherche de classe exceptionnelle sont prononcés par l'autorité chargée de la direction de l'établissement dans les conditions fixées par les II et III de l'article 25 du décret n° 2009-1388 du 11 novembre 2009 portant dispositions statutaires communes à divers corps de fonctionnaires de la catégorie B de la fonction publique de l'Etat.

**Art. R423-78**

Un arrêté du ministre chargé de la recherche, des ministres de tutelle de l'établissement et du ministre chargé de la fonction publique détermine les conditions de l'examen professionnel mentionné au premier alinéa de l'article R. 423-77.

Un jury est constitué, dans les conditions fixées par l'article R. 423-3, en vue de l'examen professionnel pour l'accès au grade de technicien de classe exceptionnelle des fonctionnaires remplissant les conditions fixées par le 1° du II de l'article 25 du décret du 11 novembre 2009 mentionné ci-dessus.

Les délibérations du jury peuvent être précédées de la consultation d'experts prévue à l'article R. 423-4.

Le jury établit une liste alphabétique des candidats retenus. Celle-ci ne peut pas comprendre un nombre de noms supérieur de plus de 50 % à celui des postes à pourvoir.

Seuls les lauréats de l'examen professionnel figurant sur la liste établie au titre d'une année donnée peuvent être inscrits au tableau d'avancement suivant.

**Art. R423-79**

Peuvent être promus au choix au grade de technicien de classe exceptionnelle les fonctionnaires remplissant les conditions fixées par le 2° du II de l'article 25 du décret du 11 novembre 2009 mentionné ci-dessus qui ont été inscrits à un tableau d'avancement établi par l'autorité chargée de la direction de l'établissement, sur proposition des directeurs d'unité de recherche ou des chefs de service.

**Art. R423-80**

Les avancements au grade de techniciens de la recherche de classe supérieure s'effectuent, dans une proportion comprise entre un tiers et deux tiers, par la voie de l'examen professionnel prévu à l'article R. 423-81 et, pour la proportion restante, au choix dans les conditions prévues à l'article R. 423-82.

Les avancements au grade de technicien de la recherche de classe supérieure sont prononcés par l'autorité chargée de la direction de l'établissement dans les conditions fixées par les I et III de l'article 25 du décret du 11 novembre 2009 mentionné ci-dessus.

**Art. R423-81**

Un arrêté du ministre chargé de la recherche, des ministres de tutelle de l'établissement et du ministre chargé de la fonction publique détermine les conditions de l'examen professionnel mentionné au premier alinéa de l'article R. 423-80. Un jury est constitué, dans les conditions fixées par l'article R. 423-3, en vue de l'examen professionnel pour l'accès au grade de technicien de classe supérieure des fonctionnaires remplissant les conditions fixées par le 1° du I de l'article 25 du décret du 11 novembre 2009 mentionné ci-dessus.

Les délibérations du jury peuvent être précédées de la consultation d'experts prévue à l'article R. 423-4.

Le jury établit une liste alphabétique des candidats retenus. Celle-ci ne peut pas comprendre un nombre de noms supérieur de plus de 50 % à celui des postes à pourvoir.

Seuls les lauréats de l'examen professionnel figurant sur la liste établie au titre d'une année donnée peuvent être inscrits au tableau d'avancement suivant.

**Art. R423-82**

Peuvent être promus au choix au grade de technicien de classe supérieure les fonctionnaires remplissant les conditions fixées par le 2° du I de l'article 25 du décret du 11 novembre 2009 mentionné ci-dessus qui ont été inscrits à un tableau d'avancement établi par l'autorité chargée de la direction de l'établissement, sur proposition des directeurs d'unité de recherche ou des chefs de service.

**Art. R423-83**

En cas d'avancement de grade, les techniciens de la recherche des établissements publics à caractère scientifique et technologique sont classés conformément aux dispositions de l'article 26 du décret du 11 novembre 2009 mentionné ci-dessus.

**Art. R423-84**

La durée du temps passé dans chacun des échelons des grades des corps de techniciens de la recherche des établissements publics à caractère scientifique et technologique est fixée conformément aux dispositions de l'article 24 du décret du 11 novembre 2009 mentionné ci-dessus.

###### Section 6 : Dispositions relatives aux corps des adjoints techniques de la recherche

**Art. R423-85**

Les corps des adjoints techniques de la recherche des établissements publics à caractère scientifique et technologique sont régis par les dispositions du décret n° 2016-580 du 11 mai 2016 relatif à l'organisation des carrières des fonctionnaires de catégorie C de la fonction publique de l'Etat et par celles du présent titre.

Ces corps comprennent le grade d'adjoint technique de la recherche, classé dans l'échelle de rémunération C1, le grade d'adjoint technique principal de la recherche de 2e classe, classé dans l'échelle de rémunération C2, et le grade d'adjoint technique principal de la recherche de 1re classe, classé dans l'échelle de rémunération C3.

**Art. R423-86**

Les membres des corps des adjoints techniques de la recherche concourent à l'accomplissement des missions des unités de recherche et des services des établissements publics à caractère scientifique et technologique dans lesquels ils exercent.

Les adjoints techniques de la recherche relevant du grade classé en échelle de rémunération C1 sont chargés des tâches d'exécution et de service intérieur.

Les adjoints techniques principaux de la recherche de 2e classe et de 1re classe sont chargés des tâches d'exécution qualifiées.

####### Sous-section 1 : Recrutement

**Art. R423-87**

Les adjoints techniques de la recherche sont recrutés sans concours dans les conditions prévues aux articles 3-2 à 3-5 du décret du 11 mai 2016 mentionné ci-dessus.

Les adjoints techniques principaux de la recherche de 2e classe sont recrutés par concours sur épreuves dans les conditions prévues à l'article 3-6 du même décret et, le cas échéant, en faisant application des dispositions de l'article R. 423-6.

Les candidats au concours externe doivent être titulaires d'un diplôme classé au niveau 3 au sens du répertoire national des certifications professionnelles ou d'une qualification professionnelle reconnue équivalente par la commission mentionnée à l'article R. 423-22.

Pour l'application des dispositions du V de l'article 3-6 du même décret, les emplois offerts à l'un des concours qui n'auraient pas été pourvus peuvent être attribués aux candidats de l'autre concours seulement au sein d'une même branche d'activité professionnelle.

Les recrutements opérés en application du présent article sont organisés par branche d'activité professionnelle ou par emploi-type. Toutefois, ils peuvent être organisés par regroupement de branches d'activité professionnelle pour le concours interne.

La liste des branches d'activité professionnelle, la liste des emplois-types, les règles générales de l'organisation des concours ainsi que la nature et le programme des épreuves sont fixés par décision du ministre chargé de la fonction publique et du ministre chargé de la recherche, sur proposition de l'autorité chargée de la direction de l'établissement.

Les dispositions du III de l'article 3-7 du décret du 11 mai 2016 mentionné ci-dessus sont applicables aux corps des adjoints techniques de la recherche régis par la présente section.

**Art. R423-88**

Les personnes nommées dans le corps des adjoints techniques de la recherche à la suite d'une procédure de recrutement organisée dans un établissement public à caractère scientifique et technologique en application de l'article R. 423-87 sont nommées par l'autorité chargée de la direction de l'établissement dans le grade correspondant à celui dans lequel le recrutement a été ouvert.

Sous réserve des dispositions du dernier alinéa, elles sont classées dans leur grade respectif conformément aux dispositions des articles 4 à 9 du décret du 11 mai 2016 mentionné ci-dessus.

Par dérogation aux dispositions de l'article 7 du même décret, une même personne peut bénéficier des dispositions des articles 5 et 6 de ce décret.

####### Sous-section 2 : Evaluation

**Art. R423-89**

L'activité des adjoints techniques de la recherche fait l'objet d'une évaluation, comportant une appréciation écrite communiquée aux intéressés dans les conditions définies par les statuts particuliers des corps de fonctionnaires de chacun des établissements.

Cette appréciation peut faire l'objet d'un recours auprès de l'autorité chargée de la direction de l'établissement, en application des dispositions de l'article L. 114-3.

##### Chapitre IV : PERSONNELS D'ADMINISTRATION DE LA RECHERCHE

##### Chapitre V : DISPOSITIONS COMMUNES AUX INGÉNIEURS, PERSONNELS TECHNIQUES ET D'ADMINISTRATION DE LA RECHERCHE

##### Chapitre VI : DISPOSITIONS COMMUNES AUX FONCTIONNAIRES DES ÉTABLISSEMENTS PUBLICS À CARACTÈRE SCIENTIFIQUE ET TECHNOLOGIQUE

###### Section 1 : Dispositions générales

**Art. R426-1**

Les fonctionnaires des établissements publics à caractère scientifique et technologique sont soumis aux dispositions du code général de la fonction publique et à celles du décret n° 85-986 du 16 septembre 1985 relatif au régime particulier de certaines positions de fonctionnaires de l'Etat et à certaines modalités de cessation définitive de fonctions, sous réserve des dérogations prévues au présent chapitre.

**Art. R426-2**

Les fonctionnaires des établissements publics à caractère scientifique et technologique peuvent être détachés dans des administrations ou des collectivités territoriales.

Ils peuvent également être détachés dans des entreprises ou tout organisme public ou privé français ou étranger lorsque ce détachement est effectué pour exercer des missions définies à l'article L. 411-1. Le détachement ne peut être prononcé que si l'intéressé n'a eu, au cours des cinq dernières années, ni à exercer un contrôle sur l'entreprise ou l'organisme privé, ni à participer à l'élaboration ou à la passation de marchés avec cette entreprise ou cet organisme.

Le détachement peut également être sollicité dans les conditions fixées par les articles L. 531-1 à L. 531-5.

**Art. R426-3**

Sous réserve du respect des nécessités du service, les fonctionnaires appartenant aux corps de chercheurs ainsi qu'aux corps d'ingénieurs et de personnels techniques des établissements publics à caractère scientifique et technologique peuvent, à leur demande ou avec leur accord, être mis à disposition à temps complet ou incomplet, d'administrations ou de collectivités territoriales, ainsi que d'entreprises ou de tout organisme extérieur public ou privé, français ou étranger, pour y exercer une ou plusieurs des missions définies à l'article L. 411-1.

La mise à disposition est prononcée par décision de l'autorité chargée de la direction de l'établissement pour une durée maximale de trois ans renouvelable. Cette décision précise la quotité du temps de travail effectué par le fonctionnaire dans la structure d'accueil.

Dans cette position, le fonctionnaire continue à occuper l'emploi du corps auquel il appartient et à percevoir la rémunération correspondante. Il peut également percevoir un complément de rémunération dans les conditions fixées à l'article L. 422-4. La mise à disposition fait l'objet d'un remboursement, sauf disposition contraire mentionnée dans la convention de mise à disposition.

Dans le cas d'une mise à disposition auprès d'une entreprise, la prise en charge par l'entreprise de la rémunération de l'intéressé et des charges sociales y afférentes intervient après une période maximale d'un an. Toutefois le conseil d'administration de l'établissement peut décider de dispenser totalement ou partiellement l'entreprise du remboursement après l'expiration de cette période d'un an.

La mise à disposition peut également être sollicitée dans les conditions fixées par les articles L. 531-1 à L. 531-5 et L. 531-8.

**Art. R426-4**

Une disponibilité pour la création ou la reprise d'entreprise à des fins de valorisation de la recherche peut être accordée sur leur demande aux fonctionnaires des établissements publics à caractère scientifique et technologique.

La durée de cette disponibilité est de trois ans maximum renouvelable.

###### Section 2 : Détachement dans un corps régi par le présent titre

**Art. R426-5**

Peuvent être placés en position de détachement dans un des corps de chercheurs d'un établissement public à caractère scientifique et technologique :

1° Les chargés de recherche et directeurs de recherche appartenant à un autre établissement public à caractère scientifique et technologique et les enseignants-chercheurs de l'enseignement supérieur ;

2° Les fonctionnaires de catégorie A des corps d'ingénieurs et de personnels techniques régis par des statuts pris en application de l'article L. 421-1, sous réserve qu'ils soient titularisés dans un corps de personnels de recherche de catégorie A et qu'ils remplissent les conditions de qualification ou de diplôme requises pour l'accès au corps dans lequel ils demandent leur détachement ;

3° Les autres fonctionnaires de catégorie A s'ils remplissent les conditions de qualification ou de diplôme requises pour l'accès au corps dans lequel ils demandent leur détachement.

**Art. R426-6**

L'intégration directe dans l'un des corps de fonctionnaires d'un établissement public à caractère scientifique et technologique est prononcée par l'autorité chargée de la direction de l'établissement.

**Art. R426-7**

Le détachement dans l'un des corps de fonctionnaires d'un établissement public à caractère scientifique et technologique s'effectue selon les dispositions de l'article 26-1 du décret n° 85-986 du 16 septembre 1985 relatif au régime particulier de certaines positions des fonctionnaires de l'Etat, à la mise à disposition, à l'intégration et à la cessation définitive de fonctions.

L'intégration directe dans l'un de ces corps s'effectue selon les dispositions des articles 39-2 et 39-3 du même décret.

Lorsque l'application des dispositions du deuxième alinéa aboutit à classer le fonctionnaire à un échelon doté d'un indice inférieur à celui qu'il détenait dans son corps ou cadre d'emplois d'origine, l'intéressé conserve, à titre personnel, son indice jusqu'au jour où il bénéficie dans son nouveau corps d'un indice au moins égal.

**Art. R426-8**

Les fonctionnaires placés en position de détachement depuis un an au moins dans l'un des corps de chercheurs régi par le chapitre II peuvent, sur leur demande, être intégrés dans le corps dans lequel ils sont détachés.

Les fonctionnaires placés en position de détachement dans un des corps d'ingénieurs ou de personnels techniques régi par le chapitre III peuvent, à tout moment, demander à être intégrés dans le corps dans lequel ils sont détachés.

L'intégration est prononcée, par décision de l'autorité ayant pouvoir de nomination dans l'établissement d'accueil, après avis de l'instance d'évaluation compétente, si l'intégration a lieu dans un corps de chercheurs.

L'intégration dans un des corps régis par le présent titre s'effectue conformément à l'article 26-3 du décret n° 85-986 du 16 septembre 1985 relatif au régime particulier de certaines positions des fonctionnaires de l'Etat, à la mise à disposition, à l'intégration et à la cessation définitive de fonctions.

Lorsque l'application de ces dispositions conduit à classer le fonctionnaire à un échelon doté d'un indice inférieur à celui qu'il détenait dans son corps d'origine, l'intéressé conserve son indice à titre personnel jusqu'au jour où il bénéficie d'un indice au moins égal dans son nouveau corps.

Les services accomplis dans le corps ou cadre d'emplois d'origine sont assimilés à des services accomplis dans le corps d'intégration.

###### Section 3 : Dispositions relatives à l'expatriation

**Art. R426-9**

Sans préjudice des dispositions fixées par le titre VI du livre III du code général de la fonction publique, les fonctionnaires des établissements publics à caractère scientifique et technologique peuvent être appelés à servir hors du territoire français afin d'accomplir des missions liées à l'exécution d'un programme scientifique et technique ou d'un projet de développement pour le compte de l'établissement auquel ils appartiennent ou à la disposition duquel ils ont été mis en application de l'article R. 426-3.

La durée d'affectation à l'étranger correspond à celle nécessaire à la réalisation du programme scientifique ou du projet de développement de l'établissement dans le pays concerné.

**Art. R426-10**

Les services mentionnés à l'article R. 426-9 ne peuvent être accomplis qu'à titre volontaire à l'exception des services effectués pour le compte d'établissements publics à caractère scientifique et technologique qui exercent, à titre principal, leur activité hors du territoire métropolitain.

#### Titre III : MODALITÉS PARTICULIÈRES D'EMPLOI SCIENTIFIQUE

##### Chapitre Ier : LES PERSONNELS CONTRACTUELS

###### Section 1 : Organisation du travail des personnels n'exerçant pas la profession de marin embarqués à bord des navires de recherche océanographique ou halieutique

**Art. R431-1**

Le travail des personnels n'exerçant pas la profession de marin, mentionnés à l'article L. 431-3, est organisé conformément aux dispositions du code du travail et des articles L. 5544-4, L. 5544-5 et L. 5544-17 à L. 5544-20 du code des transports, sous réserve des dispositions de la présente section.

Cette organisation peut également être fixée par les accords de branche étendus et par les conventions ou accords collectifs d'entreprise ou d'établissement dont relèvent ces personnels.

La mission inclut les périodes de travail à bord, navire à quai, passées à sa préparation ainsi que celles nécessaires à son achèvement.

Hors des périodes de mission, les périodes de travail à bord, navire à quai, ne relèvent pas des dispositions de la présente section.

**Art. R431-2**

Est considéré comme temps de travail effectif le temps pendant lequel le personnel embarqué est, par suite d'un ordre donné, à la disposition du capitaine ou du représentant de l'employeur à bord, hors des locaux qui lui servent d'habitation à bord.

Est considérée comme temps de repos toute période qui n'est pas du temps de travail.

**Art. R431-3**

La durée journalière peut être portée à douze heures, par accord de branche étendu ou par accord d'entreprise ou d'établissement, dans les circonstances suivantes ;

1° Dans les ports, pour effectuer les formalités obligatoires et respecter les obligations contractuelles de l'armateur ;

2° A la mer, pour mener à bien une opération ou une mission ;

3° Pour remettre en état le matériel indispensable à la poursuite des activités ;

4° A bord des navires effectuant des sorties en mer à la journée et dans la limite maximale de cinq jours consécutifs ;

5° Dans le cas d'organisation de plongées d'engins sous-marins ;

6° En cas de maladie à bord ou d'exemption de service, entraînant une insuffisance de personnel ne pouvant être remplacé immédiatement.

**Art. R431-4**

La durée maximale quotidienne de travail effectif peut être dépassée, dans la limite maximale de douze heures, en cas de circonstances exceptionnelles liées à l'accomplissement des missions de recherche dont le capitaine ou le représentant de l'employeur à bord est seul juge.

Le repos ainsi interrompu est compensé dans les conditions prévues à l'article R. 431-8.

**Art. R431-5**

La durée maximale quotidienne de travail fixée à l'article R. 431-4 peut être dépassée, sur décision du capitaine dans l'exercice de ses prérogatives, dans les seuls cas suivants ;

1° Pour le sauvetage du navire, de ses débris, des effets naufragés et de la cargaison, des équipements ou engins mis en œuvre ;

2° Lorsque les conditions météorologiques sont exceptionnelles, notamment en cas de brume ;

3° Dans toute circonstance intéressant la sécurité du navire ou celle des personnes à bord et des biens, notamment en cas d'échouement ou d'incendie ;

4° En vue de porter assistance à d'autres navires ou secours à des personnes en détresse en mer ;

5° En cas de participation à des opérations exceptionnelles d'assistance ou de recherche.

Lorsque ces circonstances ont cessé, le capitaine ou le représentant de l'employeur veille à ce que, dans la mesure du possible et en tenant compte des exigences de sécurité, la durée du repos continu suivant soit augmentée du surcroît de travail effectif ainsi réalisé. A défaut, cette compensation intervient dès que cela est réalisable après le retour à une situation normale.

**Art. R431-6**

Les personnels mentionnés à l'article L. 431-3 ont droit à un repos hebdomadaire de vingt-quatre heures consécutives, auquel s'ajoutent les onze heures de repos journalier prévu à l'article R. 431-7.

Ce repos peut être pris à bord, par roulement, dans des conditions définies par accord d'entreprise ou d'établissement.

Pour assurer la continuité de l'activité de recherche en mer, des processus de travail en continu inhérents à celle-ci, et compte tenu de l'éloignement entre le lieu de travail et celui de résidence, ce repos peut être différé en application d'un accord collectif prévoyant des mesures compensatoires.

Le repos hebdomadaire ainsi différé est pris soit au cours de la mission, dans un port d'escale et avec l'accord des personnes intéressées, soit à l'issue de celle-ci.

Lorsque le repos hebdomadaire est différé, les heures supplémentaires et la durée hebdomadaire maximale du travail sont décomptées par période de six jours consécutifs.

**Art. R431-7**

Un repos journalier de onze heures consécutives est accordé, par période de vingt-quatre heures.

Pour assurer la continuité de l'activité de recherche en mer et des processus de travail en continu inhérents à celle-ci, le repos journalier peut être fractionné en deux périodes, dont une période minimale de huit heures consécutives.

Cette période minimale de repos ininterrompue de huit heures peut être réduite à sept heures lorsque la conduite des matériels ou des équipements est assurée de façon continue pour une durée dépassant quarante-huit heures et qu'elle est organisée à trois quarts.

Elle peut être réduite à six heures consécutives, selon des modalités fixées par accord collectif prévoyant des mesures compensatoires.

L'intervalle entre deux périodes consécutives de repos journalier ne doit pas dépasser quatorze heures.

Ces dispositions ne s'appliquent pas dans les circonstances mentionnées à l'article R. 431-5.

**Art. R431-8**

Lorsqu'une période de repos est interrompue, notamment par des appels, le temps de repos non pris est décompté et une période de repos compensatoire est accordée immédiatement ou dès que possible.

Le personnel en repos peut être appelé à renforcer les équipes en charge des équipements ou engins mis en œuvre à partir du navire. Dans ce cas et dans la mesure du possible, le repos journalier suivant est prolongé de la durée de cette interruption. A défaut, cette compensation intervient au plus tard dans un délai de sept jours.

**Art. R431-9**

Aucun temps de travail quotidien ne peut atteindre six heures sans que le salarié bénéficie d'un temps de pause d'une durée minimale de vingt minutes, sauf dispositions conventionnelles plus favorables. Compte tenu des contraintes particulières de la navigation ou de l'exploitation en mer, le capitaine ou le représentant de l'employeur à bord peuvent le reporter et l'accorder dès que cela est réalisable.

**Art. R431-10**

Un tableau réglant l'organisation du travail dans les conditions fixées à l'article R. 431-1 est élaboré par l'employeur.

Le tableau, visé par l'inspecteur du travail, est affiché à bord dans des locaux accessibles au personnel concerné et annexé au journal de bord. Il est établi en français ainsi que, si nécessaire, en langue anglaise et conformément au modèle exigé par les conventions internationales. Les modifications apportées, le cas échéant, à ce tableau au cours de la mission sont consignées ou annexées au journal de bord.

Ce tableau indique le nombre maximal d'heures de travail ou le nombre minimal d'heures de repos prescrit par la législation, la réglementation ou les conventions collectives en vigueur.

L'accord réglant l'organisation du travail pris, le cas échéant, en application du même article, est annexé au tableau mentionné au premier alinéa.

Ces documents sont tenus à la disposition des services de l'inspection du travail.

**Art. R431-11**

Un registre mentionnant les heures de travail effectuées quotidiennement est tenu à bord selon des modalités définies par accord d'entreprise ou d'établissement. Il est tenu en français ainsi que, si nécessaire, en langue anglaise et conformément au modèle exigé par les conventions internationales.

Ce registre est visé initialement par l'inspecteur du travail maritime et au moins une fois par an, ainsi que chaque fois qu'il le juge utile. Il est présenté ou communiqué sur leur demande aux inspecteurs du travail compétents.

Il est émargé par le capitaine ou par le représentant de l'employeur à bord et tenu à disposition de l'inspection du travail ainsi que des personnels concernés et des membres de la délégation du personnel au comité social et économique.

Les personnels peuvent en obtenir un extrait qui doit être émargé par l'intéressé ainsi que par le capitaine ou le représentant de l'employeur à bord.

L'employeur tient en bon ordre et communique à l'inspecteur du travail les registres permettant de comptabiliser les heures de travail effectuées par chaque salarié pendant une durée d'un an.

**Art. R431-12**

Un exemplaire des dispositions pertinentes de la législation nationale relative au temps de travail des personnels visés par les dispositions de la présente section et un exemplaire des conventions collectives applicables sont conservés à bord dans un endroit facilement accessible par les personnels intéressés.

**Art. R431-13**

Est puni de l'amende prévue pour les contraventions de la 4e classe le fait de contrevenir ;

1° Aux dispositions relatives à la base journalière d'organisation du travail et à la durée du travail ;

2° Aux dispositions relatives au repos journalier et hebdomadaire et à la compensation de leur interruption ;

3° Aux dispositions relatives aux documents de contrôle et d'information prévus aux articles R. 431-10 à R. 431-12.

Les contraventions donnent lieu à autant d'amendes qu'il y a de salariés indûment employés.

###### Section 2 : Contrats exécutés à l'étranger dans le cadre d'une convention internationale ou par des chercheurs étrangers

**Art. D431-14**

Conformément aux dispositions des articles D. 1242-1 et D. 1251-1 du code du travail, les activités de recherche à l'étranger ainsi que la recherche scientifique réalisée dans le cadre d'une convention internationale, d'un arrangement administratif international pris en application d'une telle convention ou par des chercheurs étrangers résidant temporairement en France peuvent donner lieu à la conclusion d'un contrat à durée déterminée ou d'un contrat de travail temporaire.

###### Section 3 : Contrat de projet ou d'opération de recherche

**Art. R431-15**

Le contrat de projet ou d'opération de recherche prévu par l'article L. 431-4 peut être conclu dans les cas suivants ;

1° Projet ou opération de recherche ou de développement sélectionné dans le cadre d'appels à projets nationaux, européens et internationaux ;

2° Projet ou opération de recherche ou de développement retenu dans le cadre des grands programmes d'investissement de l'Etat ;

3° Projet ou opération de recherche technologique, fondamentale ou appliquée, s'inscrivant dans le cadre du contrat d'objectifs de l'établissement ou bénéficiant d'une convention de subvention signée avec l'Etat ;

4° Projet ou opération d'étude ou d'expertise mené en collaboration avec des entreprises de recherche et développement ou des bailleurs de fonds publics ou privés.

Le contrat ne peut être conclu que pour un projet ou une opération de recherche d'une durée prévisible minimale de dix-huit mois.

**Art. D431-16**

Les établissements publics de recherche à caractère industriel et commercial mentionnés au titre III du livre III peuvent avoir recours au contrat de projet ou au contrat d'opération de recherche régi par la présente section.

Peuvent également avoir recours à ces contrats les fondations reconnues d'utilité publique ayant pour activité principale la recherche publique suivantes :

1° Institut Curie ;

2° Institut Pasteur ;

3° Institut Pasteur de Lille ;

4° Fondation Jean Dausset - Centre d'étude du polymorphisme humain.

**Art. R431-17**

Le contrat de projet ou d'opération de recherche peut être conclu pour tout emploi concourant directement au projet ou à l'opération de recherche.

Sauf en cas de circonstances exceptionnelles, les offres d'emploi sont diffusées au moins un mois avant la date limite de dépôt des candidatures.

L'examen des candidatures peut être confié à une commission ou un jury de recrutement désigné par l'employeur.

**Art. R431-18**

La proportion maximale des salariés pouvant être titulaires d'un contrat de projet ou d'opération de recherche est fixée à 10 % de l'effectif global de l'établissement ou de la fondation, tel qu'établi au 31 décembre de l'année civile précédente. Les modalités de calcul des effectifs sont celles prévues aux articles L. 1111-2 et L. 1111-3 du code du travail.

**Art. R431-19**

Le contrat de projet ou d'opération de recherche est établi par écrit. Il mentionne l'article L. 431-4.

Il comporte notamment les clauses suivantes ;

1° La description du projet ou de l'opération de recherche et la catégorie mentionnée à l'article R. 431-15 dans laquelle ce projet ou cette opération s'insère ;

2° La définition des missions, des tâches à accomplir et des résultats à atteindre pour lesquels le contrat est conclu ;

3° Une description précise de l'événement ou du résultat objectif déterminant la fin de la relation contractuelle ainsi que les modalités d'évaluation et de contrôle de ce résultat ;

4° L'indication du poste occupé ainsi que la classification retenue ;

5° La rémunération fixée conformément à l'article R. 431-20 et ses contreparties ;

6° La possibilité de rompre le contrat lorsque le projet ou l'opération pour lequel ce contrat a été conclu ne peut pas se réaliser ou se termine de manière anticipée et lorsque l'employeur le justifie sur la base d'éléments concrets, conformément au premier alinéa de l'article R. 431-23 ;

7° Les modalités de versement d'une indemnité de licenciement majorée ;

8° Les règles applicables en matière de confidentialité, de propriété intellectuelle et de déontologie ;

9° Les droits à la formation.

**Art. R431-20**

La rémunération, au sens de l'article L. 3221-3 du code du travail, perçue par le salarié est au moins égale à la rémunération minimale applicable au salarié en vertu des dispositions salariales en vigueur dans l'établissement, majorée de 5 %.

**Art. R431-21**

Durant la dernière année du contrat et au plus tard deux mois avant la fin de celui-ci, l'employeur propose au salarié une formation en vue de l'aider à rechercher un nouvel emploi. A ce titre, le salarié bénéficie, à sa demande, d'un bilan d'activité et d'un entretien avec l'employeur.

Pendant une durée de six mois à compter de la date de rupture de son contrat, l'employeur informe le salarié de tout emploi devenu disponible au sein de l'établissement ou de la fondation concerné compatible avec ses compétences.

**Art. R431-22**

Lorsque la rupture intervient à la fin du projet ou une fois l'opération réalisée, l'employeur informe le salarié de la survenance de la fin du projet ou de l'opération de recherche pour lequel le contrat a été conclu.

L'indemnité de licenciement due à la rupture du contrat de travail une fois que l'objectif pour lequel il a été conclu est atteint est au moins égale à l'indemnité légale ou conventionnelle et ne peut être inférieure à l'indemnité prévue à l'article L. 1234-9 du code du travail.

**Art. R431-23**

A compter du douzième mois, lorsque le projet ou l'opération de recherche pour lequel le contrat a été conclu ne peut pas se réaliser ou se termine de manière anticipée, l'employeur justifie de l'impossibilité de poursuivre la relation de travail sur la base d'éléments factuels précis. La rupture anticipée du contrat de projet ou d'opération de recherche est alors soumise aux dispositions des articles L. 1232-2 à L. 1232-6 ainsi qu'à celles du chapitre IV, de la section 1 du chapitre V et du chapitre VIII du titre III du livre II de la première partie du code du travail.

L'indemnité versée en application des dispositions mentionnées au premier alinéa est majorée d'un montant égal à 10 % de la rémunération brute totale perçue à la date de rupture anticipée du contrat, dans la limite de 100 % de la rémunération brute totale annuelle prévue par le contrat.

**Art. R431-24**

En application de l'article L. 2312-8 du code du travail, l'employeur qui envisage de recourir au contrat de projet ou d'opération de recherche informe le comité social et économique, notamment sur le nombre de contrats de projet ou de contrats d'opération de recherche prévus.

Chaque année, à l'occasion de la consultation sur la politique sociale, les conditions de travail et l'emploi, l'employeur présente au comité social et économique un bilan de la mise en œuvre des contrats. L'employeur informe les représentants du personnel sur le nombre de contrats conclus, les activités concernées et les caractéristiques des projets ou des opérations de recherche et leur durée estimée.

###### Section 4 : Contrat postdoctoral de droit privé

**Art. R431-25**

Le contrat de travail mentionné à l'article L. 431-5 est dénommé " contrat postdoctoral de droit privé ".

**Art. R431-26**

L'employeur désigne un référent chargé d'accompagner le salarié recruté par un contrat postdoctoral de droit privé dans son parcours professionnel et dans la poursuite de sa carrière.

Le référent justifie de compétences professionnelles en rapport avec l'activité de recherche confiée au salarié. Il est notamment chargé :

1° D'accueillir, d'aider, d'informer et de guider le chercheur dans son environnement professionnel ;

2° De contribuer à l'acquisition de savoir-faire professionnels, en lien avec l'activité de recherche confiée au chercheur ;

3° D'assurer le suivi technique et scientifique de l'activité de recherche proposée au chercheur.

L'employeur laisse au référent le temps nécessaire pour exercer ses fonctions et se former, le cas échéant.

**Art. R431-27**

A sa prise de fonction, le chercheur bénéficie d'un entretien avec l'employeur au cours duquel sont déterminés les moyens matériels mis à sa disposition par l'employeur, les besoins en formation du chercheur et, le cas échéant, les aménagements nécessaires de son poste de travail.

Au plus tard deux ans après sa prise de fonction, un entretien avec l'employeur est consacré au suivi des actions engagées et des formations mises en œuvre.

Durant la dernière année du contrat et au plus tard deux mois avant la fin de celui-ci, le chercheur bénéficie d'un entretien organisé par l'employeur en vue de valoriser son parcours professionnel et de l'aider dans la recherche d'un nouvel emploi, complété le cas échéant d'une formation poursuivant les mêmes fins.

Au plus tard un mois avant la fin du contrat et si le salarié en fait la demande, un bilan professionnel est établi par l'employeur et remis à l'intéressé.

Le référent mentionné à l'article R. 431-26 est associé aux entretiens prévus au présent article.

**Art. R431-28**

Les résultats de la recherche réalisée dans le cadre du contrat postdoctoral de droit privé peuvent donner lieu à des publications conformément aux règles applicables au sein de l'entreprise, de l'établissement ou de la fondation employeur et aux dispositions relatives à la propriété intellectuelle.

**Art. D431-29**

Peuvent avoir recours au contrat postdoctoral de droit privé régi par la présente section :

1° Les établissements publics de recherche à caractère industriel et commercial mentionnés au titre III du livre III ;

2° Les fondations reconnues d'utilité publique ayant pour activité principale la recherche publique dont les noms suivent :

a) Institut Curie ;

b) Institut Pasteur ;

c) Institut Pasteur de Lille ;

d) Fondation Jean Dausset - Centre d'étude du polymorphisme humain ;

3° Les établissements d'enseignement supérieur privés d'intérêt général relevant de l'article L. 732-1 du code de l'éducation répertoriés ci-dessous :

— Centre de formation des journalistes ;

— Ecole de biologie industrielle ;

— ECAM LaSalle ;

— ECAM Rennes - Louis de Broglie ;

— ECAM Strasbourg-Europe ;

— ECAM-EPMI ;

— Ecole d'ingénieurs de Purpan ;

— EMLV - Ecole de management Léonard de Vinci ;

— EM Normandie ;

— Ecole spéciale d'architecture ;

— ESA - Ecole supérieure des agricultures ;

— Ecole supérieure angevine d'informatique et de productique ;

— ESB - Ecole d'ingénieurs en sciences et technologies du bois et des matériaux biosourcés ;

— Rennes School of business (ESC Rennes) ;

— ESCOM Chimie - Ecole supérieure de chimie organique et minérale ;

— Ecole supérieure de chimie, physique, électronique de Lyon (CPE Lyon) ;

— Ecole supérieure d'électronique de l'Ouest (ESEO) ;

— Ecole supérieure de fonderie et de forge (ESFF) ;

— ESIGELEC ;

— Ecole supérieure d'ingénieurs Léonard de Vinci (ESILV) ;

— Ecole supérieure d'ingénieurs des travaux de la construction de Paris (ESITC Paris) ;

— Ecole supérieure d'ingénieurs des travaux de la construction de Metz (ESITC Metz) ;

— Builders Ecole d'ingénieurs ;

— ESIEA ;

— Ecole supérieure de journalisme de Lille (ESJ Lille) ;

— Ecole spéciale des travaux publics, du bâtiment et de l'industrie (ESTP Paris) ;

— ESSCA (Ecole supérieure des sciences commerciales d'Angers) ;

— ESTA Belfort ;

— EDHEC Business School ;

— EFREI Paris ;

— EIGSI - La Rochelle ;

— ELISA Aerospace ;

— EPF ;

— Ecole supérieure des techniques aéronautiques et de construction automobile (ESTACA) ;

— ESSEC (Ecole supérieure des sciences économiques et commerciales) ;

— Excelia Group ;

— Facultés libres de l'Ouest (Université catholique de l'Ouest) ;

— IPC - Facultés libres de philosophie et de psychologie ;

— Groupe 3iL (Institut d'ingénierie informatique de Limoges) ;

— Groupe Institut catholique d'arts et métiers (ICAM) ;

— ICN Business School ;

— Institut catholique de Vendée (ICES) ;

— Institut catholique de Lille ;

— Institut catholique de Lyon ;

— Institut catholique de Paris ;

— Institut catholique de Rennes ;

— Institut catholique de Toulouse ;

— IESEG (Institut d'économie scientifique et de gestion) ;

— Institut Français de la Mode ;

— ILEPS - Ecole Supérieure des Métiers du Sports et de l'Enseignement ;

— Institut de management et de communication interculturels ISIT ;

— Institut polytechnique UniLaSalle ;

— IPAG Business School ;

— Institut Protestant de Théologie ;

— Institut des relations publiques et de la communication (IRCOM) ;

— Institut supérieur d'agriculture Rhône-Alpes (ISARA) ;

— Institut supérieur d'électronique de Paris (ISEP) ;

— ITECH Lyon (Institut textile et chimique de Lyon) ;

— ISTOM - Ecole supérieure d'agro-développement international ;

— JUNIA - ISA Lille ;

— Kedge Business School ;

— Montpellier Business School ;

— Skema Business School ;

— ISEN Yncréa Méditerranée ;

— ISEN Yncréa Ouest ;

— Y SCHOOLS.

###### Section 5 : Contrat de mission scientifique

**Art. R431-30**

Le contrat de mission scientifique prévu par l'article L. 431-6 peut être conclu pour occuper un emploi non permanent dans le cas d'un projet ou d'une opération de recherche qui est financé majoritairement sur les ressources propres de l'établissement et qui s'insère dans sa politique scientifique et dans la stratégie nationale de recherche.

La durée prévisionnelle du projet ou de l'opération de recherche pour lequel le contrat est conclu doit être supérieure à six ans au regard de critères factuels et objectifs.

Les catégories de projet et d'opération de recherche pouvant bénéficier du contrat de mission scientifique sont fixées par décision du chef de l'établissement après avis de la commission de la recherche du conseil académique ou de l'organe équivalent.

**Art. R431-31**

Le contrat de mission scientifique est régi, sous réserve des dispositions de la présente section, et sans préjudice du caractère non permanent de l'emploi à pourvoir, par les dispositions du décret n° 86-83 du 17 janvier 1986 relatif aux dispositions générales applicables aux agents contractuels de l'Etat, à l'exception du titre I bis, des articles 3-2, 3-3, 4 à 7, du III de l'article 28 et des articles 28-1, 32 à 33-1, 33-2-1, 33-3, 45, 45-1-1 et 45-3 à 45-5.

Par dérogation aux dispositions du 2° de l'article 2 du même décret, l'agent est affilié à la caisse primaire d'assurance maladie pour les risques accidents du travail et maladies professionnelles.

A l'expiration de la période de rémunération à plein traitement prévue au deuxième alinéa de l'article 14 du même décret, l'intéressé bénéficie des indemnités journalières prévues dans le code de la sécurité sociale qui sont servies par la caisse primaire d'assurance maladie.

A l'issue des congés prévus au titre IV et aux articles 19, 20, 20 bis, 20 ter, 21, 22 et 23 du même décret, les agents physiquement aptes et qui remplissent toujours les conditions requises sont réemployés, dans la mesure où l'avancement du projet le permet, sur leur emploi lorsque la date de réalisation de l'objet de leur contrat est postérieure à la date à laquelle la demande de réemploi est formulée et pour la période restant à courir jusqu'à la réalisation de l'objet de leur contrat.

**Art. R431-32**

Le contrat de mission scientifique peut être conclu pour tout emploi concourant directement au projet ou à l'opération de recherche.

Sauf en cas de circonstances exceptionnelles, les avis de recrutement relevant de la présente section accompagnés d'une fiche de poste sont diffusés au moins un mois avant la date limite de dépôt des candidatures sur le site internet de l'établissement ou tout autre site dédié aux offres d'emploi et sur le site Euraxess de la Commission européenne.

La fiche de poste comporte notamment les informations suivantes :

1° La catégorie hiérarchique ;

2° L'identification de l'établissement d'emploi ;

3° Le métier auquel se rattache l'emploi ;

4° L'intitulé et les missions du poste ;

5° Les qualifications requises et les compétences attendues pour l'exercice des fonctions ;

6° La durée prévisible des missions confiées ;

7° Les conditions d'exercice et, le cas échéant, les sujétions particulières attachées au poste ;

8° La localisation géographique de l'emploi ;

9° L'autorité à qui adresser les candidatures.

Elle indique également la liste des pièces à joindre au dossier de candidature et la date limite de dépôt de celui-ci.

L'autorité compétente accuse réception de chaque candidature.

Les modalités de la procédure de recrutement sont mises en œuvre par l'autorité compétente dans les conditions fixées par les articles 3-4 à 3-10 du décret n° 86-83 du 17 janvier 1986 relatif aux dispositions générales applicables aux agents contractuels de l'Etat.

L'appréciation portée par l'autorité compétente sur chaque candidature reçue est fondée sur les compétences, les aptitudes, les qualifications et l'expérience professionnelles, le potentiel du candidat et sa capacité à exercer les missions de l'emploi à pourvoir.

Lorsque les missions confiées à l'agent relèvent principalement d'activités scientifiques, le ou les entretiens de recrutement prévus à l'article 3-7 du même décret sont conduits par au moins trois personnes dont au moins deux chercheurs, parmi lesquels le directeur de l'unité dans laquelle l'emploi est à pourvoir ou son représentant.

**Art. R431-33**

Le contrat de mission scientifique est établi par écrit. Il mentionne l'article L. 431-6.

Il comporte notamment les clauses suivantes ;

1° La description du projet ou de l'opération de recherche dans lequel s'inscrivent les missions confiées à l'agent ainsi que sa durée prévisible ;

2° La définition des missions, des tâches à accomplir et des résultats attendus ;

3° Une description précise de l'événement ou du résultat objectif déterminant la fin de la relation contractuelle ainsi que les modalités d'évaluation et de contrôle de ce résultat ;

4° L'indication du poste occupé ainsi que de la catégorie hiérarchique, telle que définie à l'article L. 411-2 du code général de la fonction publique, dont l'emploi relève ;

5° Les éventuelles périodes de mobilité professionnelle en France comme à l'étranger mentionnées à l'article R. 431-34 du présent code et leur calendrier prévisionnel ;

6° La date d'effet du contrat ;

7° Le montant de la rémunération brute mensuelle ;

8° La durée de la période d'essai et la possibilité de la renouveler ;

9° Le ou les lieux de travail de l'agent et, le cas échéant, les conditions de leur modification ;

10° Le délai de prévenance mentionné à l'article R. 431-35 ;

11° La possibilité de rupture anticipée par l'employeur, dans les cas prévus à l'article R. 431-36, et les modalités de versement d'une indemnité de rupture anticipée du contrat mentionnée au même article ;

12° Les droits et obligations de l'agent lorsqu'ils ne relèvent pas d'un texte de portée générale et notamment les obligations déontologiques et celles relatives au droit de propriété intellectuelle.

La rémunération fait l'objet de réévaluation dans les conditions fixées par l'article 1-3 du décret du 17 janvier 1986 mentionné ci-dessus, notamment au vu des résultats de l'entretien professionnel mentionné à l'article 1-4 de ce décret.

**Art. R431-34**

Pendant son contrat, l'intéressé peut être accueilli en délégation, avec son accord, en France ou à l'étranger, auprès notamment d'un établissement d'enseignement supérieur, d'un organisme de recherche ou d'une entreprise, pendant une durée maximale de trois ans renouvelable une fois, pour poursuivre ses activités dans le cadre du projet ou de l'opération de recherche pour lequel il a été recruté.

Cet accueil en délégation peut avoir lieu à temps plein ou à temps incomplet.

L'agent continue à percevoir sa rémunération et à bénéficier de l'ensemble des droits attachés à son contrat.

Il peut également percevoir un complément de rémunération dans les conditions prévues à l'article L. 422-4.

La délégation est prononcée par décision de l'autorité chargée de la direction de l'établissement.

Elle est subordonnée à la conclusion, entre l'établissement d'origine et l'organisme d'accueil, d'une convention qui en fixe l'objet et en détermine les modalités. Cette convention prévoit au profit de l'établissement d'origine une contribution au moins équivalente à l'ensemble de la rémunération de l'intéressé et des charges sociales qui y sont afférentes.

Durant son accueil en délégation, l'intéressé est placé sous l'autorité directe du responsable de l'organisme d'accueil auprès duquel il exerce ses fonctions. L'organisme d'accueil fixe les conditions de travail des personnels accueillis par lui en délégation.

En cas de faute disciplinaire, il peut être mis fin à l'accueil en délégation, sans préavis, par accord entre l'administration d'origine et l'organisme d'accueil.

A l'issue de son accueil en délégation, l'agent est réemployé pour exercer les fonctions pour lesquelles il a été recruté.

**Art. R431-35**

Le contrat prend fin à la fin du projet ou une fois l'opération de recherche réalisée. L'employeur justifie alors de façon circonstanciée et objective la survenance de la fin du projet ou de l'opération.

Après avis de la commission consultative paritaire compétente, l'agent est informé de la fin de son contrat par lettre recommandée avec demande d'avis de réception ou remise en main propre contre signature au plus tard trois mois avant la fin du contrat.

**Art. R431-36**

Le contrat peut être également rompu lorsque le projet ou l'opération pour lequel il a été conclu ne peut pas se réaliser. Cette impossibilité est établie de façon certaine à partir d'éléments factuels précis. Sauf au cours de la période d'essai ou en cas d'insuffisance professionnelle, d'inaptitude physique ou de faute disciplinaire de l'agent, l'employeur ne peut rompre le contrat pendant la première année pour quelque autre motif que ce soit.

Dans les conditions prévues au second alinéa de l'article R. 431-35, l'agent est informé de la rupture anticipée de son contrat au plus tard trois mois avant la date de cette rupture.

Lorsque le contrat prend fin du fait de l'achèvement anticipé du projet ou de l'opération au regard de sa durée prévisible mentionnée au 1° de l'article R. 431-33 ou est rompu dans les cas prévus au premier alinéa, l'agent perçoit une indemnité de rupture anticipée.

Le montant de cette indemnité est égal à 10 % de la rémunération brute totale perçue à la date d'interruption du contrat, dans la limite de 100 % de la rémunération brute annuelle prévue par le contrat au moment de la rupture ou au montant prévu par l'article 54 du décret du 17 janvier 1986 mentionné ci-dessus, si ce mode de calcul est plus favorable à l'agent.

**Art. R431-37**

L'établissement employeur et l'agent recruté par un contrat de mission scientifique peuvent convenir des conditions de la rupture du contrat qui les lie, dans les conditions et selon les modalités fixées par les articles 49-1 à 49-9 du décret du 17 janvier 1986 mentionné ci-dessus.

**Art. R431-38**

Un an avant et au plus tard six mois après la fin du contrat ou sa rupture dans les conditions prévues aux articles R. 431-35 et R. 431-36, l'agent se voit proposer un accompagnement spécifique par l'établissement, en vue de valoriser son parcours professionnel et de l'aider dans sa recherche d'un nouvel emploi. A sa demande, il bénéficie notamment d'un entretien avec un conseiller mobilité-carrière.

Durant la période mentionnée à l'alinéa précédent, il bénéficie de façon prioritaire des actions de formation prévues aux articles 6 et 8 du décret n° 2007-1942 du 26 décembre 2007 relatif à la formation professionnelle des agents non titulaires de l'Etat et de ses établissements publics et de vingt jours de décharge de service dédiés à ces actions.

**Art. R431-39**

L'établissement qui envisage de recourir au contrat de mission scientifique en informe le comité social d'administration de l'établissement.

Chaque année, le président de l'établissement présente au comité social d'administration de l'établissement et, pour les établissements publics à caractère scientifique, culturel et professionnel, à la commission de la recherche du conseil académique ou à l'instance en tenant lieu, un bilan de la mise en œuvre des contrats relevant de la présente section. L'information porte notamment sur les mesures prises en matière d'accompagnement et de reclassement des agents à l'issue de leur contrat.

##### Chapitre II : LES CHERCHEURS ET ENSEIGNANTS ASSOCIÉS

##### Chapitre III : LES PERSONNELS BÉNÉFICIANT D'UN CONGÉ D'ENSEIGNEMENT OU DE RECHERCHE

##### Chapitre IV : DOCTORANTS ET CHERCHEURS ÉTRANGERS ACCUEILLIS DANS LE CADRE D'UN SÉJOUR DE RECHERCHE

**Art. R434-1**

Les conditions dans lesquelles est délivrée la carte de séjour pluriannuelle portant la mention " passeport talent ", " passeport talent-carte bleue européenne ", " passeport talent-chercheur " ou " passeport talent-chercheur-programme de mobilité " sont fixées à la section 3 du chapitre Ier du titre II du livre IV du code de l'entrée et du séjour des étrangers et du droit d'asile.

#### Titre IV : DISPOSITIONS RELATIVES À L'OUTRE-MER

##### Chapitre Ier : DISPOSITIONS RELATIVES À LA GUADELOUPE, LA GUYANE, LA MARTINIQUE, LA RÉUNION ET MAYOTTE

##### Chapitre II : DISPOSITIONS RELATIVES À SAINT-BARTHÉLEMY

##### Chapitre III : DISPOSITIONS RELATIVES À SAINT-MARTIN

##### Chapitre IV : DISPOSITIONS RELATIVES À SAINT-PIERRE-ET-MIQUELON

##### Chapitre V : DISPOSITIONS RELATIVES AUX ÎLES WALLIS ET FUTUNA

**Art. R445-1**

Les dispositions statutaires relatives aux fonctionnaires de l'Etat et de ses établissements publics, fixées par le chapitre Ier du titre Ier et par le titre II, sont applicables de plein droit dans les îles Wallis et Futuna.

**Art. R445-2**

Indépendamment des dispositions prévues à l'article R. 445-1 et sous réserve des adaptations prévues par le présent chapitre, sont applicables dans les îles Wallis et Futuna les dispositions des articles mentionnés dans le tableau ci-dessous, dans leur rédaction résultant du décret n° 2023-1321 du 27 décembre 2023 sauf mention contraire dans le même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION</th></tr><tr><td align="justify">R. 411-1 à R. 411-4</td><td align="left"></td></tr><tr><td align="justify">R. 412-22 à R. 412-26</td><td align="left"></td></tr><tr><td align="justify">R. 431-30 à R. 431-39</td><td align="left"></td></tr></table></div></div>

**Art. R445-3**

Pour l'application des articles R. 412-22 et R. 431-31 dans les îles Wallis et Futuna, les références à la caisse primaire d'assurance maladie et aux indemnités journalières prévues par le code de la sécurité sociale sont remplacées par les références aux dispositions ayant le même objet applicables localement.

##### Chapitre VI : DISPOSITIONS RELATIVES À LA POLYNÉSIE FRANÇAISE

**Art. R446-1**

Les dispositions du présent livre relatives aux agents publics de l'Etat et de ses établissements publics sont applicables de plein droit en Polynésie française, sous réserve des dispositions du second alinéa.

Pour l'application des articles R. 412-22 et R. 431-31, les références à la caisse primaire d'assurance maladie et aux indemnités journalières prévues par le code de la sécurité sociale sont remplacées par les références aux dispositions ayant le même objet applicables localement.

##### Chapitre VII : DISPOSITIONS RELATIVES À LA NOUVELLE-CALÉDONIE

**Art. R447-1**

Les dispositions statutaires relatives aux fonctionnaires de l'Etat et de ses établissements publics, fixées par le chapitre Ier du titre Ier et par le titre II, sont applicables de plein droit en Nouvelle-Calédonie.

**Art. R447-2**

Indépendamment des dispositions prévues à l'article R. 447-1 et sous réserve des adaptations prévues par le présent chapitre, sont applicables en Nouvelle-Calédonie les dispositions des articles mentionnés dans le tableau ci-dessous, dans leur rédaction résultant du décret n° 2023-1321 du 27 décembre 2023 sauf mention contraire dans le même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION</th></tr><tr><td align="justify">R. 411-1 à R. 411-4</td><td align="left"></td></tr><tr><td align="justify">R. 412-22 à R. 412-26</td><td align="left"></td></tr><tr><td align="justify">R. 431-30 à R. 431-39</td><td align="left"></td></tr></table></div></div>

**Art. R447-3**

Pour l'application des articles R. 412-22 et R. 431-31 en Nouvelle-Calédonie, les références à la caisse primaire d'assurance maladie et aux indemnités journalières prévues par le code de la sécurité sociale sont remplacées par les références aux dispositions ayant le même objet applicables localement.

##### Chapitre VIII : DISPOSITIONS RELATIVES AUX TERRES AUSTRALES ET ANTARCTIQUES FRANÇAISES

### Livre V : LA VALORISATION DES RÉSULTATS DE LA RECHERCHE ET LE TRANSFERT DE TECHNOLOGIE EN DIRECTION DU MONDE ÉCONOMIQUE ET DES ASSOCIATIONS ET FONDATIONS, RECONNUES D'UTILITÉ PUBLIQUE

#### Titre Ier : INCITATIONS EN FAVEUR DE LA RECHERCHE ET DE L'INNOVATION

##### Chapitre Ier : LE CRÉDIT D'IMPÔT-RECHERCHE

**Art. D511-1**

Les dispositions relatives aux modalités de mise en œuvre du crédit d'impôt pour dépenses de recherche effectuées par les entreprises industrielles et commerciales ou agricoles sont définies à la section V du chapitre II du titre Ier de la première partie du livre Ier de l'annexe III du code général des impôts .

**Art. R511-2**

Les modalités d'exercice par l'administration fiscale de son droit de contrôle de la réalité de l'affectation à la recherche des dépenses prises en compte pour la détermination du crédit d'impôt pour dépenses de recherche sont définies aux articles R. 45 B-1 et R 45 BA-1 du Livre des procédures fiscales.

##### Chapitre II : LES FONDS COMMUNS DE PLACEMENT DANS L'INNOVATION (FCPI)

**Art. R512-1**

Les dispositions relatives aux fonds communs de placement dans l'innovation sont fixées aux articles R. 214-47 à D. 214-64-1 du code monétaire et financier.

**Art. R512-2**

Des réductions d'impôt sont consenties au titre des souscriptions de parts de fonds communs de placement dans l'innovation dans les conditions fixées par les articles 46 A I ter et 46 A I quater à l'annexe III du code général des impôts.

##### Chapitre III : L'AIDE À L'INNOVATION ET LES INCITATIONS EN FAVEUR DE LA VALORISATION ET DU TRANSFERT DE TECHNOLOGIE

###### Section 1 : L'aide en faveur des jeunes entreprises innovantes

**Art. R513-1**

La convention fixant les conditions dans lesquelles est organisée la valorisation de travaux de recherche par une jeune entreprise innovante, prévue par l'article 44 sexies-0 A du code général des impôts, est régie par les dispositions de l'article 32 C bis de l'annexe II du même code.

**Art. R513-2**

Les conditions dans lesquelles les jeunes entreprises innovantes réalisant des projets de recherche et de développement, définies à l'article 44 sexies-0 A du code général des impôts, peuvent être exonérées des cotisations à la charge de l'employeur, au titre des assurances sociales et des allocations familiales, sont fixées par les dispositions du décret n° 2004-581 du 21 juin 2004 pris en application de l'article 131 de la loi de finances pour 2004 (n° 2003-1311 du 30 décembre 2003) instituant une exonération des cotisations patronales de sécurité sociale en faveur de la jeune entreprise innovante.

###### Section 2 : L'aide financière à l'innovation des entreprises

**Art. D513-3**

Des aides à l'innovation peuvent être accordées par Bpifrance à des personnes physiques ou morales ou à plusieurs personnes agissant en association.

Ces aides peuvent être octroyées à tous les stades du processus d'innovation, notamment à l'occasion de la conception et de la définition des projets, du dépôt et de l'extension des brevets, de la réalisation d'études de marché et plus généralement d'études de faisabilité nécessaires à la définition et à l'organisation des projets, à l'expérimentation, au développement de produits, procédés nouveaux ou améliorés, aux innovations techniques nécessaires au développement de services nouveaux.

Elles peuvent également être octroyées pour la conception, la réalisation et la mise au point de prototypes, maquettes, préséries, installations pilotes ou de démonstration.

**Art. D513-4**

Les demandes d'aides à l'innovation sont évaluées en fonction du caractère innovant du programme, du potentiel de croissance et de création d'emplois, de l'intérêt économique des produits ou procédés, de la qualité technique du programme et de la capacité technique, industrielle, commerciale et financière du bénéficiaire.

**Art. D513-5**

L'octroi et la liquidation de l'aide à l'innovation sont subordonnés à la régularité de la situation des bénéficiaires au regard de leurs obligations sociales et fiscales.

**Art. D513-6**

Les dépenses de personnel, de fonctionnement et d'équipement retenues pour déterminer l'assiette de l'aide à l'innovation sont celles qui sont directement afférentes au programme d'innovation.

Seules peuvent être prises en considération les dépenses effectuées à partir de la date du dépôt du dossier.

**Art. D513-7**

Sauf dérogation accordée par le conseil d'administration dans le cas où l'intérêt de l'opération le justifie, le montant de l'aide à l'innovation ne peut dépasser 50 % du total des dépenses retenues. La décision d'attribution fixe le calendrier prévisionnel des versements et des remboursements, les taux de redevances sur les ventes de produits ou licences ainsi que les droits acquis par l'État pour le cas où le bénéficiaire renonce au programme prévu.

L'aide prend la forme d'une subvention, d'une avance remboursable ou de toute autre forme d'aide prévue par le conseil d'administration.

**Art. D513-8**

L'instruction des demandes d'aide est faite sous la responsabilité de Bpifrance. Elle peut être déléguée à tout organisme ou personnalité compétente. S'il y a lieu, l'instruction financière est faite par un établissement financier agréé par le ministre chargé de l'économie.

**Art. D513-9**

Les dispositions relatives à l'aide accordée font l'objet d'une convention conclue entre le bénéficiaire et Bpifrance.

La convention d'aide à l'innovation précise notamment comment les intérêts nationaux peuvent être préservés au cas où le bénéficiaire envisagerait de céder à l'étranger ou de ne pas exploiter tout ou partie des résultats du programme.

Le bénéficiaire s'engage à se soumettre au contrôle institué tant sur le plan technique que financier et à donner toutes facilités pour l'exercice de ce contrôle sur pièces et sur place. En cas d'association, les procédures de contrôle sont appliquées à chacun des participants au programme.

Si des événements extérieurs importants viennent remettre en cause l'intérêt économique du programme faisant l'objet de l'aide ou si des changements fondamentaux interviennent dans le statut ou le contrôle des bénéficiaires, la situation ainsi créée est examinée et les décisions initiales peuvent être modifiées.

##### Chapitre IV : L'ÉVALUATION DES INCITATIONS EN FAVEUR DE LA VALORISATION ET DU TRANSFERT DE TECHNOLOGIE

#### Titre II : LES STRUCTURES DE COOPÉRATION TECHNOLOGIQUE

##### Chapitre Ier : LES CENTRES TECHNIQUES INDUSTRIELS

**Art. R521-1**

Le ministre chargé de l'industrie nomme les membres du conseil d'administration des centres techniques industriels.

Les représentants des chefs d'entreprise et ceux du personnel technique siégeant au conseil d'administration sont proposés au choix du ministre par, respectivement, les organisations professionnelles d'employeurs et les organisations syndicales de salariés les plus représentatives.

**Art. R521-2**

Le ministre chargé de l'industrie désigne le commissaire du Gouvernement qui assiste aux séances du conseil d'administration du centre technique industriel.

Lorsque le commissaire du Gouvernement exerce le droit d'opposition prévu à l'article L. 521-5, il en informe le conseil d'administration dans les quinze jours suivant sa réunion, s'il y a assisté, ou, à défaut, dans les quinze jours suivant la réception de la délibération en cause. La décision du ministre intervient au plus tard dans un délai d'un mois après la réception de l'avis du conseil d'administration.

**Art. R521-3**

Lorsque le centre technique industriel ne relève pas du champ de compétence du ministre chargé de l'industrie, le ministre compétent exerce les attributions mentionnées aux articles R. 521-1 et R. 521-2.

Lorsque le centre technique industriel relève du champ de compétence de plusieurs ministres, ces attributions sont exercées conjointement par les ministres intéressés.

**Art. D521-4**

Les centres techniques industriels sont soumis au contrôle économique et financier de l'Etat prévu par le décret n° 55-733 du 26 mai 1955 relatif au contrôle économique et financier de l'Etat.

##### Chapitre II : AUTRES STRUCTURES

**Art. D522-1**

Les dispositions relatives aux instituts techniques agricoles et aux instituts techniques agro-industriels sont fixées au chapitre III du titre II du livre VIII du code rural et de la pêche maritime.

#### Titre III : DISPOSITIONS RELATIVES AUX PERSONNELS ET AUX ÉTABLISSEMENTS ET ORGANISMES DE RECHERCHE

##### Chapitre Ier : PARTICIPATION DES PERSONNELS DE LA RECHERCHE À LA CRÉATION D'ENTREPRISES ET AUX ACTIVITÉS DES ENTREPRISES EXISTANTES

###### Section 1 : Dispositions applicables aux fonctionnaires

**Art. R531-1**

Le contrat avec une personne publique, une entreprise publique ou une personne morale mandatée par celles-ci, prévu à l'article L. 531-1, est conclu dans un délai d'un an après la délivrance de l'autorisation accordée au fonctionnaire en vue de participer à la création de l'entreprise ayant pour objet la valorisation de travaux de recherche et d'enseignement.

**Art. R531-2**

Le montant annuel des compléments de rémunération qu'un fonctionnaire peut percevoir d'une entreprise en application de l'article L. 531-5 ou de l'article L. 531-6, à l'exception des revenus issus de la cession de parts sociales, ne peut excéder le traitement brut annuel soumis à retenue pour pension correspondant au second chevron du groupe hors échelle E.

**Art. R531-3**

Le contrat avec une personne publique, une entreprise publique ou une personne morale mandatée par celles-ci, prévu à l'article L. 531-8, est conclu dans les conditions définies à l'article R. 531-1.

**Art. R531-4**

Le montant annuel des revenus et des compléments de rémunération qu'un fonctionnaire peut percevoir d'une entreprise en application de l'article L. 531-9, à l'exception des revenus issus de la cession de parts sociales, ne peut excéder le traitement brut annuel soumis à retenue pour pension correspondant au second chevron du groupe hors échelle E.

**Art. R531-5**

La quotité du temps de travail que le fonctionnaire peut consacrer à son activité dans l'entreprise, en application de l'article L. 531-8, est limitée à 50 %.

**Art. R531-6**

Le montant annuel des rémunérations qu'un fonctionnaire peut percevoir d'une société commerciale en application de l'article L. 531-12, à l'exception des revenus issus de la cession de parts sociales, ne peut excéder le traitement brut annuel soumis à retenue pour pension correspondant à l'indice brut 931.

**Art. R531-7**

Les autorisations mentionnées aux articles L. 531-1, L. 531-6, L. 531-8, L. 531-12 et L. 531-13 sont accordées aux fonctionnaires par période de trois ans maximum, dans la limite d'une durée totale de dix ans.

L'autorité dont relève le fonctionnaire dispose d'un délai de quatre mois à compter de la réception de la demande pour se prononcer sur les autorisations mentionnées au premier alinéa.

**Art. R531-8**

Les membres du personnel enseignant et hospitalier des centres hospitaliers et universitaires peuvent être placés en position de délégation ou en position de détachement, pour bénéficier des dispositions des articles L. 531-1 à L. 531-5, dans les conditions fixées par les articles 16 et 30 du décret n° 2021-1645 du 13 décembre 2021 relatif au personnel enseignant et hospitalier des centres hospitaliers et universitaires.

Ils peuvent bénéficier des dispositions des articles L. 531-8, L. 531-9, L. 531-12 et L. 531-13 dans les conditions fixées par l'article 17 du même décret.

###### Section 2 : Dispositions applicables aux personnels n'ayant pas le statut de fonctionnaire

**Art. R531-9**

Sous réserve d' être employés de manière continue depuis au moins un an, les personnels non fonctionnaires chargés de fonctions d'enseignement ou de recherche relevant des ministres chargés de l'enseignement supérieur et de la recherche peuvent être autorisés par le chef d'établissement, dans les conditions prévues aux articles L. 531-1 et L. 531-2, à participer, en qualité d'associé ou de dirigeant, à la création d'une entreprise dont l'objet est la valorisation des travaux de recherche qu'ils ont réalisés dans l'exercice de leurs fonctions .

A compter de la date d'effet de l'autorisation, l'administration met fin aux fonctions de l'agent.

Toutefois, les personnels recrutés sur le fondement des dispositions de l'article L. 412-2 bénéficient d'un congé d'un an, renouvelable une fois, dans la limite de la durée de leur contrat et venant en déduction de celle-ci. Le versement de l'allocation mentionnée au même article peut être maintenu pendant les six premiers mois.

Lorsque l'autorisation est retirée ou n'est pas renouvelée, les intéressés peuvent continuer à exercer leurs fonctions dans l'entreprise dans les conditions prévues par le titre III du décret n° 2020-69 du 30 janvier 2020 relatif aux contrôles déontologiques dans la fonction publique.

**Art. R531-10**

Sous réserve d'être employés de manière continue depuis au moins un an, les personnels mentionnés à l'article R. 531-9 peuvent être autorisés par le chef d'établissement dans la limite de la durée de leur contrat, dans les conditions et selon les modalités fixées à l'article L. 531-8, à apporter leur concours scientifique à une entreprise qui assure la valorisation des travaux de recherche qu'ils ont réalisés pendant l'exercice de leurs fonctions, dans les conditions fixées à l'article R. 531-5.

Dans les conditions et selon les modalités fixées à l'article L. 531-9, ils peuvent également être autorisés à détenir une participation dans le capital social de l'entreprise dans la limite de 49 %.

Lorsque l'autorisation est retirée, les intéressés peuvent continuer à exercer leurs fonctions dans l'entreprise dans les conditions prévues par le titre III du décret n° 2020-69 du 30 janvier 2020 relatif aux contrôles déontologiques dans la fonction publique.

##### Chapitre II : L'INTÉRESSEMENT DES CHERCHEURS

###### Section 1 : Dispositions générales relatives à la prime d'intéressement des agents publics

**Art. R532-1**

Les fonctionnaires ou agents publics de l'Etat et de ses établissements publics qui sont les auteurs d'une invention reçoivent une prime d'intéressement dans les conditions et selon les modalités prévues par l'article R. 611-14-1 du code de la propriété intellectuelle.

###### Section 2 : La prime d'intéressement des agents publics liée à la création d'un logiciel ou à la découverte d'une obtention végétale

**Art. D532-2**

Les fonctionnaires ou agents publics de l'Etat et de ses établissements publics qui ont directement participé, soit lors de l'exécution de missions de création ou de découverte correspondant à leurs fonctions effectives, soit à l'occasion d'études et de recherches qui leur avaient été explicitement confiées, à la création d'un logiciel ou à la création ou la découverte d'une obtention végétale relevant du régime de protection institué par les dispositions du chapitre III du titre II du livre VI du code de la propriété intellectuelle ou à des travaux valorisés bénéficient d'une prime d'intéressement aux produits tirés, par la personne publique, de ces créations, découvertes et travaux.

Lorsque la personne publique décide de ne pas procéder à la valorisation de la création, de la découverte ou des travaux, les agents mentionnés à l'alinéa précédent peuvent en disposer librement, dans les conditions prévues par une convention conclue avec cette personne publique.

**Art. D532-3**

Sont considérés comme des travaux valorisés, pour l'application des dispositions de la présente section, les travaux de recherche ayant conduit à un produit ou à un procédé original qui ne relève pas de la législation sur le droit d'auteur, sur les brevets d'invention ou sur les obtentions végétales et qui donne lieu à une exploitation commerciale.

**Art. D532-4**

Le complément de rémunération dû au titre de l'intéressement est versé annuellement. Il peut faire l'objet d'avances en cours d'année.

Il est calculé sur une base constituée de la somme hors taxes des produits perçus chaque année par la personne publique du fait de cette valorisation, après déduction des frais directs qu'elle a supportés. Cette base est affectée d'un coefficient représentant la contribution de l'agent à la création, à la découverte ou aux travaux valorisés.

Le complément de rémunération versé à chaque agent qui a participé directement à la création, à la découverte ou aux travaux valorisés est égal à 50 % de la base définie au deuxième alinéa, dans la limite du montant du traitement brut annuel soumis à retenue pour pension correspondant au deuxième chevron du groupe hors échelle D, et, au-delà de ce montant, à 25 % de cette base.

**Art. D532-5**

Lorsque plusieurs agents ont contribué directement à une même création ou découverte ou ont participé directement aux mêmes travaux valorisés, la contribution respective de chacun d'eux, représentée par un coefficient, est déterminée définitivement avant le premier versement annuel ou, le cas échéant, avant le versement d'avances, selon des modalités arrêtées par le ministre ayant autorité sur le service ou par l'ordonnateur principal de la personne publique.

Si la création, la découverte ou les travaux valorisés sont le résultat d'une collaboration entre agents relevant de plusieurs personnes publiques différentes, les modalités de répartition et de paiement de la prime d'intéressement sont arrêtées de concert par les personnes publiques concernées.

**Art. D532-6**

Lorsque la création, la découverte ou les travaux ont été réalisés par l'agent dans le cadre de son activité principale, la rémunération due au titre de l'intéressement est versée à l'intéressé, en complément de sa rémunération d'activité, sans autre limitation que celle prévue par la présente section.

Le cas échéant, elle continue à être versée à l'agent pendant le temps d'exploitation de la création, de la découverte ou des travaux valorisés, s'il quitte ses fonctions pour quelque cause que ce soit ou est admis à faire valoir ses droits à pension de retraite.

En cas de décès de l'agent, la prime d'intéressement est versée à ses ayants droit jusqu'au terme de l'année au cours de laquelle il est décédé.

###### Section 3 : L'intéressement versé aux auteurs de logiciels accueillis par une personne morale de droit public réalisant de la recherche

**Art. D532-7**

Lorsqu'elles sont accueillies, dans le cadre d'une convention, par une personne morale de droit public réalisant de la recherche dont les personnels permanents de recherche sont des agents publics, les personnes physiques mentionnées à l'article L. 113-9-1 du code de la propriété intellectuelle qui ont directement participé à la création d'un logiciel bénéficient d'une prime d'intéressement aux produits tirés, par la personne morale de droit public, de ces créations logicielles.

La prime d'intéressement est due si l'invention a été réalisée par les auteurs de logiciels mentionnés au premier alinéa lors de l'exécution de leurs missions ou d'après les instructions de la structure d'accueil.

**Art. D532-8**

La prime d'intéressement est calculée sur une base constituée de la somme hors taxes des produits perçus chaque année par la personne morale de droit public, du fait de l'exploitation de la création logicielle, après déduction de la totalité des frais directs qu'elle a supportés. Cette base est affectée du coefficient représentant la contribution de l'auteur.

La prime d'intéressement est égale à 50 % de la base définie ci-dessus, dans la limite du montant du traitement brut annuel soumis à retenue pour pension correspondant au deuxième chevron du groupe hors échelle D, et, au-delà de ce montant, à 25 % de cette base.

La prime d'intéressement est versée à l'intéressé, en complément de la contrepartie mentionnée à l'article L. 113-9-1 du code de la propriété intellectuelle, sans autre limitation que celle prévue au deuxième alinéa.

Le cas échéant, elle continue à être versée à l'auteur du logiciel pendant le temps d'exploitation de la création logicielle après le terme de l'accueil par la personne morale de droit public.

En cas de décès de l'auteur, la prime d'intéressement est versée à ses ayants droit jusqu'au terme de l'année au cours de laquelle l'auteur du logiciel est décédé.

**Art. D532-9**

Lorsqu'une personne mentionnée à l'article D. 532-7 est auteur ou co-auteur d'une création logicielle, sa contribution est déterminée conformément à l'article D. 532-5.

###### Section 4 : L'intéressement lié aux services rendus lors de la participation à des opérations de recherche scientifique ou de prestations de services

**Art. D532-10**

Les établissements publics à caractère scientifique, culturel et professionnel, les établissements publics à caractère scientifique et technologique et les autres établissements publics à caractère administratif relevant des ministres chargés de l'enseignement supérieur et de la recherche ayant une mission statutaire de recherche peuvent faire bénéficier leurs personnels d'un intéressement à la préparation, à la réalisation et à la gestion d'opérations de recherche, d'études, d'analyses, d'essais, d'expertise effectuées aux termes de contrats et de conventions passés par eux ou en contrepartie de dons et legs qu'ils reçoivent. Les activités susceptibles d'ouvrir droit à l'intéressement peuvent être réalisées par les bénéficiaires au titre de leurs obligations de service ou au-delà de celles-ci.

L'intéressement ne peut être versé avant l'achèvement de l'opération.

Le coût des rétributions versées est imputé sur les ressources de l'établissement provenant de chacun de ces contrats, conventions, dons ou legs.

**Art. D532-11**

Le montant total de l'intéressement réparti entre les agents ayant participé de manière individuelle ou collective à une opération mentionnée à l'article D. 532-10 ne peut excéder 50 % du montant disponible au titre de celle-ci. Le montant disponible est égal à la différence entre le total des ressources acquises à l'établissement et le total des charges nécessaires à la réalisation de l'opération.

Le montant disponible au titre de l'opération est attesté par l'agent comptable, au vu de la comptabilité d'analyse des coûts.

Les critères d'attribution de l'intéressement, qui prennent en compte notamment les services rendus par les bénéficiaires et leur participation à l'opération, sont fixés par le conseil d'administration de l'établissement public concerné. Il en va de même des modalités de versement de l'intéressement et de la fixation du montant maximal annuel d'intéressement par bénéficiaire.

**Art. D532-12**

La liste des bénéficiaires et les attributions individuelles de l'intéressement prévu par les dispositions de la présente section sont arrêtées par l'autorité chargée de la direction de l'établissement sur proposition du directeur de la composante, de l'unité de recherche ou du responsable du service dans lesquels exercent les bénéficiaires.

Lorsque les bénéficiaires relèvent de plusieurs établissements, les décisions d'attribution sont prises par l'autorité chargée de la direction de l'établissement qui assure la gestion administrative et financière de l'opération. Elle transmet à l'établissement employeur de chaque bénéficiaire une copie de sa décision.

**Art. D532-13**

La mise en œuvre du dispositif d'intéressement donne lieu à l'établissement d'un rapport annuel de l'autorité chargée de la direction de l'établissement. Ce rapport est présenté au conseil d'administration. Il précise, par opération, le montant des sommes distribuées et le nombre des bénéficiaires.

##### Chapitre III : LA VALORISATION DES RÉSULTATS DE LA RECHERCHE PAR LES ÉTABLISSEMENTS ET ORGANISMES DE RECHERCHE

###### Section 1 : Droit de propriété industrielle des agents publics et des inventeurs non-salariés ni agents publics accueillis par une personne morale réalisant de la recherche

**Art. R533-1**

Les règles relatives aux droits de propriété industrielle des inventions réalisées par les fonctionnaires et agents publics sont fixées par les dispositions de la sous-section 2 de la section 2 du chapitre Ier du titre Ier du livre VI du code de la propriété intellectuelle.

Les modalités de dévolution des droits de propriété industrielle aux personnes physiques non-salariées ni agents publics, accueillies par une personne morale réalisant de la recherche, sont fixées par les dispositions de la sous-section 4 de la section 2 du même chapitre.

###### Section 2 : Gestion de la copropriété des résultats de recherche

**Art. D533-2**

Pour l'application des dispositions du V de l'article L. 533-1, les personnes publiques désignent, conjointement, pour chacune de leurs unités de recherche, un mandataire unique chargé de la gestion et de la valorisation de la totalité des résultats de l'unité de recherche.

La désignation a lieu au plus tard dans un délai d'un mois à compter de la décision de création administrative de l'unité de recherche ou de son renouvellement.

Sauf décision contraire dans le mois qui suit la date du renouvellement de l'unité réunissant les mêmes personnes publiques, le mandataire unique préalablement désigné est tacitement reconduit.

Les personnes publiques peuvent par ailleurs, dans le même délai, désigner un autre mandataire pour un domaine d'exploitation défini ou un périmètre déterminé de l'unité de recherche.

Sauf accord contraire dans un délai d'un mois à compter de la réception, par les personnes publiques concernées, de la déclaration mentionnée au deuxième alinéa de l'article D. 533-7, lorsqu'un résultat est obtenu par la mise en œuvre des moyens de plusieurs unités de recherche, le mandataire unique du résultat est celui de l'unité dont la contribution est la plus importante. A contributions égales, le mandataire unique est celui qui a notifié en premier au mandataire unique des autres unités de recherche sa décision de protéger et valoriser ce résultat.

**Art. D533-3**

Lorsque des personnes publiques mènent conjointement une activité de recherche qui n'entre pas dans le champ d'application de l'article D. 533-2, elles désignent dans le délai d'un mois à compter du début de l'activité de recherche un mandataire unique chargé de la gestion et de la valorisation de l'ensemble des résultats.

**Art. D533-4**

Le mandataire unique prévu à la présente section peut être une des personnes publiques partie à l'activité de recherche ou une personne morale de droit public ou de droit privé tierce.

**Art. D533-5**

A défaut de désignation d'un mandataire unique, tout copropriétaire, tout agent ayant contribué à l'obtention d'un résultat ou tout tiers intéressé à connaître le mandataire unique d'un résultat, notamment en vue de son exploitation, peut demander au recteur de la région académique dans laquelle a été obtenu le résultat de désigner un mandataire unique.

Le recteur de région académique désigne le mandataire unique dans un délai d'un mois à compter de la demande et en informe les personnes publiques copropriétaires.

**Art. D533-6**

La convention prévue au V de l'article L. 533-1 identifie précisément le résultat dont elle a pour objet d'organiser la copropriété. Elle indique le nom des personnes publiques copropriétaires, le nom du mandataire unique, le nom des inventeurs ou auteurs fonctionnaires ou agents de l'Etat et salariés de personnes publiques ayant directement participé à l'obtention de ce résultat.

**Art. D533-7**

Les personnes publiques informent leurs personnels de l'identité du mandataire unique.

Toute déclaration d'invention ou tout autre document présentant un résultat est adressé par les personnes publiques au mandataire unique dès sa réception.

Les personnes publiques copropriétaires répondent à toute demande du mandataire unique et lui transmettent sans délai tout document nécessaire à la bonne exécution de ses missions, notamment la convention prévue au V de l'article L. 533-1.

Les personnes publiques copropriétaires informent le mandataire unique de tout cas de contrefaçon, d'exploitation non autorisée ou de divulgation d'un résultat protégé dont elles auraient connaissance.

**Art. D533-8**

Le mandataire unique procède, à titre exclusif, au nom et pour le compte des personnes publiques copropriétaires :

1° A la négociation et à la signature des accords de copropriété portant sur les résultats avec les tiers non soumis à l'article L. 533-1 ;

2° A la réalisation des actes nécessaires à la protection juridique des résultats en France et à l'étranger, notamment au dépôt des demandes de brevet, certificat d'utilité, certificat complémentaire de protection et à toute extension sous priorité, à la réponse aux objections des offices de propriété industrielle ou aux oppositions formées à l'encontre de la demande, au maintien en vigueur des titres de propriété industrielle, en procédant aux paiements dus auprès des offices de propriété industrielle, et à tout autre acte nécessaire à la protection ou à la prise de date sur les résultats ;

3° A la négociation et à la signature d'accords de confidentialité et de toute formalité nécessaire à la garantie de la confidentialité des résultats dans le cadre d'une action de valorisation ;

4° A la négociation et à la signature des licences, exclusives ou non exclusives, sous réserve que les personnes publiques copropriétaires conservent le droit d'utiliser les résultats à des fins de recherche, seules ou avec des tiers ;

5° A la négociation et, le cas échéant, à la signature des actes de cession des résultats dans les conditions expressément déterminées par les personnes publiques copropriétaires et transmises au mandataire unique au moment de sa désignation ou au plus tard lors de la signature de la convention mentionnée à l'article D. 533-6 ;

6° A l'encaissement et à la redistribution aux personnes publiques copropriétaires des revenus tirés de l'exploitation des résultats ;

7° Aux diligences nécessaires pour permettre aux personnes publiques copropriétaires de constater et de contester tout acte de contrefaçon et de demander le règlement des litiges connus portant sur les résultats.

Si des résultats exploitables conjointement sont gérés par différents mandataires uniques, ces derniers facilitent la conclusion des contrats d'exploitation.

Toute autre mission peut être confiée par écrit par les personnes publiques copropriétaires au mandataire unique sous réserve de son accord.

**Art. D533-9**

Le mandataire unique informe les personnes publiques copropriétaires et le cas échéant, les inventeurs ou auteurs, fonctionnaires ou agents de l'État et salariés de personnes publiques ayant directement participé à l'obtention du résultat :

1° Des déclarations d'inventions ou de tout autre document présentant un résultat, dès leur réception ;

2° Des décisions de procéder ou non aux actes de protection du résultat et à sa valorisation, dans un délai de deux mois à compter de la réception de la déclaration d'invention ou de tout autre document présentant un résultat ;

3° Des décisions de procéder à des demandes d'extension des titres de propriété industrielle ;

4° De la cession d'un résultat, dès l'entrée en pourparlers, ;

5° Des décisions d'abandon des titres de propriété industrielle ou de toute autre protection, quatre mois au moins avant qu'elles soient effectives ;

6° Des cas d'actes de contrefaçon ou d'atteintes aux résultats dont il pourrait avoir connaissance et des diligences entreprises en application du 7° de l'article D. 533-8.

**Art. D533-10**

Le mandataire unique transmet aux copropriétaires :

1° Un bilan annuel, présentant, pour chaque résultat, les actions de protection et d'exploitation menées, les coûts associés et les revenus financiers générés dans le cadre de l'exploitation ;

2° Une copie des demandes de titres déposées et des titres délivrés, de tout accord ou contrat conclu avec des tiers portant sur les résultats, ainsi que toutes informations qui sont nécessaires aux copropriétaires pour répondre à leurs obligations contractuelles et légales ;

3° Un bilan ponctuel permettant au copropriétaire qui en fait la demande de répondre à ses obligations vis-à-vis d'un tiers. Cette transmission a lieu dans le délai fixé par le copropriétaire, lequel ne peut pas être inférieur à deux semaines.

**Art. D533-11**

A défaut d'accord préalable à la redistribution des revenus prévue au 6° de l'article D. 533-8, les revenus financiers sont reversés à parts égales entres les personnes publiques copropriétaires.

Chaque personne publique copropriétaire peut, à tout moment, céder sa quote-part de propriété sur un résultat. Les personnes publiques copropriétaires disposent d'un droit de préemption qu'elles peuvent exercer pendant un délai de trois mois à compter de la notification du projet de cession.

**Art. D533-12**

Le mandataire unique peut confier tout ou partie de ses missions à une personne morale de droit public ou, dans le respect des dispositions de l'article L. 533-3 du présent code ou de l'article L. 762-3 du code de l'éducation, à une personne morale de droit privé.

Il informe sans délai les personnes publiques copropriétaires des missions qu'il a ainsi confiées. Il leur communique l'identité de la personne morale, y compris lorsqu'il s'agit d'une société ayant pour objet l'accélération du transfert. Cette dernière agit dans le respect de la convention qu'elle a conclue avec le mandataire unique.

**Art. D533-13**

A compter de sa désignation, et en l'absence de convention contraire antérieure conclue entre les copropriétaires et le mandataire unique, le mandataire unique supporte l'intégralité des frais associés à l'exercice de ses missions.

Le mandataire est remboursé des frais engagés par prélèvement sur les revenus issus de l'exploitation de ce résultat.

Un arrêté du ministre chargé de la recherche fixe les conditions et les modalités de prise en charge des frais engagés par le mandataire unique.

**Art. D533-14**

Pour un résultat donné, les personnes publiques copropriétaires peuvent résilier le mandat du mandataire unique en cas de manquement grave et prolongé à ses obligations. Elles désignent concomitamment un nouveau mandataire unique.

Le mandataire unique peut renoncer à son mandat, sous réserve d'en informer les personnes publiques copropriétaires un mois, au moins, avant la date prévue.

**Art. D533-15**

A sa demande et suivant les modalités qu'il précise, les personnes publiques investies d'une mission de recherche transmettent au ministre chargé de la recherche une liste des mandataires uniques.

###### Section 3 : La valorisation des résultats de la recherche par les établissements publics à caractère scientifique et technologique

**Art. D533-16**

Les articles D. 123-2 à D. 123-7 du code de l'éducation sont applicables aux établissements publics à caractère scientifique et technologique.

#### Titre IV : DISPOSITIONS RELATIVES À L'OUTRE-MER

##### Chapitre Ier : DISPOSITIONS RELATIVES À LA GUADELOUPE, LA GUYANE, LA MARTINIQUE, LA RÉUNION ET MAYOTTE

##### Chapitre II : DISPOSITIONS RELATIVES À SAINT-BARTHÉLEMY

**Art. D542-1**

L'article D. 511-1 n'est pas applicable à Saint-Barthélemy.

**Art. R542-2**

Les articles R. 511-2 à R. 513-2 ne sont pas applicables à Saint-Barthélemy.

##### Chapitre III : DISPOSITIONS RELATIVES À SAINT-MARTIN

**Art. D543-1**

L'article D. 511-1 n'est pas applicable à Saint-Martin.

**Art. R543-2**

Les articles R. 511-2 à R. 513-2 ne sont pas applicables à Saint-Martin.

##### Chapitre IV : DISPOSITIONS RELATIVES À SAINT-PIERRE-ET-MIQUELON

**Art. D544-1**

L'article D. 511-1 n'est pas applicable à Saint-Pierre-et-Miquelon.

**Art. R544-2**

Les articles R. 511-2 à R. 513-2 ne sont pas applicables à Saint-Pierre-et-Miquelon.

##### Chapitre V : DISPOSITIONS RELATIVES AUX ÎLES WALLIS ET FUTUNA

**Art. D545-1**

Sont applicables dans les îles Wallis et Futuna les dispositions des articles mentionnés dans le tableau ci-dessous, dans leur rédaction résultant du décret n° 2023-1321 du 27 décembre 2023 sauf mention contraire dans le même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION</th></tr><tr><td align="justify">D. 513-3 à D. 513-9</td><td align="left"></td></tr><tr><td align="justify">D. 521-4</td><td align="left"></td></tr><tr><td align="justify">D. 532-2 à D. 532-6</td><td align="left"></td></tr><tr><td align="justify">D. 532-7 à D. 532-9</td><td align="left"></td></tr><tr><td align="justify">D. 532-10 à D. 532-13</td><td align="left"></td></tr><tr><td align="justify">D. 533-16</td><td align="left"></td></tr></table></div></div>

**Art. R545-2**

I. — Sous réserve des adaptations prévues au II, sont applicables dans les îles Wallis et Futuna les dispositions des articles mentionnés dans le tableau ci-dessous, dans leur rédaction résultant du décret n° 2023-1321 du 27 décembre 2023 sauf mention contraire dans le même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION</th></tr><tr><td align="justify">R. 521-1 à R. 521-3</td><td align="left"></td></tr><tr><td align="justify">R. 531-9 et R. 531-10</td><td align="left"></td></tr><tr><td align="justify">R. 532-1</td><td align="left"></td></tr><tr><td align="justify">R. 533-1</td><td align="left"></td></tr></table></div>II. — Les dispositions du premier alinéa de l'article R. 533-1 ne sont applicables qu'aux agents publics de l'Etat et de ses établissements publics.</div>

**Art. R545-3**

Les dispositions des articles R. 531-1 à R. 531-7 sont applicables de plein droit aux fonctionnaires de l'Etat et de ses établissements publics dans les îles Wallis et Futuna.

##### Chapitre VI : DISPOSITIONS RELATIVES À LA POLYNÉSIE FRANÇAISE

**Art. D546-1**

Sont applicables en Polynésie française les dispositions des articles mentionnés dans le tableau ci-dessous, dans leur rédaction résultant du décret n° 2023-1321 du 27 décembre 2023 sauf mention contraire dans le même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION</th></tr><tr><td align="justify">D. 513-3 à D. 513-9</td><td align="left"></td></tr><tr><td align="justify">D. 521-4</td><td align="left"></td></tr></table></div></div>

**Art. R546-2**

Sont applicables en Polynésie française les dispositions des articles mentionnés dans le tableau ci-dessous, dans leur rédaction résultant du décret n° 2023-1321 du 27 décembre 2023 sauf mention contraire dans le même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION</th></tr><tr><td align="justify">R. 521-1 à R. 521-3</td><td align="left"></td></tr></table></div></div>

**Art. D546-3**

Les dispositions du titre III sont applicables de plein droit aux agents publics de l'Etat et de ses établissements publics en Polynésie française.

##### Chapitre VII : DISPOSITIONS RELATIVES À LA NOUVELLE-CALÉDONIE

**Art. D547-1**

Sont applicables en Nouvelle-Calédonie les dispositions des articles mentionnés dans le tableau ci-dessous, dans leur rédaction résultant du décret n° 2023-1321 du 27 décembre 2023 sauf mention contraire dans le même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION</th></tr><tr><td align="justify">D. 513-3 à D. 513-9</td><td align="left"></td></tr><tr><td align="justify">D. 521-4</td><td align="left"></td></tr><tr><td align="justify">D. 532-2 à D. 532-6</td><td align="left"></td></tr><tr><td align="justify">D. 532-10 à D. 532-13</td><td align="left"></td></tr><tr><td align="justify">D. 533-16</td><td align="left"></td></tr></table></div></div>

**Art. R547-2**

I. — Sous réserve des adaptations prévues au II, sont applicables en Nouvelle-Calédonie les dispositions des articles mentionnés dans le tableau ci-dessous, dans leur rédaction résultant du décret n° 2023-1321 du 27 décembre 2023 sauf mention contraire dans le même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION</th></tr><tr><td align="justify">R. 521-1 à R. 521-3</td><td align="left"></td></tr><tr><td align="justify">R. 531-9 et R. 531-10</td><td align="left"></td></tr><tr><td align="justify">R. 532-1</td><td align="left"></td></tr><tr><td align="justify">R. 533-1, premier alinéa</td><td align="left"></td></tr></table></div>II. — Les dispositions du premier alinéa de l'article R. 533-1 ne sont applicables qu'aux agents publics de l'Etat et de ses établissements publics.</div>

**Art. R547-3**

Les dispositions des articles R. 531-1 à R. 531-7 sont applicables de plein droit aux fonctionnaires de l'Etat et de ses établissements publics en Nouvelle-Calédonie.

##### Chapitre VIII : DISPOSITIONS RELATIVES AUX TERRES AUSTRALES ET ANTARCTIQUES FRANÇAISES
