---
title: Code des relations entre le public et l'administration
date: 2024-01-15
---

## Dispositions préliminaires

**Art. L100-1**

Le présent code régit les relations entre le public et l'administration en l'absence de dispositions spéciales applicables.

Sauf dispositions contraires du présent code, celui-ci est applicable aux relations entre l'administration et ses agents.

**Art. L100-2**

L'administration agit dans l'intérêt général et respecte le principe de légalité. Elle est tenue à l'obligation de neutralité et au respect du principe de laïcité. Elle se conforme au principe d'égalité et garantit à chacun un traitement impartial.

**Art. L100-3**

Au sens du présent code et sauf disposition contraire de celui-ci, on entend par :

1° Administration : les administrations de l'Etat, les collectivités territoriales, leurs établissements publics administratifs et les organismes et personnes de droit public et de droit privé chargés d'une mission de service public administratif, y compris les organismes de sécurité sociale ;

2° Public :

a) Toute personne physique ;

b) Toute personne morale de droit privé, à l'exception de celles qui sont chargées d'une mission de service public lorsqu'est en cause l'exercice de cette mission.

## Livre Ier : LES ÉCHANGES AVEC L'ADMINISTRATION

### Titre Ier : LES DEMANDES DU PUBLIC ET LEUR TRAITEMENT

**Art. L110-1**

Sont considérées comme des demandes au sens du présent code les demandes et les réclamations, y compris les recours gracieux ou hiérarchiques, adressées à l'administration.

#### Chapitre Ier : Règles générales

**Art. L111-1**

L'usage de la langue française est prescrit dans les échanges entre le public et l'administration, conformément aux dispositions de la loi n° 94-665 du 4 août 1994 relative à l'emploi de la langue française.

**Art. L111-2**

Toute personne a le droit de connaître le prénom, le nom, la qualité et l'adresse administratives de l'agent chargé d'instruire sa demande ou de traiter l'affaire qui la concerne ; ces éléments figurent sur les correspondances qui lui sont adressées. Si des motifs intéressant la sécurité publique ou la sécurité des personnes le justifient, l'anonymat de l'agent est respecté.

**Art. L111-3**

Les correspondances de l'administration sont adressées aux personnes concernées sous leur nom de famille, sauf demande expresse de ces dernières de voir figurer leur nom d'usage sur les correspondances qui leur sont adressées.

#### Chapitre II : Modalités de saisine et d'échanges

##### Section 1 : Règles générales

###### Sous-section 1 : Certification de la date d'envoi

**Art. L112-1**

Toute personne tenue de respecter une date limite ou un délai pour présenter une demande, déposer une déclaration, exécuter un paiement ou produire un document auprès d'une administration peut satisfaire à cette obligation au plus tard à la date prescrite au moyen d'un envoi de correspondance, le cachet apposé par les prestataires de services postaux autorisés au titre de l'article L. 3 du code des postes et des communications électroniques faisant foi.

Ces dispositions ne sont pas applicables :

1° Aux procédures d'attribution des contrats administratifs ayant pour objet l'exécution de travaux, la livraison de fournitures ou la prestation de services, avec une contrepartie économique constituée par un prix ou un droit d'exploitation ;

2° Aux procédures pour lesquelles la présence personnelle du demandeur est exigée en application d'une disposition particulière.

###### Sous-section 2 : Délivrance d'un accusé de réception par l'administration

**Art. L112-2**

Les dispositions de la présente sous-section ne sont pas applicables aux relations entre l'administration et ses agents.

**Art. L112-3**

Toute demande adressée à l'administration fait l'objet d'un accusé de réception.

Les dispositions de l'alinéa précédent ne sont pas applicables :

1° Aux demandes abusives, notamment par leur nombre ou leur caractère répétitif ou systématique ;

2° Aux demandes, définies par décret en Conseil d'Etat, pour lesquelles l'administration dispose d'un bref délai pour répondre ou qui n'appellent pas d'autre réponse que le service d'une prestation ou la délivrance d'un document prévus par les lois ou règlements.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. R112-4**

L'accusé de réception prévu à l'article L. 112-3 n'est pas délivré :

1° Lorsqu'une décision implicite ou expresse est acquise en vertu des lois et règlements au profit du demandeur, au terme d'un délai inférieur ou égal à quinze jours à compter de la date de réception de la demande ;

2° Lorsque la demande tend à la délivrance d'un document ou au service d'une prestation prévus par les lois et règlements pour laquelle l'administration ne dispose d'aucun autre pouvoir que celui de vérifier que le demandeur remplit les conditions légales pour l'obtenir.

**Art. R112-5**

L'accusé de réception prévu par l'article L. 112-3 comporte les mentions suivantes :

1° La date de réception de la demande et la date à laquelle, à défaut d'une décision expresse, celle-ci sera réputée acceptée ou rejetée ;

2° La désignation, l'adresse postale et, le cas échéant, électronique, ainsi que le numéro de téléphone du service chargé du dossier ;

3° Le cas échéant, les informations mentionnées à l'article L. 114-5, dans les conditions prévues par cet article.

Il indique si la demande est susceptible de donner lieu à une décision implicite de rejet ou à une décision implicite d'acceptation. Dans le premier cas, l'accusé de réception mentionne les délais et les voies de recours à l'encontre de la décision. Dans le second cas, il mentionne la possibilité offerte au demandeur de se voir délivrer l'attestation prévue à l'article L. 232-3.

**Art. L112-6**

Les délais de recours ne sont pas opposables à l'auteur d'une demande lorsque l'accusé de réception ne lui a pas été transmis ou ne comporte pas les indications exigées par la réglementation.

Le défaut de délivrance d'un accusé de réception n'emporte pas l'inopposabilité des délais de recours à l'encontre de l'auteur de la demande lorsqu'une décision expresse lui a été régulièrement notifiée avant l'expiration du délai au terme duquel est susceptible de naître une décision implicite.

##### Section 2 : Règles particulières à la saisine et aux échanges par voie électronique

**Art. L112-7**

Les dispositions de la présente section, à l'exception de celles de la sous-section 4, ne sont pas applicables aux relations entre l'administration et ses agents.

###### Sous-section 1 : Droit de saisine par voie électronique

**Art. L112-8**

Toute personne, dès lors qu'elle s'est identifiée préalablement auprès d'une administration, peut, dans des conditions déterminées par décret en Conseil d'Etat, adresser à celle-ci, par voie électronique, une demande, une déclaration, un document ou une information, ou lui répondre par la même voie. Cette administration est régulièrement saisie et traite la demande, la déclaration, le document ou l'information sans lui demander la confirmation ou la répétition de son envoi sous une autre forme.

**Art. L112-9**

L'administration met en place un ou plusieurs téléservices, dans le respect des dispositions de loi n° 78-17 du 6 janvier 1978 relative à l'informatique et aux libertés et des règles de sécurité et d'interopérabilité prévues aux chapitres IV et V de l'ordonnance n° 2005-1516 du 8 décembre 2005 relative aux échanges électroniques entre les usagers et les autorités administratives et entre les autorités administratives.

Lorsqu'elle met en place un ou plusieurs téléservices, l'administration rend accessibles leurs modalités d'utilisation, notamment les modes de communication possibles. Ces modalités s'imposent au public.

Lorsqu'elle a mis en place un téléservice réservé à l'accomplissement de certaines démarches administratives, une administration n'est régulièrement saisie par voie électronique que par l'usage de ce téléservice.

Un décret en Conseil d'Etat détermine les conditions d'application du présent article.

**Art. R112-9-1**

Pour exercer son droit de saisir une administration par voie électronique, toute personne s'identifie auprès de cette administration dans le respect des modalités d'utilisation des téléservices définies en application du deuxième alinéa de l'article L. 112-9.

A cet effet, elle indique dans son envoi, s'il s'agit d'une entreprise, son numéro d'inscription au répertoire des entreprises et de leurs établissements, s'il s'agit d'une association, son numéro d'inscription au répertoire national des associations et, dans les autres cas, ses nom et prénom et ses adresses postale et électronique.

Les modalités peuvent également permettre l'utilisation d'un identifiant propre à la personne qui s'adresse à l'administration ou celle d'autres moyens d'identification électronique dès lors que ceux-ci sont acceptés par l'administration.

**Art. R112-9-2**

L'administration informe le public des téléservices qu'elle met en place afin que le droit pour celui-ci de saisir l'administration par voie électronique puisse s'exercer. Cette information figure dans les modalités d'utilisation mentionnées au deuxième alinéa de l'article L. 112-9 et peut en outre être portée à la connaissance du public par tout moyen.

A défaut d'information sur le ou les téléservices, le public peut saisir l'administration par tout type d'envoi électronique.

Les téléservices peuvent prendre la forme d'une téléprocédure ou d'une procédure de saisine électronique, soit par formulaire de contact, soit par une adresse électronique destinée à recevoir les envois du public.

**Art. L112-10**

L'application des articles L. 112-8 et L. 112-9 à certaines démarches administratives peut être écartée, par décret en Conseil d'Etat, pour des motifs d'ordre public, de défense et de sécurité nationale, de bonne administration, ou lorsque la présence personnelle du demandeur apparaît nécessaire.

###### Sous-section 2 : Délivrance d'un accusé de réception par l'administration

**Art. L112-11**

Tout envoi à une administration par voie électronique ainsi que tout paiement opéré dans le cadre d'un téléservice au sens de l'article 1er de l'ordonnance n° 2005-1516 du 8 décembre 2005 relative aux échanges électroniques entre les usagers et les autorités administratives et entre les autorités administratives fait l'objet d'un accusé de réception électronique et, lorsque celui-ci n'est pas instantané, d'un accusé d'enregistrement électronique. Ils sont émis selon un procédé conforme aux règles fixées par le référentiel général de sécurité mentionné au I de l'article 9 de l'ordonnance précitée.

L'administration est également tenue de respecter l'obligation prévue au premier alinéa du présent article pour les envois par voie électronique effectués par tout usager résidant en France ou à l'étranger ou par toute autorité administrative étrangère lorsque celle-ci agit pour le compte d'un Français établi à l'étranger.

Les conditions et délais d'émission de l'accusé de réception et de l'accusé d'enregistrement ainsi que les indications devant y figurer sont déterminés par décret en Conseil d'Etat.

L'administration n'est pas tenue de respecter l'obligation prévue à l'alinéa premier pour les envois abusifs, notamment par leur nombre ou leur caractère répétitif ou systématique, ou les envois susceptibles de porter atteinte à la sécurité de son système d'information.

Après en avoir, si possible, informé la source des envois en cause, un système d'information peut être configuré pour bloquer la réception des envois provenant de sources identifiées comme ayant émis un nombre significatif d'envois abusifs ou émis des envois susceptibles de porter atteinte à la sécurité du système d'information.

Les dispositions des articles L. 112-3 et L. 112-6 ne s'appliquent pas aux demandes relevant du présent article.

**Art. R112-11-1**

L'accusé de réception électronique prévu à l'article L. 112-11 comporte les mentions suivantes :

1° La date de réception de l'envoi électronique effectué par la personne ;

2° La désignation du service chargé du dossier, ainsi que son adresse électronique ou postale et son numéro de téléphone.

S'il s'agit d'une demande, l'accusé de réception indique en outre si la demande est susceptible de donner lieu à une décision implicite d'acceptation ou à une décision implicite de rejet ainsi que la date à laquelle, à défaut d'une décision expresse, et sous réserve que la demande soit complète, celle-ci sera réputée acceptée ou rejetée.

Dans le premier cas, l'accusé de réception mentionne la possibilité offerte au demandeur de recevoir l'attestation prévue à l'article L. 232-3. Dans le second cas, il mentionne les délais et les voies de recours à l'encontre de la décision.

**Art. R112-11-2**

Lorsque l'accusé de réception électronique n'est pas instantané, un accusé d'enregistrement électronique, mentionnant la date de réception de l'envoi, est instantanément envoyé à l'intéressé ou, en cas d'impossibilité, dans un délai d'un jour ouvré à compter de la réception.

L'accusé de réception électronique est envoyé au plus tard dans un délai de dix jours ouvrés à compter de la réception de l'envoi de l'intéressé. Ce délai ne s'applique qu'à compter de la saisine, au besoin par application de l'article L. 114-2, de l'administration compétente.

**Art. R112-11-3**

L'accusé de réception électronique et l'accusé d'enregistrement électronique sont adressés à l'intéressé, sauf mention d'une autre adresse donnée à cette fin, à l'adresse électronique qu'il a utilisée pour effectuer son envoi.

Les modalités d'utilisation mentionnées au deuxième alinéa de l'article L. 112-9 précisent les adresses électroniques utilisées pour l'envoi des accusés de réception et d'enregistrement électroniques.

**Art. R112-11-4**

Lorsqu'une saisine par voie électronique est incomplète, l'administration indique à l'intéressé, dans l'accusé de réception électronique ou dans un envoi complémentaire, les pièces et informations manquantes exigées par les textes législatifs et réglementaires en vigueur ainsi que le délai fixé pour la réception de celles-ci.

L'administration lui indique en même temps le délai prévu, selon le cas, au deuxième ou au troisième alinéa de l'article L. 114-5, au terme duquel la demande est réputée acceptée ou rejetée.

**Art. L112-12**

Les délais de recours ne sont pas opposables à l'auteur d'une demande lorsque l'accusé de réception ne lui a pas été transmis ou ne comporte pas les indications prévues par le décret mentionné à l'article L. 112-11. Le défaut de délivrance d'un accusé de réception n'emporte pas l'inopposabilité des délais de recours à l'encontre de l'auteur de la demande lorsqu'une décision expresse lui a été régulièrement notifiée avant l'expiration du délai au terme duquel est susceptible de naître une décision implicite.

###### Sous-section 3 : Certification de la date d'envoi

**Art. L112-13**

Toute personne tenue de respecter une date limite ou un délai pour présenter une demande, déposer une déclaration, exécuter un paiement ou produire un document auprès d'une administration peut satisfaire à cette obligation au plus tard à la date prescrite au moyen d'un envoi par voie électronique. Dans ce cas, fait foi la date figurant sur l'accusé de réception ou, le cas échéant, sur l'accusé d'enregistrement adressé à l'usager par la même voie conformément aux dispositions de l'article L. 112-11.

Ces dispositions ne sont pas applicables :

1° Aux procédures d'attribution des contrats administratifs ayant pour objet l'exécution de travaux, la livraison de fournitures ou la prestation de services, avec une contrepartie économique constituée par un prix ou un droit d'exploitation ;

2° Aux procédures pour lesquelles la présence personnelle du demandeur est exigée en application d'une disposition particulière.

###### Sous-section 4 : Autres modalités d'échanges par voie électronique

**Art. L112-14**

L'administration peut répondre par voie électronique :

1° A toute demande d'information qui lui a été adressée par cette voie par une personne ou par une autre administration ;

2° Aux autres envois qui lui sont adressés par cette même voie, sauf refus exprès de l'intéressé.

**Art. L112-15**

Lorsqu'une personne doit adresser un document à l'administration par lettre recommandée, cette formalité peut être accomplie par l'utilisation d'un téléservice au sens de l'article 1er de l'ordonnance n° 2005-1516 du 8 décembre 2005 relative aux échanges électroniques entre les usagers et les autorités administratives et entre les autorités administratives, d'un envoi recommandé électronique au sens de l'article L. 100 du code des postes et des communications électroniques ou d'un procédé électronique, accepté par cette administration, permettant de désigner l'expéditeur et d'établir si le document lui a été remis.

Lorsque l'administration doit notifier un document à une personne par lettre recommandée, cette formalité peut être accomplie par l'utilisation d'un envoi recommandé électronique au sens du même article L. 100 ou d'un procédé électronique permettant de désigner l'expéditeur, de garantir l'identité du destinataire et d'établir si le document a été remis. L'accord exprès de l'intéressé doit être préalablement recueilli.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. R112-16**

Dans les cas prévus au premier alinéa de l'article L. 112-15, l'administration informe le public du ou des procédés électroniques, équivalents à la lettre recommandée et conformes aux règles fixées par le référentiel général de sécurité prévu à l'article 9 de l'ordonnance n° 2005-1516 du 8 décembre 2005 relative aux échanges électroniques entre les usagers et les autorités administratives et entre les autorités administratives, qu'elle accepte.

**Art. R112-17**

Lorsqu'une administration souhaite recourir à un procédé électronique, prévu au deuxième alinéa de l'article L. 112-15 et ne relevant pas de l'article L. 100 du code des postes et des communications électroniques, elle informe les personnes intéressées, dont il lui appartient de recueillir l'accord exprès, des caractéristiques du procédé utilisé, conforme aux règles fixées par le référentiel général de sécurité prévu à l'article 9 de l'ordonnance du 8 décembre 2005 précitée, ainsi que des conditions de mise à disposition du document notifié, de garantie de l'identité de son destinataire et de prise de connaissance par ce dernier. Elle leur indique également les modalités de mise à jour des coordonnées et le délai de préavis prévu à l'article R. 112-18 ainsi que le délai, fixé à l'article R. 112-20, au terme duquel, faute de consultation du document par le destinataire, celui-ci est réputé lui avoir été remis.

**Art. R112-18**

Après accord exprès de la personne recueilli par voie électronique, celle-ci choisit, le cas échéant, parmi les moyens que lui propose l'administration, celui par lequel elle désire recevoir les avis de dépôt qui lui sont adressés. Elle maintient à jour, par la même voie, ses coordonnées afin que les avis de dépôt puissent lui parvenir.

Si elle ne souhaite plus bénéficier du procédé électronique, elle en informe l'administration par voie électronique dans un délai de préavis, fixé au préalable par cette dernière, qui ne peut excéder trois mois.

**Art. R112-19**

L'administration adresse à la personne un avis l'informant qu'un document est mis à sa disposition et qu'elle a la possibilité d'en prendre connaissance par le procédé prévu au deuxième alinéa de l'article L. 112-15. Cet avis mentionne la date de mise à disposition du document, les coordonnées du service expéditeur et le délai prévu à l'article R. 112-20.

**Art. R112-20**

Le document notifié est réputé avoir été reçu par son destinataire à la date de sa première consultation. Cette date peut être consignée dans un accusé de réception adressé à l'administration par le procédé prévu au deuxième alinéa de l'article L. 112-15.

A défaut de consultation du document par son destinataire dans un délai de quinze jours, le document est réputé lui avoir été notifié à la date de mise à disposition.

#### Chapitre III : Contenu des dossiers

##### Section 1 : Formulaires administratifs

**Art. D113-1**

Les dispositions de la présente section ne sont applicables qu'à l'Etat et à ses établissements publics administratifs.

**Art. D113-2**

Les formulaires dont l'usage est nécessaire pour accomplir une démarche auprès d'une administration sont tenus gratuitement à la disposition du public, sous forme numérique, par le site public dénommé "service-public.fr". Lorsqu'un formulaire a été homologué, il est mis en ligne sur le site "service-public.fr" et peut l'être par le service émetteur sur son site. Les autres sites publics qui souhaitent le rendre accessible établissent un lien avec l'adresse électronique de ce formulaire sur le site "service-public.fr" ou, le cas échéant, sur celui du service émetteur.

**Art. D113-3**

L'administration ne peut refuser d'examiner une demande présentée au moyen d'un formulaire disponible sur l'un des sites mentionnés à l'article D. 113-2, dès lors que ce formulaire, dûment rempli, n'a fait l'objet d'aucune altération par rapport aux données figurant sur le site.

##### Section 2 : Pièces justificatives

**Art. L113-4**

Les dispositions des sous-sections 1 et 2 de la présente section sont applicables aux procédures administratives instruites par l'administration ainsi que par les organismes et personnes chargés d'une mission de service public industriel et commercial.

###### Sous-section 1 : Justification de l'identité, de l'état civil, de la situation familiale, de la nationalité française et du domicile

**Art. R113-5**

Dans les procédures administratives, les personnes justifient, lorsqu'une disposition législative ou réglementaire l'exige, de leur identité, de leur état civil, de leur situation familiale ou de leur nationalité française par la présentation de l'original ou la production ou l'envoi d'une photocopie lisible du document figurant dans le tableau ci-dessous, en colonne A, qui les dispense de la production des documents figurant dans le même tableau, en colonne B.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td><p align="center">A <br/>DOCUMENTS PRODUITS</p></td><td><p align="center">B <br/>DOCUMENTS QUE LE PUBLIC EST DISPENSÉ DE PRODUIRE</p></td></tr><tr><td>Livret de famille régulièrement tenu à jour.</td><td>Extrait de l'acte de mariage des parents.<br/>Extrait de l'acte de naissance des parents ou des enfants.<br/>Copie de l'acte de décès des parents ou des enfants morts avant leur majorité.</td></tr><tr><td>Livret de famille régulièrement tenu à jour et revêtu de l'une des mentions prévues à l'article 28 du code civil pour le ou les titulaires du livret de famille et, le cas échéant, pour leurs enfants mineurs.</td><td>Certificat de nationalité française.</td></tr><tr><td>Carte nationale d'identité en cours de validité.</td><td>Certificat de nationalité française.<br/>Extrait de l'acte de naissance du titulaire.</td></tr><tr><td>Passeport en cours de validité.</td><td>Extrait de l'acte de naissance du titulaire ou de ses enfants mineurs qui y sont mentionnés.</td></tr><tr><td>Carte d'ancien combattant,<br/>ou<br/>Carte d'invalide de guerre,<br/>ou<br/>Carte d'invalide civil.</td><td>Extrait de l'acte de naissance du titulaire.</td></tr><tr><td>Copie ou extrait de l'acte de naissance revêtu de l'une des mentions prévues à l'article 28 du code civil.</td><td>Certificat de nationalité française.<br/>Une des pièces justificatives de la nationalité mentionnées aux articles 34 et 52 du décret n° 93-1362 du 30 décembre 1993 relatif aux déclarations de nationalité, aux décisions de naturalisation, de réintégration, de perte, de déchéance et de retrait de la nationalité française.</td></tr></tbody></table></div>La légalisation ou la certification matérielle des signatures apposées sur les pièces qui sont remises ou présentées ne peut être exigée.</div>

Ces pièces sont restituées sans délai et, en tout état de cause, dès l'achèvement des procédures au titre desquelles elles ont été produites.

**Art. R113-6**

En cas de doute sur la validité de la photocopie produite ou envoyée, l'administration peut demander de manière motivée par lettre recommandée avec demande d'avis de réception la présentation de l'original.

La procédure en cours est suspendue jusqu'à la production des pièces originales.

**Art. R113-7**

Sauf dispositions législatives ou réglementaires contraires, les pièces d'état civil sont prises en compte quelle que soit la date de leur délivrance.

**Art. R113-8**

Les personnes physiques qui déclarent leur domicile dans les procédures mentionnées à l'article R. 113-5 ne sont pas tenues de présenter des pièces justificatives, sauf dans les cas où le domicile est déclaré en vue de la délivrance d'un certificat de nationalité française, de l'obtention d'un titre d'identité, de voyage, de séjour, d'un certificat d'immatriculation d'un véhicule ou de la délivrance d'une attestation d'accueil ou en vue de l'inscription volontaire sur les listes électorales ou sur les fichiers d'immatriculation consulaire. La justification du domicile peut être exigée pour les formalités d'inscription dans les établissements scolaires et les établissements d'enseignement supérieur.

La déclaration ainsi faite leur est opposable, sauf notification faite par écrit d'un nouveau domicile.

Les pièces justificatives de domicile présentées en vue de l'obtention d'un titre d'identité, de voyage, de séjour, d'un certificat d'immatriculation d'un véhicule ou de la délivrance d'une attestation d'accueil ou de l'inscription volontaire sur les listes électorales, comportant un dispositif technique en assurant l'authenticité, ne peuvent être refusées par les services chargés de l'instruction de ces procédures.

Un arrêté du ministre de l'intérieur fixe les conditions de mise en œuvre de ce dispositif.

**Art. R113-8-1**

Pour la délivrance d'une carte nationale d'identité, d'un passeport, d'un permis de conduire ou d'un certificat d'immatriculation d'un véhicule, le demandeur peut justifier de son domicile par la production, à l'administration en charge de l'instruction de sa demande, d'une information permettant son identification auprès d'un fournisseur d'un bien ou d'un service attaché à ce domicile.

Un arrêté du ministre de l'intérieur fixe la liste de ces fournisseurs pour chacun des titres mentionnés ci-dessus après la conclusion d'une convention avec chacun de ces fournisseurs. Cette convention définit les conditions dans lesquelles le fournisseur de bien ou de service communique à l'administration, aux seules fins mentionnées à l'alinéa précédent, les données à caractère personnel lui permettant de vérifier le domicile déclaré par le demandeur.

**Art. R113-9**

Les dispositions de la présente sous-section ne sont pas applicables aux procédures d'acquisition de la nationalité française ou de changement de nom.

Les dispositions de l'article R. 113-5 ne sont pas applicables pour la délivrance des titres et actes suivants :

1° La carte nationale d'identité ;

2° Le passeport ;

3° Le document de circulation pour étranger mineur, le titre d'identité républicain ainsi que l'ensemble des documents de voyage français ;

4° Les titres de séjour pour étranger, quel qu'en soit le régime ;

5° Le livret de famille ;

6° Les copies ou extraits d'actes de l'état civil ;

7° La carte d'ancien combattant ;

8° La carte d'invalide de guerre ;

9° Le certificat de nationalité française ;

10° L'attestation d'inscription sur le registre des pactes civils de solidarité ;

11° La copie des décisions judiciaires.

###### Sous-section 2 : Certification conforme à l'original

**Art. R113-10**

L'administration ne peut exiger, dans les procédures administratives qu'elle instruit, la certification conforme à l'original des photocopies de documents délivrés par une administration et pour lesquelles une simple photocopie n'est pas déjà admise par un texte réglementaire.

Toutefois, l'administration continue à certifier conformes, à la demande du public, des copies demandées par des autorités étrangères.

**Art. R113-11**

En cas de doute sur la validité de la photocopie produite ou envoyée, l'administration peut demander de manière motivée par lettre recommandée avec une demande d'avis de réception la présentation de l'original.

La procédure en cours est suspendue jusqu'à la production des pièces originales.

###### Sous-section 3 : Informations déjà produites ou pouvant être obtenues auprès d'une autre administration

**Art. L113-12**

Une personne présentant une demande ou produisant une déclaration à une administration ne peut être tenue de produire des informations ou des données que celle-ci détient ou qu'elle peut obtenir directement auprès d'une administration participant au système d'échange de données défini à l'article L. 114-8.

**Art. L113-13**

Lorsque les informations ou données nécessaires pour traiter la demande présentée par une personne ou la déclaration transmise par celle-ci peuvent être obtenues directement auprès d'une autre administration, dans les conditions prévues aux articles L. 114-8 et L. 114-9, la personne ou son représentant atteste sur l'honneur de l'exactitude des informations déclarées.

#### Chapitre IV : Diligences de l'administration

**Art. L114-1**

Les dispositions des sections 1 et 2 du présent chapitre ne sont pas applicables aux relations entre l'administration et ses agents.

##### Section 1 : Transmission à l'autorité compétente

**Art. L114-2**

Lorsqu'une demande est adressée à une administration incompétente, cette dernière la transmet à l'administration compétente et en avise l'intéressé.

**Art. L114-3**

Le délai au terme duquel est susceptible d'intervenir une décision implicite de rejet court à compter de la date de réception de la demande par l'administration initialement saisie.

Le délai au terme duquel est susceptible d'intervenir une décision implicite d'acceptation ne court qu'à compter de la date de réception de la demande par l'administration compétente. Si cette administration informe l'auteur de la demande qu'il n'a pas fourni l'ensemble des informations ou pièces exigées par les textes législatifs et réglementaires en vigueur, le délai ne court qu'à compter de la réception de ces informations ou pièces.

**Art. L114-4**

L'accusé de réception est délivré dans tous les cas par l'administration compétente.

##### Section 2 : Demandes de régularisation des dossiers incomplets ou irréguliers

**Art. L114-5**

Lorsqu'une demande adressée à l'administration est incomplète, celle-ci indique au demandeur les pièces et informations manquantes exigées par les textes législatifs et réglementaires en vigueur. Elle fixe un délai pour la réception de ces pièces et informations.

Le délai mentionné à l'article L. 114-3 au terme duquel, à défaut de décision expresse, la demande est réputée acceptée ne court qu'à compter de la réception des pièces et informations requises.

Le délai mentionné au même article au terme duquel, à défaut de décision expresse, la demande est réputée rejetée est suspendu pendant le délai imparti pour produire les pièces et informations requises. Toutefois, la production de ces pièces et informations avant l'expiration du délai fixé met fin à cette suspension.

La liste des pièces et informations manquantes, le délai fixé pour leur production et la mention des dispositions prévues, selon les cas, au deuxième ou au troisième alinéa du présent article figurent dans l'accusé de réception prévu à l'article L. 112-3. Lorsque celui-ci a déjà été délivré, ces éléments sont communiqués par lettre au demandeur.

**Art. L114-5-1**

L'absence d'une pièce au sein d'un dossier déposé par un usager en vue de l'attribution d'un droit ne peut conduire l'administration à suspendre l'instruction de ce dossier dans l'attente de la transmission de la pièce manquante.

Si la pièce fait toujours défaut au moment de la décision d'attribution du droit concerné, cette attribution n'est effective qu'après la réception par l'administration de cette pièce.

Le présent article ne s'applique pas dans le cas où la pièce manquante est indispensable à l'administration pour instruire valablement le dossier.

**Art. L114-6**

Lorsqu'une demande adressée à une administration est affectée par un vice de forme ou de procédure faisant obstacle à son examen et que ce vice est susceptible d'être couvert dans les délais légaux, l'administration invite l'auteur de la demande à la régulariser en lui indiquant le délai imparti pour cette régularisation, les formalités ou les procédures à respecter ainsi que les dispositions légales et réglementaires qui les prévoient.

Les délais de recours ne sont pas opposables à l'auteur de la demande lorsque la réponse de l'administration ne comporte pas les indications mentionnées à l'alinéa précédent.

##### Section 3 : Communication des avis préalables

**Art. L114-7**

Ainsi qu'il est dit à l'article L. 311-2 et dans les conditions posées à cet article, les avis au vu desquels est prise, sur demande, une décision individuelle créatrice de droits sont communicables à l'auteur de la demande dès leur envoi à l'administration compétente.

##### Section 4 : Echanges de données entre administrations

**Art. L114-8**

I. — Les administrations échangent entre elles toutes les informations ou les données strictement nécessaires pour traiter une demande présentée par le public ou une déclaration transmise par celui-ci en application d'une disposition législative ou d'un acte réglementaire.

En application de l'article L. 114-10, lorsque, en raison d'une impossibilité technique, la transmission des informations ou des données, par les collectivités territoriales et les groupements de collectivités territoriales, dans le cadre des échanges prévus au premier alinéa du présent I, ne peut être réalisée, ces collectivités ou groupements ne sont pas tenus de procéder à cette transmission.

L'administration chargée de traiter la demande ou la déclaration fait connaître à la personne concernée les informations ou les données qui sont nécessaires à cette fin et celles que l'administration se procure directement auprès d'autres administrations françaises, qui en sont à l'origine ou qui les détiennent en raison de leur mission.

Le public est informé du droit d'accès et de rectification dont dispose chaque personne intéressée concernant les informations et les données mentionnées au présent article.

II. — Les administrations peuvent échanger entre elles les informations ou les données strictement nécessaires pour informer les personnes sur leur droit au bénéfice éventuel d'une prestation ou d'un avantage prévus par des dispositions législatives ou des actes réglementaires et pour leur attribuer éventuellement lesdits prestations ou avantages. Les informations et les données ainsi recueillies et les traitements mis en œuvre en application du présent article pour procéder à ces échanges ne peuvent être ultérieurement utilisés à d'autres fins, en particulier pour la détection ou pour la sanction d'une fraude.

Au plus tard au moment de la première communication individuelle avec la personne concernée, celle-ci est avisée de ses droits d'accès et de rectification ainsi que, le cas échéant, de son droit de s'opposer à la poursuite du traitement des données. En cas d'opposition exprimée par la personne de poursuivre le traitement ou si ce traitement révèle que la personne n'a pas droit à la prestation ou à l'avantage, les informations et les données obtenues à la suite de cet échange sont détruites sans délai.

Un décret en Conseil d'Etat, pris après un avis motivé de la Commission nationale de l'informatique et des libertés rendu public, détermine les conditions d'application du présent II, notamment la durée et les modalités de conservation des informations et des données collectées à cette occasion.

III. — Les administrations destinataires de ces informations ou de ces données ne peuvent se voir opposer le secret professionnel dès lors qu'elles sont, dans le cadre de leurs missions légales, habilitées à avoir connaissance des informations ou des données ainsi échangées.

La liste des administrations qui se procurent directement des informations ou des données auprès d'autres administrations françaises en application du présent article, la liste des informations ou des données ainsi échangées et le fondement juridique sur lequel repose le traitement des procédures mentionnées au I du présent article font l'objet d'une diffusion publique dans les conditions prévues à l'article L. 312-1-1.

**Art. L114-9**

Les échanges d'informations ou de données entre administrations prévues à l'article L. 114-8 s'effectuent selon des modalités prévues par décret en Conseil d'Etat, pris après avis motivé et publié de la Commission nationale de l'informatique et des libertés.

Ce décret détermine :

1° Les conditions de mise en œuvre des échanges, notamment les critères de sécurité, de traçabilité et de confidentialité nécessaires pour garantir leur qualité, leur fiabilité et leur traçabilité ;

2° Les informations ou données qui, en raison de leur nature, notamment parce qu'elles touchent au secret médical et au secret de la défense nationale, ne peuvent faire l'objet de ces échanges entre administrations ;

3° Le délai de conservation des informations et données applicable à chaque système d'échanges.

Un décret détermine, pour chaque type d'informations ou de données, la liste des administrations chargées de les mettre à la disposition des autres administrations.

**Art. D114-9-1**

I. — Pour chaque type d'information ou de données suivants, les administrations chargées de les mettre à la disposition des autres administrations sont :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Personnes concernées</th><th> Types d'informations ou de données</th><th> Administrations chargées de la mise à disposition</th></tr><tr><td align="left"> Particuliers</td><td align="left"> Situation du foyer fiscal</td><td align="left"> Direction générale des finances publiques</td></tr><tr><td align="left"> Particuliers</td><td align="left"> Droits sociaux, revenus et prestations ;<br/> Situation de la famille</td><td align="left"> Organismes de protection sociale et organismes mentionnés au premier alinéa de l'article L. 133-5 du code de la sécurité sociale, au I de l'article 3 de l'ordonnance n° 77-1102 du 26 septembre 1977 et au I de l'article 19 de l'ordonnance n° 96-1122 du 20 décembre 1996</td></tr><tr><td align="left"> Particuliers</td><td align="left"> Situation de l'enfant au regard de l'obligation scolaire</td><td align="left"> Ministère chargé de l'éducation nationale</td></tr><tr><td align="left"> Particuliers</td><td align="left"> Inscription dans une formation de l'enseignement supérieur ;<br/> Diplômes, titres et qualifications professionnelles</td><td align="left"> Ministère chargé de l'enseignement supérieur et organismes publics chargés de la délivrance ou de la reconnaissance des diplômes, titres et qualifications professionnelles</td></tr><tr><td align="left"> Particuliers</td><td align="left"> Qualité de boursier de l'enseignement supérieur</td><td align="left"> Centre national des œuvres universitaires et scolaires (CNOUS)</td></tr><tr><td align="left"> Particuliers</td><td align="left"> Situation du demandeur d'emploi</td><td align="left"> Pôle emploi ou, à Wallis-et-Futuna, le service de l'Etat chargé de la gestion des demandeurs d'emploi</td></tr><tr><td align="left"> Particuliers</td><td align="left"> Situation au regard des obligations prévues à l'article L. 111-2 du code du service national</td><td align="left"> Direction du service national et de la jeunesse</td></tr><tr><td align="left"> Particuliers</td><td align="left"> Justification de l'identité par voie électronique par l'intermédiaire du téléservice " FranceConnect "</td><td align="left"> Direction interministérielle du numérique</td></tr><tr><td align="left"> Entreprises ou organismes à but non lucratif</td><td align="left"> Informations relatives aux professions libérales</td><td align="left"> Agence centrale des organismes de sécurité sociale</td></tr><tr><td align="left"> Entreprises ou organismes à but non lucratif</td><td align="left"> Identité, statuts et bilans des entreprises inscrites au registre national des entreprises</td><td align="left"> Institut national de la propriété industrielle</td></tr><tr><td align="left"> Entreprises ou organismes à but non lucratif</td><td align="left"> Identité, statuts et bilans des entreprises inscrites au répertoire des entreprises et de leurs établissements</td><td align="left"> Institut national de la statistique et des études économiques</td></tr><tr><td align="left"> Entreprises ou organismes à but non lucratif</td><td align="left"> Identité, statuts et bilans des entreprises inscrites au répertoire du commerce et des sociétés</td><td align="left"> Greffes des tribunaux de commerce, des tribunaux de première instance statuant en matière commerciale et des tribunaux mixtes de commerce</td></tr><tr><td align="left"> Entreprises ou organismes à but non lucratif</td><td align="left"> Statuts des organismes à but non lucratif et identité des dirigeants</td><td align="left"> Préfectures de département en métropole et préfectures, hauts commissariats ou administrations supérieures en outre-mer ;<br/> Direction de la jeunesse, de l'éducation populaire et de la vie associative</td></tr><tr><td align="left"> Entreprises ou organismes à but non lucratif</td><td align="left"> Situation fiscale</td><td align="left"> Direction générale des finances publiques</td></tr><tr><td align="left"> Entreprises ou organismes à but non lucratif</td><td align="left"> Situation sociale ;<br/> Données relatives aux salariés et dirigeants sociaux</td><td align="left"> Organismes mentionnés au premier alinéa de l'article L. 133-5 du code de la sécurité sociale, au I de l'article 3 de l'ordonnance n° 77-1102 du 26 septembre 1977 et au I de l'article 19 de l'ordonnance n° 96-1122 du 20 décembre 1996 ;<br/> Direction de l'animation de la recherche, des études et des statistiques</td></tr><tr><td align="left"> Entreprises ou organismes à but non lucratif</td><td align="left"> Accréditations ou agréments</td><td align="left"> Administrations et organismes chargés d'une mission de service public qui les délivrent</td></tr><tr><td align="left"> Entreprises ou organismes à but non lucratif</td><td align="left"> Régularité de la situation de l'employeur au regard de l'obligation d'emploi des travailleurs handicapés prévue aux articles L. 5212-2 à L. 5212-5 du code du travail</td><td align="left"> Association de gestion du fonds de développement pour l'insertion professionnelle des personnes handicapées (AGEFIPH)</td></tr><tr><td align="left"> Entreprises ou organismes à but non lucratif</td><td align="left"> Numéro d'enregistrement et d'identification uniques des opérateurs économiques dit EORI, prévu par le règlement d'exécution (UE) 2021/414 du 8 mars 2021</td><td align="left"> Direction générale des douanes et des droits indirects</td></tr><tr><td align="left"> Entreprises ou organismes à but non lucratif</td><td align="left"> Protection liée aux marques, brevets, dessins et modèles déposés</td><td align="left"> Institut national de la propriété industrielle</td></tr><tr><td align="left"> Entreprises ou organismes à but non lucratif</td><td align="left"> Diplômes, titres et qualifications professionnelles</td><td align="left"> Organismes publics chargés de leur délivrance ou de leur reconnaissance</td></tr></tbody></table></div></div>

II. — En tant que de besoin, un arrêté du Premier ministre fixe les conditions de mise en œuvre de cette mise à disposition.

**Art. D114-9-2**

Pour les types d'informations ou de données qui ne sont pas mentionnés à l'article D. 114-9-1, ceux-ci sont mis à disposition dans les conditions prévues à l'article 1er de la loi n° 2016-1321 du 7 octobre 2016 pour une République numérique.

**Art. R114-9-5**

Les informations relevant de la présente section sont mises à disposition sous forme électronique, par le biais de traitements automatisés assurant la traçabilité des échanges, par les administrations désignées dans les conditions prévues au dernier alinéa de l'article L. 114-9 et, le cas échéant, par la direction interministérielle du numérique.

**Art. R114-9-6**

Afin d'assurer la sécurité et la confidentialité des informations, les organismes chargés d'opérer les échanges mettent en œuvre les fonctions de sécurité prévues par le référentiel général de sécurité mentionné à l' article 9 de l'ordonnance n° 2005-1516 du 8 décembre 2005 relative aux échanges électroniques entre les usagers et les autorités administratives et entre les autorités administratives, qui sont assurées par des moyens cryptographiques.

En fonction de la sensibilité des données échangées, ces organismes déterminent les niveaux de sécurité appropriés conformément aux dispositions du décret n° 2010-112 du 2 février 2010 pris pour l'application des articles 9,10 et 12 de l'ordonnance n° 2005-1516 du 8 décembre 2005 relative aux échanges électroniques entre les usagers et les autorités administratives et entre les autorités administratives. Ils mettent en œuvre notamment les fonctions d'identification de l'administration demanderesse, d'horodatage, de confidentialité et d'intégrité des informations échangées.

Seuls peuvent accéder aux informations ainsi échangées les agents habilités des administrations figurant sur la liste mentionnée au dernier alinéa de l'article L. 114-8 compétents pour traiter les demandes et les déclarations transmises par le public, informer les personnes de leur doit au bénéfice éventuel d'une prestation ou d'un avantage et, le cas échéant, leur attribuer cette prestation ou cet avantage.

**Art. R114-9-7**

Les données relatives à la traçabilité des échanges sont conservées pendant une durée de trente-six mois, sans préjudice des obligations de conservation incombant aux administrations destinataires des informations échangées. Elles sont mises à la disposition de l'intéressé par le responsable des échanges.

Les informations et données collectées en application du II de l'article L. 114-8 sont conservées en vue de l'information des personnes sur leur droit au bénéfice éventuel d'une prestation ou d'un avantage pour une durée ne pouvant excéder douze mois, sans préjudice de la durée de conservation des données du traitement mis en œuvre pour l'attribution de cette prestation ou de cet avantage.

Lorsqu'une personne a exprimé, en application du deuxième alinéa du II de l'article L. 114-8, son opposition à la poursuite d'un traitement de données à caractère personnel, les informations strictement nécessaires pour assurer le respect de son droit d'opposition peuvent être conservées à cette fin exclusive pour une durée comprise entre douze et vingt-quatre mois.

**Art. L114-10**

Lorsqu'en raison de leur nature ou d'une impossibilité technique, les informations ou données nécessaires pour traiter la demande ou la déclaration ne peuvent être obtenues directement par une administration auprès d'une autre dans les conditions prévues aux articles L. 114-8 ou L. 114-9, il revient à la personne concernée de les communiquer à l'administration.

**Art. L114-10-1**

Lorsqu'à l'occasion de la délivrance d'un titre ou d'une autorisation à une personne physique, il peut être justifié du domicile par la production d'une information permettant l'identification soit auprès d'un fournisseur de bien ou de service, soit auprès d'un service public n'ayant pas la qualité de fournisseur de bien ou de service pouvant attester du domicile, ce fournisseur ou ce service sont tenus de répondre aux sollicitations de l'administration en lui communiquant les données à caractère personnel lui permettant de vérifier le domicile déclaré par le demandeur. L'administration assure la confidentialité et la protection de ces informations.

##### Section 5 : Certificat d'information


**Art. L114-11**

Tout usager peut obtenir, préalablement à l'exercice de certaines activités, une information sur l'existence et le contenu des règles régissant cette activité.

L'administration saisie délivre à l'usager mentionné au premier alinéa un certificat d'information sur l'ensemble des règles qu'elle a mission d'appliquer. Toute information incomplète ou erronée figurant dans le certificat à l'origine d'un préjudice pour l'usager engage la responsabilité de l'administration.

Un décret dresse la liste des activités mentionnées au même premier alinéa, le délai de délivrance du certificat d'information, qui ne saurait être supérieur à cinq mois ainsi que ses conditions et modalités de délivrance.

**Art. D114-12**

Les activités pour lesquelles un usager peut obtenir un certificat d'information sur les normes applicables sont les suivantes :

1° L'exportation de biens à double usage ;

2° L'enseignement de la conduite à titre onéreux et la sensibilisation à la sécurité routière ;

3° L'exercice de la profession d'expert en automobile ;

4° La dispense de la formation portant sur l'éducation et le comportement canins, ainsi que sur la prévention des accidents et permettant la délivrance de l'attestation d'aptitude mentionnée à l'article L. 211-13-1 du code rural et de la pêche maritime ;

5° L'exercice de l'activité de représentant en douane enregistré ;

6° L'exercice de l'activité de laboratoires agréés pour les prélèvements et analyses du contrôle sanitaire des eaux, en application de l'article L. 1321-5 du code de la santé publique ;

7° La commercialisation de compléments alimentaires.

**Art. D114-13**

La demande de certificat d'information comporte :

1° L'identité et l'adresse de la personne physique ou morale concernée ;

2° L'objet et les caractéristiques principales de l'activité qu'elle entend exercer.

**Art. D114-14**

Sans préjudice des dispositions de l'article L. 114-2, l'administration saisie indique, le cas échéant, à l'usager les autres administrations ayant également pour mission d'appliquer les règles relevant de sa demande de certificat.

**Art. D114-15**

L'administration saisie délivre le certificat d'information par tout moyen dans un délai maximum de cinq mois à compter de la réception de la demande.

#### Chapitre V : Lutte contre la fraude

**Art. L115-1**

Sous réserve des dispositions prévoyant des sanctions spécifiques, lorsque le bénéficiaire d'une aide publique attribuée par une administration, au sens du 1° de l'article L. 100-3, ou un établissement public industriel et commercial l'a indûment obtenue en fournissant des informations inexactes ou incomplètes, la somme à restituer est assortie d'une majoration :

1° De 40 % en cas de manquement délibéré ;

2° De 80 % en cas de manœuvres frauduleuses.

La majoration est liquidée et recouvrée selon les mêmes règles que celles applicables à la récupération de l'aide.

### Titre II : LES PROCÉDURES PRÉALABLES A L'INTERVENTION DE CERTAINES DÉCISIONS

**Art. L120-1**

Le présent titre est applicable, outre aux administrations mentionnées au 1° de l'article L. 100-3, aux organismes et personnes chargés d'une mission de service public industriel et commercial, pour les décisions qu'ils prennent au titre de cette mission.

#### Chapitre Ier : Décisions soumises au respect d'une procédure contradictoire préalable

**Art. L121-1**

Exception faite des cas où il est statué sur une demande, les décisions individuelles qui doivent être motivées en application de l'article L. 211-2, ainsi que les décisions qui, bien que non mentionnées à cet article, sont prises en considération de la personne, sont soumises au respect d'une procédure contradictoire préalable.

**Art. L121-2**

Les dispositions de l'article L. 121-1 ne sont pas applicables :

1° En cas d'urgence ou de circonstances exceptionnelles ;

2° Lorsque leur mise en œuvre serait de nature à compromettre l'ordre public ou la conduite des relations internationales ;

3° Aux décisions pour lesquelles des dispositions législatives ont instauré une procédure contradictoire particulière ;

4° Aux décisions prises par les organismes de sécurité sociale et par l'institution visée à l'article L. 5312-1 du code du travail, sauf lorsqu'ils prennent des mesures à caractère de sanction.

Les dispositions de l'article L. 121-1, en tant qu'elles concernent les décisions individuelles qui doivent être motivées en application de l'article L. 211-2, ne sont pas applicables aux relations entre l'administration et ses agents.

#### Chapitre II : Modalités de mise en œuvre de la procédure contradictoire préalable

**Art. L122-1**

Les décisions mentionnées à l'article L. 211-2 n'interviennent qu'après que la personne intéressée a été mise à même de présenter des observations écrites et, le cas échéant, sur sa demande, des observations orales. Cette personne peut se faire assister par un conseil ou représenter par un mandataire de son choix.

L'administration n'est pas tenue de satisfaire les demandes d'audition abusives, notamment par leur nombre ou leur caractère répétitif ou systématique.

**Art. L122-2**

Les mesures mentionnées à l'article L. 121-1 à caractère de sanction ne peuvent intervenir qu'après que la personne en cause a été informée des griefs formulés à son encontre et a été mise à même de demander la communication du dossier la concernant.

#### Chapitre III : Droit à régularisation en cas d'erreur

**Art. L123-1**

Une personne ayant méconnu pour la première fois une règle applicable à sa situation ou ayant commis une erreur matérielle lors du renseignement de sa situation ne peut faire l'objet, de la part de l'administration, d'une sanction, pécuniaire ou consistant en la privation de tout ou partie d'une prestation due, si elle a régularisé sa situation de sa propre initiative ou après avoir été invitée à le faire par l'administration dans le délai que celle-ci lui a indiqué.

La sanction peut toutefois être prononcée, sans que la personne en cause ne soit invitée à régulariser sa situation, en cas de mauvaise foi ou de fraude.

Les premier et deuxième alinéas ne sont pas applicables :

1° Aux sanctions requises pour la mise en œuvre du droit de l'Union européenne ;

2° Aux sanctions prononcées en cas de méconnaissance des règles préservant directement la santé publique, la sécurité des personnes et des biens ou l'environnement ;

3° Aux sanctions prévues par un contrat ;

4° Aux sanctions prononcées par les autorités de régulation à l'égard des professionnels soumis à leur contrôle.

**Art. L123-2**

Est de mauvaise foi, au sens du présent titre, toute personne ayant délibérément méconnu une règle applicable à sa situation.

En cas de contestation, la preuve de la mauvaise foi et de la fraude incombe à l'administration.

#### Chapitre IV : Droit au contrôle et opposabilité du contrôle

**Art. L124-1**

Sous réserve des obligations qui résultent d'une convention internationale et sans préjudice des obligations qui lui incombent, toute personne peut demander à faire l'objet d'un contrôle prévu par les dispositions législatives et réglementaires en vigueur. La demande précise les points sur lesquels le contrôle est sollicité.

L'administration procède à ce contrôle dans un délai raisonnable, sauf en cas de mauvaise foi du demandeur, de demande abusive ou lorsque la demande a manifestement pour effet de compromettre le bon fonctionnement du service ou de mettre l'administration dans l'impossibilité matérielle de mener à bien son programme de contrôle.

**Art. L124-2**

Sous réserve des droits des tiers, toute personne contrôlée peut opposer les conclusions expresses d'un contrôle effectué en application de l'article L. 124-1 à l'administration dont elles émanent.

Ces conclusions expresses cessent d'être opposables :

1° En cas de changement de circonstances de droit ou de fait postérieur de nature à affecter leur validité ;

2° Lorsque l'administration procède à un nouveau contrôle donnant lieu à de nouvelles conclusions expresses.

Les premier à quatrième alinéas du présent article ne peuvent faire obstacle à l'application des dispositions législatives ou réglementaires préservant directement la santé publique, la sécurité des personnes et des biens ou l'environnement.

Lorsque l'administration constate, à l'issue de son contrôle, une méconnaissance des règles applicables à la situation de la personne contrôlée, celle-ci peut régulariser sa situation dans les conditions prévues aux articles L. 123-1 et L. 123-2.

### Titre III : L'ASSOCIATION DU PUBLIC AUX DÉCISIONS PRISES PAR L'ADMINISTRATION

#### Chapitre Ier : Principes généraux

**Art. L131-1**

Lorsque l'administration décide, en dehors des cas régis par des dispositions législatives ou réglementaires, d'associer le public à la conception d'une réforme ou à l'élaboration d'un projet ou d'un acte, elle rend publiques les modalités de cette procédure, met à disposition des personnes concernées les informations utiles, leur assure un délai raisonnable pour y participer et veille à ce que les résultats ou les suites envisagées soient, au moment approprié, rendus publics.

#### Chapitre II : Consultation ouverte sur internet

##### Section 1 : Consultation ouverte se substituant à la consultation d'une commission

**Art. L132-1**

Lorsque l'administration est tenue de procéder à la consultation d'une commission consultative préalablement à l'édiction d'un acte réglementaire, elle peut décider d'organiser une consultation ouverte permettant de recueillir, sur un site internet, les observations des personnes concernées.

Cette consultation ouverte se substitue à la consultation obligatoire en application d'une disposition législative ou réglementaire. Les commissions consultatives dont l'avis doit être recueilli en application d'une disposition législative ou réglementaire peuvent faire part de leurs observations dans le cadre de la consultation prévue au présent article.

Demeurent obligatoires les consultations d'autorités administratives indépendantes prévues par les textes législatifs et réglementaires, les procédures d'avis conforme, celles qui concernent l'exercice d'une liberté publique, constituent la garantie d'une exigence constitutionnelle, traduisent un pouvoir de proposition ou mettent en œuvre le principe de participation.

**Art. L132-2**

L'administration qui décide d'organiser une consultation ouverte prévue à l'article L. 132-1 fait connaître par tout moyen les modalités de cette consultation.

Au terme de la consultation, elle établit une synthèse des observations qu'elle a recueillies, éventuellement accompagnée d'éléments d'information complémentaires. Cette synthèse est rendue publique.

**Art. L132-3**

La consultation ouverte prévue à l'article L. 132-1 ne peut être d'une durée inférieure à quinze jours. Ses conditions et modalités d'organisation sont fixées par décret en Conseil d'Etat.

**Art. R*132-4**

La décision d'organiser une consultation ouverte en application de l'article L. 132-1 est publiée :

1° Sur un site internet du Premier ministre lorsqu'elle est prise par une autorité de l'Etat ou d'un de ses établissements publics ;

2° Par tout moyen, dont au moins une publication sur le site internet choisi par l'autorité intéressée pour le déroulement de la consultation, lorsqu'elle est prise par une collectivité territoriale, un groupement de collectivités territoriales ou un établissement public rattaché à ces dernières.

**Art. R*132-5**

La décision mentionnée à l'article R. * 132-4 indique la date d'ouverture et de clôture de la consultation. Elle précise si les observations formulées apparaîtront sur le site choisi pour le déroulement de la consultation.

Sa publication est assortie du projet d'acte concerné et d'une notice explicative précisant l'objet et le contenu de celui-ci ainsi que, en tant que de besoin, la ou les dates prévues pour l'entrée en vigueur des mesures envisagées.

**Art. R*132-6**

La synthèse des observations recueillies lors de la consultation ouverte est rendue publique par l'autorité organisatrice au plus tard à la date de la signature de l'acte ayant fait l'objet de la consultation.

Cette publicité est assurée :

1° Sur le site du Premier ministre mentionné à l'article R. * 132-4 lorsque l'autorité organisatrice est une autorité de l'Etat ou de l'un de ses établissements publics ;

2° Sur le site ayant permis le recueil des observations lorsque l'autorité organisatrice est une collectivité territoriale, un groupement de collectivités territoriales ou un établissement public rattaché à ces dernières.

**Art. R*132-7**

La publication de la décision d'organiser une consultation ouverte sur le site internet mentionné à l'article R. * 132-4 précise si la procédure de consultation est organisée en application de l'article L. 132-1 et indique, dans ce cas, qu'elle se substitue à la consultation des commissions consultatives dans les conditions prévues par ce même article.

##### Section 2 : Autres consultations ouvertes sur internet

**Art. R*132-8**

Les consultations organisées sur un site internet par les administrations de l'Etat, en application de dispositions législatives ou réglementaires qui imposent la consultation du public préalablement à l'adoption d'un acte réglementaire ayant un champ d'application national, font l'objet d'une publication sur le site internet mentionné à l'article R. * 132-4.

**Art. R*132-9**

Les consultations organisées sur un site internet sur des projets de loi font l'objet d'une publication sur le site mentionné à l'article R. * 132-4.

**Art. R*132-10**

Les administrations de l'Etat et ses établissements publics peuvent décider de rendre publiques sur le site mentionné à l'article R. * 132-4 les procédures de consultation du public qu'elles organisent préalablement à l'adoption d'un acte réglementaire en dehors des cas prévus à l'article R. * 132-8.

#### Chapitre III : Commissions administratives à caractère consultatif

##### Section 1 : Champ d'application

**Art. R*133-1**

Les dispositions du présent chapitre s'appliquent aux commissions administratives à caractère consultatif, quelle que soit leur dénomination, placées auprès des autorités de l'Etat et des établissements publics administratifs de l'Etat, à l'exception des autorités administratives indépendantes et des commissions créées pour l'application de l'ordonnance n° 58-1270 du 22 décembre 1958 portant loi organique relative au statut de la magistrature, de l'article 9 de la loi n° 83-634 du 13 juillet 1983 portant droits et obligations des fonctionnaires et des articles L. 4124-1 et R. 4124-1 à R. 4124-25 du code de la défense.

Constituent des commissions administratives à caractère consultatif au sens du présent chapitre toutes les commissions ayant vocation à rendre des avis sur des projets de texte ou de décision même si elles disposent d'autres attributions.

Les dispositions du présent chapitre ne s'appliquent ni aux commissions administratives à caractère consultatif composées exclusivement d'agents de l'Etat, ni aux instances d'étude ou d'expertise, ni aux organes créés au sein des établissements publics administratifs de l'Etat ou des services à compétence nationale pour assister leurs autorités compétentes dans l'exercice de leurs missions. Elles ne s'appliquent pas non plus aux comités constitués pour entendre les personnes susceptibles d'être nommées à certains emplois publics.

##### Section 2 : Durée maximale d'existence

**Art. R*133-2**

Sauf lorsque son existence est prévue par la loi, une commission est créée par décret pour une durée maximale de cinq ans.

Cette création est précédée de la réalisation d'une étude permettant notamment de vérifier que la mission impartie à la commission répond à une nécessité et n'est pas susceptible d'être assurée par une commission existante.

Cette commission peut être renouvelée dans les conditions prévues aux alinéas précédents.

La règle de durée limitée prévue au premier alinéa ne s'applique pas :

1° Aux commissions qui, outre leurs attributions consultatives, sont investies du pouvoir de prendre des décisions, de donner des avis conformes ou de faire des propositions ayant une portée contraignante à l'égard de l'autorité compétente ;

2° Aux commissions mentionnées au chapitre II du titre Ier du décret n° 2006-665 du 7 juin 2006 relatif à la réduction du nombre et à la simplification de la composition de diverses commissions administratives.

##### Section 3 : Règles de fonctionnement

**Art. R133-3**

Sous réserve de règles particulières de suppléance :

1° Le président et les membres des commissions qui siègent en raison des fonctions qu'ils occupent peuvent être suppléés par un membre du service ou de l'organisme auquel ils appartiennent ;

2° Un membre désigné en raison de son mandat électif ne peut être suppléé que par un élu de la même assemblée délibérante ;

3° Les personnalités qualifiées ne peuvent être suppléées.

**Art. R133-4**

Le membre d'une commission qui, au cours de son mandat, décède, démissionne ou perd la qualité au titre de laquelle il a été désigné est remplacé pour la durée du mandat restant à courir par une personne désignée dans les mêmes conditions.

**Art. R133-5**

La commission se réunit sur convocation de son président, qui fixe l'ordre du jour. Cette convocation peut être envoyée par tout moyen, y compris par télécopie ou par courrier électronique. Il en est de même des pièces ou documents nécessaires à la préparation de la réunion ou établis à l'issue de celle-ci.

La commission peut être également réunie dans les conditions prévues par le décret qui l'institue.

**Art. R133-6**

La commission peut, sur décision de son président, entendre toute personne extérieure dont l'audition est de nature à éclairer ses délibérations. Les personnes ainsi entendues ne participent pas au vote.

**Art. R133-7**

Lorsqu'une délibération destinée à recueillir l'avis de la commission sur un projet de texte législatif ou réglementaire est organisée selon les modalités prévues à l'article 3 de l'ordonnance n° 2014-1329 du 6 novembre 2014 relative aux délibérations à distance des instances administratives à caractère collégial, chaque membre peut demander que son opinion, telle qu'il l'aura exprimée par voie électronique, soit jointe au procès-verbal de la délibération.

Le procès-verbal de la délibération rend compte de l'ensemble des votes exprimés et précise le sens de l'avis qui en résulte. Il comporte, en annexe, le projet soumis à la commission ainsi que les opinions mentionnées à l'alinéa précédent. Il est communiqué par voie électronique à l'ensemble des membres de la commission.

**Art. R133-8**

Sauf urgence, les membres de la commission reçoivent, cinq jours au moins avant la date de la réunion, une convocation comportant l'ordre du jour et, le cas échéant, les documents nécessaires à l'examen des affaires qui y sont inscrites.

**Art. R133-9**

Lorsqu'il n'est pas suppléé, le membre d'une commission peut donner un mandat à un autre membre.

Sauf dispositions contraires, nul ne peut détenir plus d'un mandat.

**Art. R133-10**

Le quorum est atteint lorsque la moitié au moins des membres composant la commission sont présents, y compris les membres prenant part aux débats au moyen d'une conférence téléphonique ou audiovisuelle, ou ont donné mandat.

Lorsque le quorum n'est pas atteint, la commission délibère valablement sans condition de quorum après une nouvelle convocation portant sur le même ordre du jour et spécifiant qu'aucun quorum ne sera exigé.

**Art. R133-11**

La commission se prononce à la majorité des voix des membres présents ou représentés. Lorsqu'il a droit de vote, le président a voix prépondérante en cas de partage égal des voix.

**Art. R133-12**

Les membres d'une commission ne peuvent prendre part aux délibérations lorsqu'ils ont un intérêt personnel à l'affaire qui en est l'objet.

**Art. R133-13**

Le procès-verbal de la réunion de la commission indique le nom et la qualité des membres présents, les questions traitées au cours de la séance et le sens de chacune des délibérations. Il précise, s'il y a lieu, le nom des mandataires et des mandants.

Tout membre de la commission peut demander qu'il soit fait mention de son désaccord avec l'avis rendu.

L'avis rendu est transmis à l'autorité compétente pour prendre la décision.

**Art. R*133-14**

Lorsqu'une commission administrative, quelle que soit sa dénomination, doit être obligatoirement consultée sur un projet de loi, de décret ou d'arrêté ministériel réglementaires, son avis est réputé rendu en l'absence d'avis exprès émis par elle dans un délai de cinq semaines à compter de sa saisine.

En cas d'urgence, notamment pour l'application d'une loi ou la mise en œuvre d'un règlement, d'une directive ou d'une décision de l'Union européenne, ce délai peut être fixé à quinze jours par le Premier ministre pour les avis sollicités sur les projets de loi ou de décret ou par le ministre compétent pour les avis sollicités sur les projets d'arrêté.

En cas d'extrême urgence dûment motivée, ce délai peut être fixé à une durée inférieure par l'autorité mentionnée à l'alinéa précédent. La consultation des membres de la commission peut alors intervenir par tout moyen approprié permettant leur identification et leur participation effective à une délibération collégiale.

Un délai supérieur à celui mentionné au premier alinéa du présent article peut, par exception et sans pouvoir excéder dix semaines, être prévu par décret en Conseil d'Etat et conseil des ministres.

Les dispositions qui précèdent ne s'appliquent pas aux commissions prévues aux articles L. 1211-1, L. 1211-4-1 et L. 1212-1 du code général des collectivités territoriales.

**Art. R*133-15**

L'abrogation ou la caducité des dispositions créant une commission dont l'avis est requis préalablement à une décision prise par l'autorité administrative entraîne celle des dispositions réglementaires prévoyant sa consultation.

Sauf dispositions législatives y faisant obstacle, lorsqu'elles ont pour seul objet de tirer les conséquences de l'abrogation ou de la caducité des textes créant une commission ou prévoyant sa consultation, les modifications des textes réglementaires relatifs à cette commission et à sa consultation peuvent être adoptées par décret.

#### Chapitre IV : Enquêtes publiques

##### Section 1 : Objet et champ d'application

**Art. L134-1**

Sans préjudice de dispositions particulières figurant dans d'autres textes, le présent chapitre régit les enquêtes publiques qui doivent être organisées par l'administration et qui ne relèvent ni du code de l'expropriation pour cause d'utilité publique ni du code de l'environnement.

**Art. L134-2**

L'enquête publique a pour objet d'assurer l'information et la participation du public ainsi que la prise en compte des intérêts des tiers lors de l'élaboration d'une décision administrative. Les observations et propositions recueillies au cours de l'enquête sont prises en considération par l'administration compétente avant la prise de décision.

##### Section 2 : Ouverture de l'enquête

###### Sous-section 1 : Autorité compétente

####### Paragraphe 1 : Autorité préfectorale

**Art. R134-3**

Lorsque l'enquête publique porte sur une opération qui concerne le territoire d'un seul département, elle est ouverte et organisée jusqu'à sa clôture par le préfet de ce département.

**Art. R134-4**

Lorsque l'enquête publique porte sur une opération qui concerne le territoire de plusieurs départements ou de départements de plusieurs régions, elle est ouverte par arrêté conjoint des préfets compétents.

Si le projet concerne principalement le territoire d'un de ces départements, le préfet de ce département est désigné dans l'arrêté pour coordonner l'organisation de l'enquête publique et en centraliser les résultats.

Dans les autres cas, l'arrêté conjoint peut désigner le préfet chargé de coordonner son organisation et d'en centraliser les résultats.

####### Paragraphe 2 : Autres autorités

**Art. R134-5**

Lorsqu'en application d'un texte particulier, l'enquête publique est ouverte par une autorité autre que l'une de celles mentionnées aux articles R. 134-3 et R. 134-4, cette autorité en assure également l'organisation jusqu'à la clôture, dans les conditions prévues par le présent chapitre, à l'exception de celles posées à l'article R. 134-14.

###### Sous-section 2 : Modalités

**Art. R134-6**

L'enquête publique est ouverte, selon les règles définies aux articles R. 134-7 à R. 134-9, soit à la préfecture du département, soit à la mairie de l'une des communes où doit être réalisée l'opération projetée en vue de laquelle l'enquête est demandée.

**Art. R134-7**

Lorsque l'opération projetée en vue de laquelle l'enquête publique est demandée doit être réalisée sur le territoire et pour le compte d'une seule commune, l'enquête est ouverte à la mairie de cette commune.

**Art. R134-8**

Lorsque l'opération projetée doit être réalisée sur le territoire d'une seule commune mais que l'enquête publique n'est pas ouverte à la mairie de cette commune, un double du dossier d'enquête est transmis au maire de cette commune par les soins du préfet afin qu'il soit tenu à la disposition du public.

**Art. R134-9**

Lorsque l'opération projetée doit être réalisée sur le territoire de plusieurs départements mais qu'elle concerne principalement l'un d'eux, l'enquête publique est ouverte à la préfecture du département sur le territoire duquel la plus grande partie de cette opération doit être réalisée.

**Art. R134-10**

Le préfet, après avoir consulté le commissaire enquêteur ou le président de la commission d'enquête, prévoit les conditions d'ouverture et de déroulement de l'enquête publique, par un arrêté, pris conformément aux modalités définies, selon les cas, à l'article R. 134-3 ou à l'article R. 134-4.

A cette fin, il définit l'objet de l'enquête, la date à laquelle celle-ci sera ouverte et sa durée, qui ne peut être inférieure à quinze jours. Il détermine également les heures et le lieu où le public pourra prendre connaissance du dossier et formuler ses observations sur un registre ouvert à cet effet. Ce registre, à feuillets non mobiles, est coté et paraphé par le commissaire enquêteur, le président de la commission d'enquête ou l'un des membres de celle-ci. Enfin, il désigne le lieu où siégera le commissaire enquêteur ou la commission d'enquête.

S'il en existe un, il peut indiquer l'adresse du site internet sur lequel les informations relatives à l'enquête pourront être consultées. Si cela lui paraît approprié, il peut prévoir les moyens offerts aux personnes intéressées afin qu'elles puissent communiquer leurs observations par voie électronique.

**Art. R134-11**

L'arrêté prévu à l'article R. 134-10 peut, en outre, ordonner le dépôt, pendant le délai et à partir de la date qu'il fixe, dans chacune des mairies des communes qu'il désigne à cet effet, d'un registre subsidiaire, à feuillets non mobiles, coté et paraphé par le maire, et d'un dossier sommaire donnant les caractéristiques principales des ouvrages les plus importants.

Lorsque certaines de ces communes sont situées dans un autre département que celui où l'opération projetée doit avoir lieu ou lorsque l'opération doit se dérouler sur le territoire de plusieurs départements, le préfet du département concerné fait assurer le dépôt des registres subsidiaires et des dossiers d'enquête, sauf si l'arrêté prévu à l'article R. 134-4 confie le soin d'y procéder au préfet désigné pour coordonner l'organisation de l'enquête.

**Art. R134-12**

Le préfet qui a pris l'arrêté prévu à l'article R. 134-10 fait procéder à la publication, en caractères apparents, d'un avis au public l'informant de l'ouverture de l'enquête dans deux journaux régionaux ou locaux diffusés dans tout le département ou tous les départements concernés. Cet avis est publié huit jours au moins avant l'ouverture de l'enquête. Il est ensuite rappelé dans les huit premiers jours suivant le début de celle-ci.

Lorsque l'opération projetée est d'importance nationale, cet avis est, en outre, publié dans deux journaux à diffusion nationale huit jours avant le début de l'enquête.

**Art. R134-13**

Huit jours au moins avant l'ouverture de l'enquête et durant toute la durée de celle-ci, l'avis prévu à l'article R. 134-12 est, en outre, rendu public par voie d'affiches et, éventuellement, par tout autre procédé, dans au moins toutes les communes sur le territoire desquelles l'opération projetée doit se dérouler. Cette mesure de publicité peut être étendue à d'autres communes.

Son accomplissement incombe au maire, qui doit le certifier.

**Art. R134-14**

Toutes les communes où doit être accomplie la mesure de publicité prévue à l'article R. 134-13 sont désignées par l'arrêté prévu à l'article R. 134-10.

Lorsque l'opération projetée doit se dérouler sur le territoire de plusieurs départements, le préfet de chaque département concerné, qui en est avisé, fait assurer la publication de l'avis dans ces communes selon les modalités prévues à l'article R. 134-13, sauf si l'arrêté prévu à l'article R. 134-4 confie le soin d'y procéder au préfet désigné pour coordonner l'organisation de l'enquête.

##### Section 3 : Désignation et indemnisation du commissaire enquêteur ou des membres de la commission d'enquête

###### Sous-section 1 : Désignation

**Art. R134-15**

Sous réserve des cas où une autre autorité administrative est compétente pour y procéder, le préfet du département où doit se dérouler l'opération projetée en vue de laquelle l'enquête publique est demandée désigne, par arrêté, un commissaire enquêteur.

Lorsque cette opération doit se dérouler sur le territoire de plusieurs départements, cette désignation s'effectue par arrêté conjoint des préfets concernés.

**Art. R134-16**

Le préfet peut désigner une commission d'enquête dont il nomme le président, le cas échéant selon les modalités prévues au second alinéa de l'article R. 134-15. Les membres de la commission d'enquête sont nommés en nombre impair.

**Art. R134-17**

Le commissaire enquêteur ou les membres de la commission d'enquête sont choisis parmi les personnes figurant sur les listes d'aptitude prévues à l'article L. 123-4 du code de l'environnement.

Ne peuvent être désignées pour exercer les fonctions de commissaire enquêteur ou de membre de la commission d'enquête ni les personnes appartenant à l'administration de la collectivité ou de l'organisme bénéficiaire de l'opération projetée ou participant à son contrôle ni les personnes intéressées à celle-ci, soit à titre personnel, soit en raison des fonctions qu'elles exercent ou qu'elles ont exercées depuis moins de cinq ans.

###### Sous-section 2 : Indemnisation

**Art. R134-18**

Le commissaire enquêteur et les membres de la commission d'enquête ont droit à une indemnité, à la charge du maître d'ouvrage, qui comprend des vacations et le remboursement des frais qu'ils engagent pour l'accomplissement de leur mission.

**Art. R134-19**

Sous réserve des cas où une autre autorité administrative les a désignés, le préfet ayant désigné le commissaire enquêteur ou les membres de la commission d'enquête détermine le nombre de vacations qui leur sont allouées sur la base du nombre d'heures que le commissaire enquêteur ou les membres de la commission déclarent avoir consacrées à l'enquête, en tenant compte des difficultés de l'enquête ainsi que de la nature et de la qualité du travail fourni.

Il arrête, sur justificatifs, le montant des frais qui sont remboursés au commissaire enquêteur ou aux membres de la commission d'enquête.

Il fixe le montant de l'indemnité, par un arrêté qu'il notifie au commissaire enquêteur ou aux membres de la commission d'enquête et au maître d'ouvrage.

Lorsque le projet en vue duquel l'enquête publique est demandée doit se dérouler sur le territoire de plusieurs départements, la détermination de l'indemnisation s'effectue par arrêté conjoint des préfets concernés selon les modalités définies par les alinéas qui précèdent.

**Art. R134-20**

Le maître d'ouvrage verse sans délai au commissaire enquêteur ou aux membres de la commission d'enquête le montant de l'indemnité arrêté conformément à l'article R. 134-19.

**Art. R134-21**

Un arrêté conjoint des ministres chargés, respectivement, de l'environnement, de l'équipement et du budget et du ministre de l'intérieur fixe les modalités de calcul de l'indemnité.

##### Section 4 : Dossier soumis à l'enquête publique

**Art. R134-22**

Le dossier soumis à l'enquête publique comprend au moins :

1° Une notice explicative, qui indique l'objet du projet et les raisons pour lesquelles, parmi les partis envisagés, le projet soumis à l'enquête a été retenu, notamment du point de vue de son insertion dans l'environnement ;

2° Un plan de situation ;

3° La mention des textes qui régissent l'enquête publique et la ou les décisions pouvant être adoptées au terme de celle-ci ;

4° Les autorités compétentes pour prendre la ou les décisions pouvant être adoptées au terme de l'enquête ;

5° Lorsqu'ils sont rendus obligatoires par un texte législatif ou réglementaire préalablement à l'ouverture de l'enquête, les avis émis sur le projet, sauf à organiser un autre mode de consultation s'ils sont très volumineux.

**Art. R134-23**

Lorsque l'enquête publique s'inscrit dans le cadre d'un projet de réalisation de travaux ou d'ouvrages, le dossier soumis à l'enquête comprend, outre les documents mentionnés à l'article R. 134-22, au moins :

1° Le plan général des travaux ;

2° Les caractéristiques principales des ouvrages les plus importants ;

3° L'appréciation sommaire des dépenses.

##### Section 5 : Observations formulées au cours de l'enquête

**Art. R134-24**

Pendant le délai fixé par l'arrêté prévu à l'article R. 134-10, des observations sur le projet peuvent être consignées, par toute personne intéressée, directement sur les registres d'enquête, ou être adressées par correspondance, au lieu fixé par cet arrêté, au commissaire enquêteur ou au président de la commission d'enquête. Il en est de même des observations qui seraient présentées par les chambres d'agriculture, les chambres de commerce et d'industrie et les chambres de métiers et de l'artisanat. Les observations peuvent, si l'arrêté prévu à l'article R. 134-10 le prévoit, être adressées par voie électronique.

Toutes les observations écrites sont annexées au registre prévu à l'article R. 134-10 et, le cas échéant, au registre subsidiaire mentionné à l'article R. 134-11.

Indépendamment des dispositions qui précèdent, les observations sur le projet sont également reçues par le commissaire enquêteur, par le président de la commission d'enquête ou par l'un des membres de la commission qu'il a délégué à cet effet aux lieu, jour et heure annoncés par l'arrêté prévu à l'article R. 134-10, si l'arrêté en a disposé ainsi.

##### Section 6 : Clôture de l'enquête

###### Sous-section 1 : Dispositions générales

**Art. R134-25**

A l'expiration du délai fixé par l'arrêté prévu à l'article R. 134-10, le ou les registres d'enquête sont, selon les lieux où ils ont été déposés, clos et signés soit par le maire, soit par le préfet qui a pris l'arrêté mentionné ci-dessus, soit par le préfet chargé de centraliser les résultats de l'enquête désigné conformément à l'article R. 134-4.

Le préfet ou le maire en assure la transmission, dans les vingt-quatre heures, avec le dossier d'enquête, au commissaire enquêteur ou au président de la commission d'enquête.

**Art. R134-26**

Le commissaire enquêteur ou le président de la commission d'enquête examine les observations recueillies et entend toute personne qu'il lui paraît utile de consulter. Pour ces auditions, le président peut déléguer l'un des membres de la commission.

Le commissaire enquêteur ou le président de la commission d'enquête rédige un rapport énonçant ses conclusions motivées, en précisant si elles sont favorables ou non au projet.

Le commissaire enquêteur ou le président de la commission d'enquête transmet le dossier et les registres assortis du rapport énonçant ses conclusions soit au préfet qui a pris l'arrêté prévu à l'article R. 134-10, soit au préfet chargé de centraliser les résultats de l'enquête désigné conformément à l'article R. 134-4.

**Art. R134-27**

Les opérations prévues aux articles R. 134-25 et R. 134-26 sont terminées dans un délai d'un mois à compter de l'expiration du délai d'enquête fixé par l'arrêté prévu à l'article R. 134-10. Il en est dressé procès-verbal soit par le préfet qui a pris l'arrêté prévu à l'article R. 134-10, soit par le préfet chargé de centraliser les résultats de l'enquête désigné conformément à l'article R. 134-4.

**Art. R134-28**

Une copie du rapport dans lequel le commissaire enquêteur ou la commission d'enquête énonce ses conclusions motivées est déposée à la mairie de la commune où s'est déroulée l'enquête ainsi que dans la ou les communes sur le territoire desquelles l'opération projetée faisant l'objet de l'enquête doit avoir lieu, par les soins soit du préfet qui a pris l'arrêté prévu à l'article R. 134-10, soit du préfet chargé de centraliser les résultats de l'enquête désigné conformément à l'article R. 134-4.

Une copie est, en outre, déposée dans toutes les préfectures des départements où sont situées ces communes selon les mêmes modalités.

###### Sous-section 2 : Dispositions particulières

**Art. R134-29**

Lorsque l'opération projetée doit être réalisée sur le territoire et pour le compte d'une seule commune, le registre d'enquête est clos et signé par le commissaire enquêteur ou le président de la commission d'enquête.

Le commissaire enquêteur ou le président de la commission, dans un délai d'un mois à compter de la date de la clôture de l'enquête, transmet au maire le dossier et le registre accompagnés de ses conclusions motivées.

**Art. R134-30**

Dans le cas prévu à l'article R. 134-29, si les conclusions du commissaire enquêteur ou de la commission d'enquête sont défavorables à l'opération projetée, le conseil municipal est appelé à émettre son avis par une délibération motivée dont le procès-verbal est joint au dossier transmis au préfet.

Faute de délibération dans un délai de trois mois à compter de la transmission du dossier au maire, le conseil municipal est regardé comme ayant renoncé à l'opération projetée.

##### Section 7 : Communication des conclusions du commissaire enquêteur ou de la commission d'enquête

**Art. L134-31**

Les conclusions du commissaire ou de la commission chargée de l'enquête publique sont communiquées, sur leur demande, aux personnes intéressées.

**Art. R134-32**

Les demandes de communication, formées en application de l'article L. 134-31, des conclusions motivées du commissaire enquêteur ou de la commission d'enquête sont adressées au préfet du département où s'est déroulée l'enquête. Celui-ci peut soit inviter le demandeur à prendre connaissance de ces conclusions à l'une des mairies dans lesquelles une copie de ce document a été déposée, soit lui en adresser une copie, soit assurer la publication de ces conclusions, qui tient lieu de diffusion aux demandeurs.

##### Section 8 : Dispositions spécifiques à la protection des intérêts de la défense ou de la sécurité nationales

**Art. L134-33**

Ne peuvent figurer dans un dossier soumis à enquête publique, ni être communiqués en application de l'article L. 134-31, mis à disposition du public ou soumis à consultation ou à participation du public :

1° Des éléments soumis à des règles de protection du secret de la défense nationale ;

2° Des éléments nécessaires à la sauvegarde des intérêts de la défense ou de la sécurité nationales.

**Art. L134-34**

Lors d'une enquête publique organisée en application des dispositions du présent chapitre, le commissaire enquêteur ou le président et les membres de la commission d'enquête ne peuvent pénétrer dans les établissements, installations, terrains ou ports militaires mentionnés par l'article 413-5 du code pénal ou dans les zones protégées créées en application de l'article 413-7 du code pénal et des dispositions réglementaires prises pour son application que s'ils sont titulaires d'une autorisation délivrée dans les conditions prévues par ces dispositions.

**Art. L134-35**

Il peut être dérogé à l'accomplissement d'une enquête publique régie par les dispositions de l'article L. 134-1, lorsqu'elle est rendue obligatoire par les dispositions qui lui sont applicables :

1° Pour les opérations soumises à des règles de protection du secret de la défense nationale et les servitudes qui leur sont associées ;

2° Pour les opérations qualifiées d'opération sensible intéressant la défense nationale en application de l'article L. 2391-1 du code de la défense ou d'opération sensible intéressant la sécurité nationale en application de l'article L. 112-3 du code de la sécurité intérieure et, le cas échéant, les servitudes qui leur sont associées.

#### Chapitre V : Participation du public aux décisions locales

##### Section 1 : Référendum local

**Art. L135-1**

Dans les conditions et selon les modalités prévues aux articles LO 1112-1 et suivants du code général des collectivités territoriales, l'assemblée délibérante d'une collectivité territoriale peut soumettre à référendum local tout projet de délibération tendant à régler une affaire de la compétence de cette collectivité.

##### Section 2 : Consultation locale

**Art. L135-2**

Dans les conditions et selon les modalités prévues aux articles L. 1112-15 et suivants du code général des collectivités territoriales, les électeurs d'une collectivité territoriale peuvent être consultés sur les décisions que les autorités de cette collectivité envisagent de prendre pour régler les affaires relevant de la compétence de celle-ci.

## Livre II : LES ACTES UNILATÉRAUX PRIS PAR L'ADMINISTRATION

**Art. L200-1**

Pour l'application du présent livre, on entend par actes les actes administratifs unilatéraux décisoires et non décisoires.

Les actes administratifs unilatéraux décisoires comprennent les actes réglementaires, les actes individuels et les autres actes décisoires non réglementaires. Ils peuvent être également désignés sous le terme de décisions, ou selon le cas, sous les expressions de décisions réglementaires, de décisions individuelles et de décisions ni réglementaires ni individuelles.

### Titre Ier : LA MOTIVATION ET LA SIGNATURE DES ACTES ADMINISTRATIFS

#### Chapitre Ier : Motivation

**Art. L211-1**

Le présent chapitre est applicable, outre aux administrations mentionnées au 1° de l'article L. 100-3, aux organismes et personnes chargés d'une mission de service public industriel et commercial, pour les décisions qu'ils prennent au titre de cette mission.

Il s'applique également aux relations entre les administrations.

##### Section 1 : Champ d'application matériel

**Art. L211-2**

Les personnes physiques ou morales ont le droit d'être informées sans délai des motifs des décisions administratives individuelles défavorables qui les concernent.

A cet effet, doivent être motivées les décisions qui :

1° Restreignent l'exercice des libertés publiques ou, de manière générale, constituent une mesure de police ;

2° Infligent une sanction ;

3° Subordonnent l'octroi d'une autorisation à des conditions restrictives ou imposent des sujétions ;

4° Retirent ou abrogent une décision créatrice de droits ;

5° Opposent une prescription, une forclusion ou une déchéance ;

6° Refusent un avantage dont l'attribution constitue un droit pour les personnes qui remplissent les conditions légales pour l'obtenir ;

7° Refusent une autorisation, sauf lorsque la communication des motifs pourrait être de nature à porter atteinte à l'un des secrets ou intérêts protégés par les dispositions du a au f du 2° de l'article L. 311-5 ;

8° Rejettent un recours administratif dont la présentation est obligatoire préalablement à tout recours contentieux en application d'une disposition législative ou réglementaire.

**Art. L211-3**

Doivent également être motivées les décisions administratives individuelles qui dérogent aux règles générales fixées par la loi ou le règlement.

**Art. L211-4**

Des décrets en Conseil d'Etat précisent, en tant que de besoin, les catégories de décisions qui doivent être motivées en application de la présente section.

##### Section 2 : Modalités

**Art. L211-5**

La motivation exigée par le présent chapitre doit être écrite et comporter l'énoncé des considérations de droit et de fait qui constituent le fondement de la décision.

**Art. L211-6**

Lorsque l'urgence absolue a empêché qu'une décision soit motivée, le défaut de motivation n'entache pas d'illégalité cette décision. Toutefois, si l'intéressé en fait la demande, dans les délais du recours contentieux, l'autorité qui a pris la décision devra, dans un délai d'un mois, lui en communiquer les motifs.

Les dispositions du présent chapitre ne dérogent pas aux textes législatifs interdisant la divulgation ou la publication de faits couverts par le secret.

##### Section 3 : Règles spécifiques à certains organismes

**Art. L211-7**

Les organismes de sécurité sociale et l'opérateur France Travail doivent faire connaître les motifs des décisions individuelles par lesquelles ils refusent un avantage dont l'attribution constitue un droit pour les personnes qui remplissent les conditions légales pour l'obtenir.

L'obligation de motivation s'étend aux décisions par lesquelles les organismes et institutions mentionnés à l'alinéa précédent refusent l'attribution d'aides ou de subventions dans le cadre de leur action sanitaire et sociale.

**Art. L211-8**

Les décisions des organismes de sécurité sociale et de mutualité sociale agricole de salariés ou de non-salariés ordonnant le reversement des prestations sociales indûment perçues sont motivées.

Elles indiquent les voies et délais de recours ouverts à l'assuré, ainsi que les conditions et les délais dans lesquels l'assuré peut présenter ses observations écrites ou orales. Dans ce dernier cas, l'assuré peut se faire assister par un conseil ou représenter par un mandataire de son choix.

#### Chapitre II : Signature

**Art. L212-1**

Toute décision prise par une administration comporte la signature de son auteur ainsi que la mention, en caractères lisibles, du prénom, du nom et de la qualité de celui-ci.

Toutefois, les décisions fondées sur des motifs en lien avec la prévention d'actes de terrorisme sont prises dans des conditions qui préservent l'anonymat de leur signataire. Seule une ampliation de cette décision peut être notifiée à la personne concernée ou communiquée à des tiers, l'original signé, qui seul fait apparaître les nom, prénom et qualité du signataire, étant conservé par l'administration.

**Art. L212-2**

Sont dispensés de la signature de leur auteur, dès lors qu'ils comportent ses prénom, nom et qualité ainsi que la mention du service auquel celui-ci appartient, les actes suivants :

1° Les décisions administratives qui sont notifiées au public par l'intermédiaire d'un téléservice conforme à l'article L. 112-9 et aux articles 9 à 12 de l'ordonnance n° 2005-1516 du 8 décembre 2005 relative aux échanges électroniques entre les usagers et les autorités administratives et entre les autorités administratives ainsi que les actes préparatoires à ces décisions ;

2° Les décisions administratives relatives à la gestion de leurs agents produites par les administrations sous forme électronique dans le cadre de systèmes d'information relatifs à la gestion ou à la dématérialisation de processus de gestion des ressources humaines conforme aux articles 9, 11 et 12 de l'ordonnance n° 2005-1516 du 8 décembre 2005 précitée, quelles que soient les modalités de notification aux intéressés, y compris par l'intermédiaire d'un téléservice mentionné au 1° ;

3° Quelles que soient les modalités selon lesquelles ils sont portés à la connaissance des intéressés, les saisies administratives à tiers détenteur, adressées tant au tiers saisi qu'au redevable, les lettres de relance relatives à l'assiette ou au recouvrement, les avis de mise en recouvrement, les mises en demeure de souscrire une déclaration ou d'effectuer un paiement, les décisions d'admission totale ou partielle d'une réclamation et les demandes de documents et de renseignements pouvant être obtenus par la mise en œuvre du droit de communication prévu au chapitre II du titre II de la première partie du livre des procédures fiscales ;

4° Les visas délivrés aux étrangers.

**Art. L212-3**

Les décisions de l'administration peuvent faire l'objet d'une signature électronique. Celle-ci n'est valablement apposée que par l'usage d'un procédé, conforme aux règles du référentiel général de sécurité mentionné au I de l'article 9 de l'ordonnance n° 2005-1516 du 8 décembre 2005 relative aux échanges électroniques entre les usagers et les autorités administratives et entre les autorités administratives, qui permette l'identification du signataire, garantisse le lien de la signature avec la décision à laquelle elle s'attache et assure l'intégrité de cette décision.

### Titre II : L'ENTRÉE EN VIGUEUR DES ACTES ADMINISTRATIFS

#### Chapitre Ier : Règles générales

**Art. L221-1**

Le présent chapitre est applicable, outre aux administrations mentionnées au 1° de l'article L. 100-3, aux organismes et personnes chargées d'une mission de service public industriel et commercial, pour les actes qu'ils prennent au titre de cette mission.

##### Section 1 : Règles d'entrée en vigueur et modalités d'application dans le temps

###### Sous-section 1 : Actes réglementaires

**Art. L221-2**

L'entrée en vigueur d'un acte réglementaire est subordonnée à l'accomplissement de formalités adéquates de publicité, notamment par la voie, selon les cas, d'une publication ou d'un affichage, sauf dispositions législatives ou réglementaires contraires ou instituant d'autres formalités préalables.

Un acte réglementaire entre en vigueur le lendemain du jour de l'accomplissement des formalités prévues au premier alinéa, sauf à ce qu'il en soit disposé autrement par la loi, par l'acte réglementaire lui-même ou par un autre règlement. Toutefois, l'entrée en vigueur de celles de ses dispositions dont l'exécution nécessite des mesures d'application est reportée à la date d'entrée en vigueur de ces mesures.

**Art. L221-3**

Lorsque les actes mentionnés à l'article L. 221-2 sont publiés au Journal officiel de la République française, ils entrent en vigueur, dans les conditions prévues à l'article 1er du code civil, à la date qu'ils fixent ou, à défaut, le lendemain de leur publication. Il en va différemment, ainsi que le prévoit ce même article, en cas d'urgence ou lorsque des mesures d'application sont nécessaires à l'exécution du texte.

**Art. L221-4**

Sauf s'il en est disposé autrement par la loi, une nouvelle réglementation ne s'applique pas aux situations juridiques définitivement constituées avant son entrée en vigueur ou aux contrats formés avant cette date.

**Art. L221-5**

L'autorité administrative investie du pouvoir réglementaire est tenue, dans la limite de ses compétences, d'édicter des mesures transitoires dans les conditions prévues à l'article L. 221-6 lorsque l'application immédiate d'une nouvelle réglementation est impossible ou qu'elle entraîne, au regard de l'objet et des effets de ses dispositions, une atteinte excessive aux intérêts publics ou privés en cause.

Elle peut également y avoir recours, sous les mêmes réserves et dans les mêmes conditions, afin d'accompagner un changement de réglementation.

**Art. L221-6**

Les mesures transitoires mentionnées à l'article L. 221-5 peuvent consister à :

1° Prévoir une date d'entrée en vigueur différée des règles édictées ;

2° Préciser, pour les situations en cours, les conditions d'application de la nouvelle réglementation ;

3° Enoncer des règles particulières pour régir la transition entre l'ancienne et la nouvelle réglementation.

###### Sous-section 2 : Décisions ni réglementaires ni individuelles

**Art. L221-7**

L'entrée en vigueur des décisions ni réglementaires ni individuelles est régie par les dispositions des articles L. 221-2 et L. 221-3.

###### Sous-section 3 : Décisions individuelles

**Art. L221-8**

Sauf dispositions législatives ou réglementaires contraires ou instituant d'autres formalités préalables, une décision individuelle expresse est opposable à la personne qui en fait l'objet au moment où elle est notifiée.

##### Section 2 : Règles particulières de publication

###### Sous-section 1 : Règles particulières de publication au Journal officiel de la République française

**Art. L221-9**

Sont publiés au Journal officiel de la République française les lois, les ordonnances accompagnées d'un rapport de présentation, les décrets et, lorsqu'une loi ou un décret le prévoit, les autres actes administratifs.

**Art. L221-10**

La publication des actes mentionnés à l'article L. 221-9 est assurée sous forme électronique, dans des conditions de nature à garantir leur authenticité. Le Journal officiel de la République française est mis à la disposition du public sous forme électronique de manière permanente et gratuite. Lorsqu'une personne demande à obtenir sur papier un acte publié au Journal officiel de la République française, l'administration lui communique l'extrait correspondant. L'administration n'est pas tenue de donner suite aux demandes abusives, en particulier par leur nombre ou par leur caractère répétitif ou systématique.

**Art. R221-11**

La délivrance de l'extrait du Journal officiel de la République française mentionné à l'article L. 221-10 se fait selon les modalités fixées par l'article R. 311-11.

**Art. L221-14**

Certains actes individuels, notamment relatifs à l'état et à la nationalité des personnes, doivent être publiés dans des conditions garantissant qu'ils ne font pas l'objet d'une indexation par des moteurs de recherche. Ils sont définis par décret en Conseil d'Etat, pris après avis de la Commission nationale de l'informatique et des libertés.

**Art. R221-15**

Les catégories d'actes individuels mentionnées à l'article L. 221-14 qui ne peuvent être publiés au Journal officiel de la République française que dans des conditions garantissant qu'ils ne font pas l'objet d'une indexation par des moteurs de recherche, sont les suivantes :

1° Décrets portant changement de nom pris sur le fondement de l'article 61 du code civil ;

2° Décrets d'acquisition de la nationalité française pris sur le fondement de l'article 21-14-1 du code civil ;

3° Décrets de naturalisation pris sur le fondement de l'article 21-15 du code civil ;

4° Décrets de réintégration dans la nationalité française pris sur le fondement de l'article 24-1 du code civil ;

5° Décrets de perte de la nationalité française pris sur le fondement des articles 23-4, 23-7 ou 23-8 du code civil ;

6° Décrets de déchéance de la nationalité française pris sur le fondement de l'article 25 du code civil ;

7° Décrets de francisation de nom ou de prénoms, ou d'attribution de prénom pris sur le fondement de la loi n° 72-964 du 25 octobre 1972 relative à la francisation des noms et prénoms des personnes qui acquièrent, recouvrent ou se font reconnaître de nationalité française ;

8° Décrets prononçant l'exclusion ou la suspension de l'ordre de la Légion d'honneur ou de la médaille militaire ;

9° Décrets prononçant l'exclusion ou la suspension de l'ordre national du Mérite ;

10° Décrets abrogeant ou retirant un décret appartenant à une des catégories précédentes.

**Art. R221-16**

Outre les actes mentionnés à l'article R. 221-15, ne peuvent être publiés au Journal officiel de la République française que dans des conditions garantissant qu'ils ne font pas l'objet d'une indexation par des moteurs de recherche :

1° Les demandes de changement de nom ;

2° Les annonces judiciaires et légales mentionnant les condamnations pénales ;

3° (Supprimé) ;

4° Les sanctions administratives et disciplinaires ;

5° Les décisions abrogeant ou retirant une sanction mentionnée au 4°.

###### Sous-section 2 : Règles particulières de publication au Bulletin officiel d'un ministère

**Art. L221-17**

La publication des actes et documents administratifs au Bulletin officiel d'un ministère diffusé sous forme électronique dans des conditions garantissant sa fiabilité produit les mêmes effets de droit que leur publication sous forme imprimée.

#### Chapitre II : Autres règles applicables aux collectivités territoriales et à leurs établissements publics

##### Section 1 : Actes des communes et de leurs établissements publics

**Art. L222-1**

L'entrée en vigueur et la publication des actes des communes et de leurs établissements publics sont régies, outre par les dispositions du chapitre Ier du présent titre :

1° En ce qui concerne les communes, par les dispositions des articles L. 2131-1 à L. 2131-4 du code général des collectivités territoriales et par les dispositions réglementaires prises pour leur application ;

2° En ce qui concerne les établissements publics communaux, par les dispositions de l'article L. 2131-12 du même code ;

3° En ce qui concerne les communes de Paris, Marseille et Lyon, par les dispositions des articles L. 2511-1 et L. 2511-23 du même code ;

4° En ce qui concerne les communes des départements de la Moselle, du Bas-Rhin et du Haut-Rhin, par les dispositions des articles L. 2541-22 et L. 2541-23 du même code ;

5° En ce qui concerne les établissements publics de coopération intercommunale, par les dispositions de l'article L. 5211-3 du même code et par les dispositions réglementaires prises pour leur application.

##### Section 2 : Actes des départements et de leurs établissements publics

**Art. L222-2**

L'entrée en vigueur et la publication des actes des départements et de leurs établissements publics sont régies, outre par les dispositions du chapitre Ier du présent titre :

1° En ce qui concerne les départements, par les dispositions des articles L. 3131-1 à L. 3131-5 du code général des collectivités territoriales et par les dispositions réglementaires prises pour leur application ;

2° (Abrogé)

3° En ce qui concerne la métropole de Lyon, par les dispositions de l'article L. 3611-3 du même code ;

4° En ce qui concerne les établissements publics interdépartementaux, par les dispositions de l'article L. 5421-2 du même code et par les dispositions réglementaires prises pour leur application.

##### Section 3 : Actes des régions et de leurs établissements publics

**Art. L222-3**

L'entrée en vigueur et la publication des actes des régions et de leurs établissements publics sont régies, outre par les dispositions du chapitre Ier du présent titre :

1° En ce qui concerne les régions, par les dispositions des articles L. 4141-1 à L. 4141-5 du code général des collectivités territoriales et par les dispositions réglementaires prises pour leur application ;

2° En ce qui concerne la région d'Ile-de-France, par les dispositions de l'article L. 4411-1 du même code ;

3° En ce qui concerne la collectivité territoriale de Corse, par les dispositions des articles L. 4421-1 et L. 4422-17 du même code et par les dispositions réglementaires prises pour leur application ;

4° En ce qui concerne les établissements publics interrégionaux, par les dispositions de l'article L. 5621-5 du même code et par les dispositions réglementaires prises pour leur application.

##### Section 4 : Actes des autres organismes et structures de coopération locale

**Art. L222-4**

L'entrée en vigueur et la publication des actes des autres organismes et structures de coopération locale sont régies, outre par les dispositions du chapitre Ier du présent titre :

1° En ce qui concerne les syndicats d'agglomérations nouvelles, par les dispositions de l'article L. 5332-1 du code général des collectivités territoriales ;

2° En ce qui concerne les syndicats mixtes constitués exclusivement de communes et d'établissements publics de coopération intercommunale et ceux composés d'établissements publics de coopération intercommunale, par les dispositions de l'article L. 5711-1 du même code ;

3° En ce qui concerne les syndicats mixtes associant des collectivités territoriales, des groupements de collectivités territoriales et d'autres personnes morales de droit public, par les dispositions de l'article L. 5721-4 du même code ;

4° En ce qui concerne les pôles métropolitains, par les dispositions de l'article L. 5731-3 du même code.

### Titre III : LES DÉCISIONS IMPLICITES

#### Chapitre Ier : Régimes de décisions implicites

##### Section 1 : Principe du silence valant acceptation

**Art. L231-1**

Le silence gardé pendant deux mois par l'administration sur une demande vaut décision d'acceptation.

**Art. D231-2**

La liste des procédures pour lesquelles le silence gardé sur une demande vaut décision d'acceptation est publiée sur un site internet relevant du Premier ministre. Elle mentionne l'autorité à laquelle doit être adressée la demande ainsi que le délai au terme duquel l'acceptation est acquise.

**Art. D231-3**

La liste mentionnée à l'article D. 231-2 est publiée sur le site internet dénommé "service-public.fr".

##### Section 2 : Exceptions

###### Sous-section 1 : Exceptions à la règle du silence valant acceptation

**Art. L231-4**

Par dérogation à l'article L. 231-1, le silence gardé par l'administration pendant deux mois vaut décision de rejet :

1° Lorsque la demande ne tend pas à l'adoption d'une décision présentant le caractère d'une décision individuelle ;

2° Lorsque la demande ne s'inscrit pas dans une procédure prévue par un texte législatif ou réglementaire ou présente le caractère d'une réclamation ou d'un recours administratif ;

3° Si la demande présente un caractère financier sauf, en matière de sécurité sociale, dans les cas prévus par décret ;

4° Dans les cas, précisés par décret en Conseil d'Etat, où une acceptation implicite ne serait pas compatible avec le respect des engagements internationaux et européens de la France, la protection de la sécurité nationale, la protection des libertés et des principes à valeur constitutionnelle et la sauvegarde de l'ordre public ;

5° Dans les relations entre l'administration et ses agents.

**Art. L231-5**

Eu égard à l'objet de certaines décisions ou pour des motifs de bonne administration, l'application de l'article L. 231-1 peut être écartée par décret en Conseil d'Etat et en conseil des ministres.

###### Sous-section 2 : Délais différents d'acquisition de la décision implicite d'acceptation ou de rejet

**Art. L231-6**

Lorsque l'urgence ou la complexité de la procédure le justifie, un délai différent de ceux prévus aux articles L. 231-1 et L. 231-4 peut être fixé par décret en Conseil d'Etat.

#### Chapitre II : Garanties procédurales

##### Section 1 : Délivrance d'une attestation et accomplissement de mesures de publicité

**Art. L232-1**

La présente section n'est pas applicable aux relations entre l'administration et ses agents.

**Art. L232-2**

Dans le cas où la décision demandée peut être acquise implicitement et doit faire l'objet d'une mesure de publicité à l'égard des tiers lorsqu'elle est expresse, la demande est publiée par les soins de l'administration, le cas échéant par voie électronique, avec l'indication de la date à laquelle elle sera réputée acceptée si aucune décision expresse n'est intervenue.

**Art. L232-3**

La décision implicite d'acceptation fait l'objet, à la demande de l'intéressé, d'une attestation délivrée par l'administration.

##### Section 2 : Communication des motifs

**Art. L232-4**

Une décision implicite intervenue dans les cas où la décision explicite aurait dû être motivée n'est pas illégale du seul fait qu'elle n'est pas assortie de cette motivation.

Toutefois, à la demande de l'intéressé, formulée dans les délais du recours contentieux, les motifs de toute décision implicite de rejet devront lui être communiqués dans le mois suivant cette demande. Dans ce cas, le délai du recours contentieux contre ladite décision est prorogé jusqu'à l'expiration de deux mois suivant le jour où les motifs lui auront été communiqués.

### Titre IV : LA SORTIE DE VIGUEUR DES ACTES ADMINISTRATIFS

**Art. L240-1**

Au sens du présent titre, on entend par :

1° Abrogation d'un acte : sa disparition juridique pour l'avenir ;

2° Retrait d'un acte : sa disparition juridique pour l'avenir comme pour le passé.

**Art. L240-2**

Le présent titre est applicable, outre aux administrations mentionnées au 1° de l'article L. 100-3, aux organismes et personnes chargés d'une mission de service public industriel et commercial pour les actes qu'ils prennent au titre de cette mission.

#### Chapitre Ier : Règles générales

**Art. L241-1**

Sous réserve des exigences découlant du droit de l'Union européenne et de dispositions législatives et réglementaires spéciales, les règles applicables à l'abrogation et au retrait d'un acte administratif unilatéral pris par l'administration sont fixées par les dispositions du présent titre.

**Art. L241-2**

Par dérogation aux dispositions du présent titre, un acte administratif unilatéral obtenu par fraude peut être à tout moment abrogé ou retiré.

#### Chapitre II : Les décisions créatrices de droits

##### Section 1 : Abrogation et retrait à l'initiative de l'administration ou sur demande d'un tiers

**Art. L242-1**

L'administration ne peut abroger ou retirer une décision créatrice de droits de sa propre initiative ou sur la demande d'un tiers que si elle est illégale et si l'abrogation ou le retrait intervient dans le délai de quatre mois suivant la prise de cette décision.

**Art. L242-2**

Par dérogation à l'article L. 242-1, l'administration peut, sans condition de délai :

1° Abroger une décision créatrice de droits dont le maintien est subordonné à une condition qui n'est plus remplie ;

2° Retirer une décision attribuant une subvention lorsque les conditions mises à son octroi n'ont pas été respectées.

##### Section 2 : Abrogation et retrait sur demande du bénéficiaire

**Art. L242-3**

Sur demande du bénéficiaire de la décision, l'administration est tenue de procéder, selon le cas, à l'abrogation ou au retrait d'une décision créatrice de droits si elle est illégale et si l'abrogation ou le retrait peut intervenir dans le délai de quatre mois suivant l'édiction de la décision.

**Art. L242-4**

Sur demande du bénéficiaire de la décision, l'administration peut, selon le cas et sans condition de délai, abroger ou retirer une décision créatrice de droits, même légale, si son retrait ou son abrogation n'est pas susceptible de porter atteinte aux droits des tiers et s'il s'agit de la remplacer par une décision plus favorable au bénéficiaire.

##### Section 3 : Abrogation et retrait dans le cadre d'un recours administratif préalable obligatoire

**Art. L242-5**

Lorsque le recours contentieux à l'encontre d'une décision créatrice de droits est subordonné à l'exercice préalable d'un recours administratif et qu'un tel recours a été régulièrement présenté, le retrait ou l'abrogation, selon le cas, de la décision est possible jusqu'à l'expiration du délai imparti à l'administration pour se prononcer sur le recours administratif préalable obligatoire.

#### Chapitre III : Les actes réglementaires et les actes non réglementaires non créateurs de droits

##### Section 1 : Abrogation

**Art. L243-1**

Un acte réglementaire ou un acte non réglementaire non créateur de droits peut, pour tout motif et sans condition de délai, être modifié ou abrogé sous réserve, le cas échéant, de l'édiction de mesures transitoires dans les conditions prévues à l'article L. 221-6.

**Art. L243-2**

L'administration est tenue d'abroger expressément un acte réglementaire illégal ou dépourvu d'objet, que cette situation existe depuis son édiction ou qu'elle résulte de circonstances de droit ou de fait postérieures, sauf à ce que l'illégalité ait cessé.

L'administration est tenue d'abroger expressément un acte non réglementaire non créateur de droits devenu illégal ou sans objet en raison de circonstances de droit ou de fait postérieures à son édiction, sauf à ce que l'illégalité ait cessé.

##### Section 2 : Retrait

**Art. L243-3**

L'administration ne peut retirer un acte réglementaire ou un acte non réglementaire non créateur de droits que s'il est illégal et si le retrait intervient dans le délai de quatre mois suivant son édiction.

**Art. L243-4**

Par dérogation à l'article L. 243-3, une mesure à caractère de sanction infligée par l'administration peut toujours être retirée.

## Livre III : L'ACCÈS AUX DOCUMENTS ADMINISTRATIFS ET LA RÉUTILISATION DES INFORMATIONS PUBLIQUES

**Art. L300-1**

Le droit de toute personne à l'information est précisé et garanti par les dispositions des titres Ier, III et IV du présent livre en ce qui concerne la liberté d'accès aux documents administratifs.

**Art. L300-2**

Sont considérés comme documents administratifs, au sens des titres Ier, III et IV du présent livre, quels que soient leur date, leur lieu de conservation, leur forme et leur support, les documents produits ou reçus, dans le cadre de leur mission de service public, par l'Etat, les collectivités territoriales ainsi que par les autres personnes de droit public ou les personnes de droit privé chargées d'une telle mission. Constituent de tels documents notamment les dossiers, rapports, études, comptes rendus, procès-verbaux, statistiques, instructions, circulaires, notes et réponses ministérielles, correspondances, avis, prévisions, codes sources et décisions.

Les actes et documents produits ou reçus par les assemblées parlementaires sont régis par l'ordonnance n° 58-1100 du 17 novembre 1958 relative au fonctionnement des assemblées parlementaires.

**Art. L300-3**

Les titres Ier, II et IV du présent livre s'appliquent également aux documents relatifs à la gestion du domaine privé de l'Etat et des collectivités territoriales.

**Art. L300-4**

Toute mise à disposition effectuée sous forme électronique en application du présent livre se fait dans un standard ouvert, aisément réutilisable et exploitable par un système de traitement automatisé.

### Titre Ier : LE DROIT D'ACCÈS AUX DOCUMENTS ADMINISTRATIFS

#### Chapitre Ier : Communication des documents administratifs

##### Section 1 : Etendue du droit à communication

**Art. L311-1**

Sous réserve des dispositions des articles L. 311-5 et L. 311-6, les administrations mentionnées à l'article L. 300-2 sont tenues de publier en ligne ou de communiquer les documents administratifs qu'elles détiennent aux personnes qui en font la demande, dans les conditions prévues par le présent livre.

**Art. L311-2**

Le droit à communication ne s'applique qu'à des documents achevés.

Le droit à communication ne concerne pas les documents préparatoires à une décision administrative tant qu'elle est en cours d'élaboration. Cependant, les avis, prévus par les textes législatifs ou réglementaires, au vu desquels est prise une décision rendue sur une demande tendant à bénéficier d'une décision individuelle créatrice de droits, sont communicables à l'auteur de cette demande dès leur envoi à l'autorité compétente pour statuer sur la demande. Lorsque les motifs de l'avis n'y figurent pas, ceux-ci doivent être également communiqués au demandeur en cas d'avis défavorable.

Par dérogation aux dispositions de l'alinéa précédent, les avis qui se prononcent sur les mérites comparés de deux ou plusieurs demandes dont l'administration a été saisie ne sont pas communicables tant que la décision administrative qu'ils préparent n'a pas été prise.

Le droit à communication ne s'exerce plus lorsque les documents font l'objet d'une diffusion publique.

Le dépôt aux archives publiques des documents administratifs communicables aux termes du présent chapitre ne fait pas obstacle au droit à communication à tout moment desdits documents.

Lorsqu'une administration mentionnée à l'article L. 300-2 est saisie d'une demande de communication portant sur un document administratif qu'elle ne détient pas mais qui est détenu par une autre administration mentionnée au même article, elle la transmet à cette dernière et en avise l'intéressé.

Lorsqu'une administration mentionnée à l'article L. 300-2, ou la Commission d'accès aux documents administratifs, est saisie d'une demande de communication d'un document administratif susceptible de relever de plusieurs des régimes d'accès mentionnés aux articles L. 342-1 et L. 342-2, il lui appartient de l'examiner d'office au regard de l'ensemble de ces régimes, à l'exception du régime organisé par l'article L. 213-3 du code du patrimoine.

L'administration n'est pas tenue de donner suite aux demandes abusives, en particulier par leur nombre ou leur caractère répétitif ou systématique.

**Art. L311-3**

Sous réserve des dispositions de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés, concernant les données à caractère personnel figurant dans des fichiers, toute personne a le droit de connaître les informations contenues dans un document administratif dont les conclusions lui sont opposées.

Sur sa demande, ses observations à l'égard desdites conclusions sont obligatoirement consignées en annexe au document concerné.

L'utilisation d'un document administratif au mépris des dispositions ci-dessus est interdite.

**Art. L311-3-1**

Sous réserve de l'application du 2° de l'article L. 311-5, une décision individuelle prise sur le fondement d'un traitement algorithmique comporte une mention explicite en informant l'intéressé. Les règles définissant ce traitement ainsi que les principales caractéristiques de sa mise en œuvre sont communiquées par l'administration à l'intéressé s'il en fait la demande.

Les conditions d'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. R311-3-1-1**

La mention explicite prévue à l'article L. 311-3-1 indique la finalité poursuivie par le traitement algorithmique. Elle rappelle le droit, garanti par cet article, d'obtenir la communication des règles définissant ce traitement et des principales caractéristiques de sa mise en œuvre, ainsi que les modalités d'exercice de ce droit à communication et de saisine, le cas échéant, de la commission d'accès aux documents administratifs, définies par le présent livre.

**Art. R311-3-1-2**

L'administration communique à la personne faisant l'objet d'une décision individuelle prise sur le fondement d'un traitement algorithmique, à la demande de celle-ci, sous une forme intelligible et sous réserve de ne pas porter atteinte à des secrets protégés par la loi, les informations suivantes :

1° Le degré et le mode de contribution du traitement algorithmique à la prise de décision ;

2° Les données traitées et leurs sources ;

3° Les paramètres de traitement et, le cas échéant, leur pondération, appliqués à la situation de l'intéressé ;

4° Les opérations effectuées par le traitement.

**Art. L311-4**

Les documents administratifs sont communiqués ou publiés sous réserve des droits de propriété littéraire et artistique.

**Art. L311-5**

Ne sont pas communicables :

1° Les avis du Conseil d'Etat et des juridictions administratives, les documents de la Cour des comptes mentionnés à l'article L. 141-3 du code des juridictions financières et les documents des chambres régionales des comptes mentionnés aux articles L. 241-1 et L. 241-4 du même code, les documents élaborés ou détenus par l'Autorité de la concurrence dans le cadre de l'exercice de ses pouvoirs d'enquête, d'instruction et de décision, les documents élaborés ou détenus par la Haute Autorité pour la transparence de la vie publique dans le cadre des missions prévues à l'article 20 de la loi n° 2013-907 du 11 octobre 2013 relative à la transparence de la vie publique, les documents préalables à l'élaboration du rapport d'accréditation des établissements de santé prévu à l'article L. 6113-6 du code de la santé publique, les documents préalables à l'accréditation des personnels de santé prévue à l'article L. 1414-3-3 du code de la santé publique, les rapports d'audit des établissements de santé mentionnés à l'article 40 de la loi n° 2000-1257 du 23 décembre 2000 de financement de la sécurité sociale pour 2001 et les documents réalisés en exécution d'un contrat de prestation de services exécuté pour le compte d'une ou de plusieurs personnes déterminées ;

2° Les autres documents administratifs dont la consultation ou la communication porterait atteinte :

a) Au secret des délibérations du Gouvernement et des autorités responsables relevant du pouvoir exécutif ;

b) Au secret de la défense nationale ;

c) A la conduite de la politique extérieure de la France ;

d) A la sûreté de l'Etat, à la sécurité publique, à la sécurité des personnes ou à la sécurité des systèmes d'information des administrations ;

e) A la monnaie et au crédit public ;

f) Au déroulement des procédures engagées devant les juridictions ou d'opérations préliminaires à de telles procédures, sauf autorisation donnée par l'autorité compétente ;

g) A la recherche et à la prévention, par les services compétents, d'infractions de toute nature ;

h) Ou sous réserve de l'article L. 124-4 du code de l'environnement, aux autres secrets protégés par la loi.

**Art. L311-6**

Ne sont communicables qu'à l'intéressé les documents administratifs :

1° Dont la communication porterait atteinte à la protection de la vie privée, au secret médical et au secret des affaires, lequel comprend le secret des procédés, des informations économiques et financières et des stratégies commerciales ou industrielles et est apprécié en tenant compte, le cas échéant, du fait que la mission de service public de l'administration mentionnée au premier alinéa de l'article L. 300-2 est soumise à la concurrence ;

2° Portant une appréciation ou un jugement de valeur sur une personne physique, nommément désignée ou facilement identifiable ;

3° Faisant apparaître le comportement d'une personne, dès lors que la divulgation de ce comportement pourrait lui porter préjudice.

Les informations à caractère médical sont communiquées à l'intéressé, selon son choix, directement ou par l'intermédiaire d'un médecin qu'il désigne à cet effet, dans le respect des dispositions de l'article L. 1111-7 du code de la santé publique.

**Art. L311-7**

Lorsque la demande porte sur un document comportant des mentions qui ne sont pas communicables en application des articles L. 311-5 et L. 311-6 mais qu'il est possible d'occulter ou de disjoindre, le document est communiqué au demandeur après occultation ou disjonction de ces mentions.

**Art. L311-8**

Les documents administratifs non communicables au sens du présent chapitre deviennent communicables au terme des délais et dans les conditions fixés par les articles L. 213-1 et L. 213-2 du code du patrimoine. Avant l'expiration de ces délais et par dérogation aux dispositions du présent article, la consultation de ces documents peut être autorisée dans les conditions prévues par l'article L. 213-3 du même code.

Lorsqu'une demande faite en application du I du même article L. 213-3 porte sur une base de données et vise à effectuer des traitements à des fins de recherche ou d'étude présentant un caractère d'intérêt public, l'administration détenant la base de données ou l'administration des archives peut demander l'avis du comité du secret statistique institué par l'article 6 bis de la loi n° 51-711 du 7 juin 1951 sur l'obligation, la coordination et le secret en matière de statistiques. Le comité peut recommander le recours à une procédure d'accès sécurisé aux données présentant les garanties appropriées, dans des conditions fixées par décret en Conseil d'Etat.

L'avis du comité tient compte :

1° Des enjeux attachés aux secrets protégés par la loi, notamment la protection de la vie privée et la protection du secret des affaires ;

2° De la nature et de la finalité des travaux pour l'exécution desquels la demande d'accès est formulée.

**Art. R311-8-1**

Sous réserve des dispositions particulières à certaines données, le comité du secret statistique est saisi en application du deuxième alinéa de l'article L. 311-8 soit par l'administration détenant une base de données, soit par l'administration des archives. L'administration qui sollicite l'avis du comité transmet à son secrétariat l'ensemble des éléments relatifs à la demande d'accès à la base de données présentée en application du I de l'article L. 213-3 du code du patrimoine.

La demande d'accès est formulée par écrit et comporte :

1° Le nom de la personne ayant soumis la demande d'accès et, le cas échéant, celui de l'organisme auquel elle est rattachée ;

2° La nature des informations auxquelles elle souhaite avoir accès et l'identification de la base de données concernée ;

3° La description des travaux à des fins de recherche ou d'étude présentant un caractère d'intérêt public envisagés ;

4° La durée d'accès souhaitée ;

5° L'engagement écrit du demandeur de respecter la confidentialité des informations communiquées en application du deuxième alinéa de l'article L. 311-8, sous peine des sanctions prévues par la loi, notamment celles de l'article 226-13 du code pénal.

Le comité du secret statistique peut compléter et préciser la liste des informations à fournir par le demandeur.

**Art. R311-8-2**

Lorsque le comité du secret statistique le recommande, l'accès aux données mentionnées au deuxième alinéa de l'article L. 311-8 s'effectue au moyen d'un dispositif d'accès sécurisé aux données, à distance ou sur place. Ce dispositif doit présenter toutes les garanties appropriées, compte tenu notamment de la nature des données et des risques présentés par le traitement, afin de préserver la sécurité des données et, notamment, d'empêcher que des tiers non autorisés y aient accès et que les données originales soient déformées ou endommagées.

A cette fin, le comité précise les mesures de nature à assurer l'intégrité et la disponibilité des données et du dispositif d'accès, la confidentialité des données et des éléments critiques du dispositif d'accès, l'authentification du demandeur et la traçabilité des accès et des traitements réalisés sur le dispositif d'accès et sur les données.

##### Section 2 : Modalités du droit à communication

**Art. L311-9**

L'accès aux documents administratifs s'exerce, au choix du demandeur et dans la limite des possibilités techniques de l'administration :

1° Par consultation gratuite sur place, sauf si la préservation du document ne le permet pas ;

2° Sous réserve que la reproduction ne nuise pas à la conservation du document, par la délivrance d'une copie sur un support identique à celui utilisé par l'administration ou compatible avec celui-ci et aux frais du demandeur, sans que ces frais puissent excéder le coût de cette reproduction, dans des conditions prévues par décret ;

3° Par courrier électronique et sans frais lorsque le document est disponible sous forme électronique ;

4° Par publication des informations en ligne, à moins que les documents ne soient communicables qu'à l'intéressé en application de l'article L. 311-6.

**Art. R311-10**

Lorsqu'un document est détenu par l'une des administrations mentionnées à l'article L. 300-2 sur un support électronique et que le demandeur souhaite en obtenir copie sur un support identique ou compatible avec celui utilisé par cette administration, celle-ci indique au demandeur les caractéristiques techniques de ce support. Elle lui indique également si le document peut être transmis par voie électronique.

**Art. R311-11**

A l'occasion de la délivrance du document, des frais correspondant au coût de reproduction et, le cas échéant, d'envoi de celui-ci peuvent être mis à la charge du demandeur.

Pour le calcul de ces frais sont pris en compte, à l'exclusion des charges de personnel résultant du temps consacré à la recherche, à la reproduction et à l'envoi du document, le coût du support fourni au demandeur, le coût d'amortissement et de fonctionnement du matériel utilisé pour la reproduction du document ainsi que le coût d'affranchissement selon les modalités d'envoi postal choisies par le demandeur.

Les frais autres que le coût de l'envoi postal sont établis dans des conditions fixées par arrêté conjoint du Premier ministre et du ministre du budget. Ils ne peuvent excéder des montants définis dans les mêmes conditions.

L'intéressé est avisé du montant total des frais à acquitter dont le paiement préalable peut être exigé.

**Art. R*311-12**

Le silence gardé par l'administration, saisie d'une demande de communication de documents en application de l'article L. 311-1, vaut décision de refus.

**Art. R311-13**

Le délai au terme duquel intervient la décision mentionnée à l'article R. * 311-12 est d'un mois à compter de la réception de la demande par l'administration compétente.

**Art. L311-14**

Toute décision de refus d'accès aux documents administratifs est notifiée au demandeur sous la forme d'une décision écrite motivée comportant l'indication des voies et délais de recours.

**Art. R311-15**

Ainsi qu'il est dit à l'article R. 343-1 et dans les conditions prévues par cet article, l'intéressé dispose d'un délai de deux mois à compter du refus d'accès aux documents administratifs qui lui est opposé pour saisir la Commission d'accès aux documents administratifs.

#### Chapitre II : Diffusion des documents administratifs

##### Section 1 : Règles générales

**Art. L312-1**

Les administrations mentionnées à l'article L. 300-2 peuvent rendre publics les documents administratifs qu'elles produisent ou reçoivent.

**Art. L312-1-1**

Sous réserve des articles L. 311-5 et L. 311-6 et lorsque ces documents sont disponibles sous forme électronique, les administrations mentionnées au premier alinéa de l'article L. 300-2, à l'exception des personnes morales dont le nombre d'agents ou de salariés est inférieur à un seuil fixé par décret, publient en ligne les documents administratifs suivants :

1° Les documents qu'elles communiquent en application des procédures prévues au présent titre, ainsi que leurs versions mises à jour ;

2° Les documents qui figurent dans le répertoire mentionné au premier alinéa de l'article L. 322-6 ;

3° Les bases de données, mises à jour de façon régulière, qu'elles produisent ou qu'elles reçoivent et qui ne font pas l'objet d'une diffusion publique par ailleurs ;

4° Les données, mises à jour de façon régulière, dont la publication présente un intérêt économique, social, sanitaire ou environnemental.

Le présent article ne s'applique pas aux collectivités territoriales de moins de 3 500 habitants.

**Art. D312-1-1-1**

Le seuil prévu à l'article L. 312-1-1 est fixé à 50 agents ou salariés exprimé en équivalents temps plein.

**Art. L312-1-2**

Sauf dispositions législatives ou réglementaires contraires, lorsque les documents et données mentionnés aux articles L. 312-1 ou L. 312-1-1 comportent des mentions entrant dans le champ d'application des articles L. 311-5 ou L. 311-6, ils ne peuvent être rendus publics qu'après avoir fait l'objet d'un traitement permettant d'occulter ces mentions.

Sauf dispositions législatives contraires ou si les personnes intéressées ont donné leur accord, lorsque les documents et les données mentionnés aux articles L. 312-1 ou L. 312-1-1 comportent des données à caractère personnel, ils ne peuvent être rendus publics qu'après avoir fait l'objet d'un traitement permettant de rendre impossible l'identification de ces personnes. Une liste des catégories de documents pouvant être rendus publics sans avoir fait l'objet du traitement susmentionné est fixée par décret pris après avis motivé et publié de la Commission nationale de l'informatique et des libertés.

Les administrations mentionnées au premier alinéa de l'article L. 300-2 du présent code ne sont pas tenues de publier les archives publiques issues des opérations de sélection prévues aux articles L. 212-2 et L. 212-3 du code du patrimoine.

**Art. D. 312-1-3**

Les documents et informations mentionnés aux articles L. 312-1 ou L. 312-1-1 et qui sont communicables ou accessibles à toute personne, sous réserve des articles L. 311-5 et L. 311-6 et d'autres dispositions législatives ou réglementaires en vigueur, peuvent être rendus publics sans avoir fait l'objet du traitement prévu au deuxième alinéa de l'article L. 312-1-2, lorsqu'ils relèvent de l'une des catégories suivantes :

1° Les documents nécessaires à l'information du public relatifs aux conditions d'organisation de l'administration, notamment les organigrammes, les annuaires des administrations et la liste des personnes inscrites à un tableau d'avancement ou sur une liste d'aptitude pour l'accès à un échelon, un grade ou un corps ou cadre d'emplois de la fonction publique ;

2° Les documents nécessaires à l'information du public relatifs aux conditions d'organisation de la vie économique, associative et culturelle, notamment le répertoire national des associations et le répertoire des entreprises et de leurs établissements ;

3° Les documents nécessaires à l'information du public relatifs aux conditions d'organisation et d'exercice des professions réglementées et des activités professionnelles soumises à la règlementation, notamment celles relatives à l'exercice des professions de notaire, avocat, huissier de justice et architecte ;

4° Les documents nécessaires à l'information du public relatifs à l'enseignement et la recherche et notamment les résultats obtenus par les candidats aux examens et concours administratifs ou conduisant à la délivrance des diplômes nationaux ;

5° Les documents nécessaires à l'information du public relatifs aux conditions d'organisation et d'exercice des activités sportives ;

6° Les documents nécessaires à l'information du public relatifs aux conditions d'organisation et d'exercice de la vie politique, notamment le répertoire des élus, à l'exception des informations prévues au 2° du I de l'article 5 du décret n° 2014-1479 du 9 décembre 2014 relatif à la mise en œuvre de deux traitements automatisés de données à caractère personnel dénommés "Application élection" et "Répertoire national des élus" ;

7° Les documents nécessaires à l'information du public relatifs aux conditions d'organisation et d'exercice des activités touristiques ;

8° Les documents nécessaires à l'information du public relatifs aux activités soumises à des formalités prévues par des dispositions législatives ou réglementaires notamment, en matière d'urbanisme, d'occupation du domaine public et de protection des données à caractère personnel ;

9° Les documents administratifs conservés par les services publics d'archives et les autres organismes chargés d'une mission de service public d'archivage :

a) lorsqu'ils sont librement communicables en application des articles L. 213-1 et L. 213-2 du code du patrimoine, sauf lorsqu'ils comportent des données mentionnées au I de l'article 8 de la loi n° 78-17 du 6 janvier 1978 ou des données relatives aux condamnations pénales, aux infractions ou aux mesures de sûreté connexes au sens de l'article 9 de la même loi ;

b) lorsqu'ils comportent des données mentionnées au I de l'article 8 de la loi n° 78-17 du 6 janvier 1978 ou des données à caractère personnel relatives aux condamnations pénales, aux infractions ou aux mesures de sûreté connexes au sens de l'article 9 de la même loi, à l'expiration d'un délai de 100 ans calculé à compter de la date des documents, sauf si le délai de communicabilité fixé par le code du patrimoine est plus long. Dans ce cas, c'est ce dernier délai qui s'applique ;

c) lorsqu'ils sont librement communicables en application des articles L. 213-1 et L. 213-2 du code du patrimoine, les instruments de recherche décrivant les fonds d'archives, sauf s'ils comportent des données à caractère personnel relatives aux condamnations pénales, aux infractions ou aux mesures de sûreté connexes au sens de l'article 9 de la loi du 6 janvier 1978 précitée. Dans ce cas, ils peuvent être publiés à l'issue d'un délai de 100 ans à compter de la date des documents décrits par l'instrument de recherche.

Les archives publiques et les instruments de recherche qui les décrivent peuvent être publiés avant l'expiration des délais ci-dessus sur autorisation de la Commission nationale de l'informatique et des libertés.

**Art. L312-1-3**

Sous réserve des secrets protégés en application du 2° de l'article L. 311-5, les administrations mentionnées au premier alinéa de l'article L. 300-2, à l'exception des personnes morales dont le nombre d'agents ou de salariés est inférieur à un seuil fixé par décret, publient en ligne les règles définissant les principaux traitements algorithmiques utilisés dans l'accomplissement de leurs missions lorsqu'ils fondent des décisions individuelles.

**Art. D312-1-4**

Le seuil prévu à l'article L. 312-1-3 est fixé à 50 agents ou salariés exprimé en équivalents temps plein.

##### Section 2 : Règles spécifiques aux instructions et circulaires

###### Sous-section 1 : Règles de publication

**Art. L312-2**

Font l'objet d'une publication les instructions, les circulaires ainsi que les notes et réponses ministérielles qui comportent une interprétation du droit positif ou une description des procédures administratives. Les instructions et circulaires sont réputées abrogées si elles n'ont pas été publiées, dans des conditions et selon des modalités fixées par décret.

Un décret en Conseil d'Etat pris après avis de la commission mentionnée au titre IV précise les autres modalités d'application du présent article.

**Art. L312-3**

Toute personne peut se prévaloir des documents administratifs mentionnés au premier alinéa de l'article L. 312-2, émanant des administrations centrales et déconcentrées de l'Etat et publiés sur des sites internet désignés par décret.

Toute personne peut se prévaloir de l'interprétation d'une règle, même erronée, opérée par ces documents pour son application à une situation qui n'affecte pas des tiers, tant que cette interprétation n'a pas été modifiée.

Les dispositions du présent article ne peuvent pas faire obstacle à l'application des dispositions législatives ou réglementaires préservant directement la santé publique, la sécurité des personnes et des biens ou l'environnement.

**Art. R312-3-1**

Les documents administratifs mentionnés au premier alinéa de l'article L. 312-2 émanant des administrations centrales de l'Etat sont, sous réserve des dispositions des articles L. 311-5 et L. 311-6, publiés dans des bulletins ayant une périodicité au moins trimestrielle et comportant dans leur titre la mention " Bulletin officiel ".

Des arrêtés ministériels déterminent, pour chaque administration, le titre exact du ou des bulletins la concernant, la matière couverte par ce ou ces bulletins ainsi que le lieu ou le site internet où le public peut les consulter ou s'en procurer copie.

**Art. R312-4**

Les instructions et circulaires mentionnées au premier alinéa de l'article L. 312-2, qui émanent des autorités administratives de l'Etat agissant dans les limites du département, sont publiées au recueil des actes administratifs du département ayant une périodicité au moins trimestrielle. Cette publication peut intervenir par voie électronique.

Ceux de ces documents qui émanent d'autorités dont la compétence s'étend au-delà des limites d'un seul département sont publiés au recueil des actes administratifs de chacun des départements intéressés.

**Art. R312-5**

Les instructions et circulaires mentionnées au premier alinéa de l'article L. 312-2, qui émanent des communes, des départements, des régions ou de la collectivité territoriale de Corse, sont publiées, au choix de l'autorité exécutive de la collectivité intéressée :

1° Soit par insertion dans un bulletin officiel lorsqu'il a une périodicité au moins trimestrielle ;

2° Soit par transcription dans les trois mois sur un registre tenu à la disposition du public.

Cette publication peut intervenir par voie électronique.

Les maires, les présidents des conseils départementaux, les présidents des conseils régionaux et le président du conseil exécutif de la collectivité territoriale de Corse informent le préfet de la forme de publication adoptée.

**Art. R312-6**

Les instructions et circulaires mentionnées au premier alinéa de l'article L. 312-2, qui émanent des établissements publics, des autres personnes de droit public et des personnes de droit privé chargées de la gestion d'un service public, sont publiées, au choix de leur conseil d'administration :

1° Soit par insertion dans un bulletin officiel lorsqu'il a une périodicité au moins trimestrielle ;

2° Soit par transcription dans les trois mois sur un registre tenu à la disposition du public.

Cette publication peut intervenir par voie électronique.

**Art. R312-7**

Les instructions ou circulaires qui n'ont pas été publiées sur l'un des supports prévus par les dispositions de la présente section ne sont pas applicables et leurs auteurs ne peuvent s'en prévaloir à l'égard des administrés.

A défaut de publication sur l'un de ces supports dans un délai de quatre mois à compter de leur signature, elles sont réputées abrogées.

###### Sous-section 2 : Règles particulières applicables aux circulaires et instructions adressées par les ministres aux services et établissements de l'Etat

**Art. R312-8**

Par dérogation à l'article R. 312-3-1, les circulaires et instructions adressées par les ministres aux services et établissements de l'Etat sont publiées sur un site relevant du Premier ministre. Elles sont classées et répertoriées de manière à faciliter leur consultation.

**Art. R312-9**

Un arrêté du Premier ministre peut prévoir que, pour les circulaires et instructions intervenant dans certains domaines marqués par un besoin régulier de mise à jour portant sur un nombre important de données, la publication sur un site internet autre que celui qui est mentionné à l'article R. 312-8 produit les mêmes effets que la publication sur ce site.

L'arrêté du Premier ministre est pris au vu d'un rapport établissant que le site internet proposé présente des garanties suffisantes en termes d'exhaustivité et de fiabilité des données dans le domaine considéré et en termes d'accessibilité pour le public. Il mentionne l'adresse du site et précise la date à partir de laquelle les circulaires et instructions publiées sur ce site sont réputées satisfaire les conditions prévues à l'article R. 312-8.

L'adresse des sites faisant l'objet d'un arrêté pris en application du présent article est référencée sur le site mentionné à l'article R. 312-8.

###### Sous-section 3 : Règles particulières d'opposabilité des circulaires, instructions, notes et réponses ministérielles émanant des administrations centrales et déconcentrées de l'Etat

**Art. R312-10**

Les sites internet sur lesquels sont publiés les documents dont toute personne peut se prévaloir dans les conditions prévues à l'article L. 312-3 précisent la date de dernière mise à jour de la page donnant accès à ces documents ainsi que la date à laquelle chaque document a été publié sur le site.

Ces sites comportent, sur la page donnant accès aux documents publiés en application de l'article L. 312-3, la mention suivante : “ Conformément à l'article L. 312-3 du code des relations entre le public et l'administration, toute personne peut se prévaloir de l'interprétation d'une règle, même erronée, opérée par les documents publiés sur cette page, pour son application à une situation qui n'affecte pas des tiers, tant que cette interprétation n'a pas été modifiée, sous réserve qu'elle ne fasse pas obstacle à l'application des dispositions législatives ou réglementaires préservant directement la santé publique, la sécurité des personnes et des biens ou l'environnement ”.

Les circulaires et instructions soumises aux dispositions de l'article R. 312-8 sont publiées sur les sites mentionnés au premier alinéa au moyen d'un lien vers le document mis en ligne sur le site mentionné à ce même article.

**Art. D312-11**

Les sites internet mentionnés au premier alinéa de l'article L. 312-3 sont les suivants :

— www. bulletin-officiel. developpement-durable. gouv. fr ;

— www. culture. gouv. fr ;

— www. defense. gouv. fr/ sga ;

— www. diplomatie. gouv. fr ;

— www. economie. gouv. fr ;

— www. education. gouv. fr ;

— www. enseignementsup-recherche. gouv. fr ;

— www. fonction-publique. gouv. fr ;

— https :// info. agriculture. gouv. fr ;

— www. interieur. gouv. fr ;

— https :// solidarites-sante. gouv. fr ;

— www. sports. gouv. fr ;

— www. textes. justice. gouv. fr ;

— https :// travail-emploi. gouv. fr.

Lorsque la page à laquelle renvoient les adresses mentionnées ci-dessus ne donne pas directement accès à la liste des documents mentionnés à l'article L. 312-3, elle comporte un lien direct vers cette liste, identifié par la mention “ Documents opposables ”.

### Titre II : LA RÉUTILISATION DES INFORMATIONS PUBLIQUES

#### Chapitre Ier : Etendue du droit de réutilisation 

**Art. L321-1**

Les informations publiques figurant dans des documents communiqués ou publiés par les administrations mentionnées au premier alinéa de l'article L. 300-2 peuvent être utilisées par toute personne qui le souhaite à d'autres fins que celles de la mission de service public pour les besoins de laquelle les documents ont été produits ou reçus.

Les limites et conditions de cette réutilisation sont régies par le présent titre.

**Art. L321-2**

Ne sont pas considérées comme des informations publiques, pour l'application du présent titre, les informations contenues dans des documents :

a) Dont la communication ne constitue pas un droit pour toute personne en application du titre Ier ou d'autres dispositions législatives, sauf si ces informations font l'objet d'une diffusion publique conforme aux prescriptions des articles L. 312-1 à L. 312-1-2 ;

b) (Abrogé)

c) Ou sur lesquels des tiers détiennent des droits de propriété intellectuelle.

L'échange d'informations publiques entre les administrations, aux fins de l'exercice de leur mission de service public, ne constitue pas une réutilisation au sens du présent titre.

**Art. L321-3**

Sous réserve de droits de propriété intellectuelle détenus par des tiers, les droits des administrations mentionnées au premier alinéa de l'article L. 300-2 du présent code, au titre des articles L. 342-1 et L. 342-2 du code de la propriété intellectuelle, ne peuvent faire obstacle à la réutilisation du contenu des bases de données que ces administrations publient en application du 3° de l'article L. 312-1-1 du présent code.

Le premier alinéa du présent article n'est pas applicable aux bases de données produites ou reçues par les administrations mentionnées au premier alinéa de l'article L. 300-2 dans l'exercice d'une mission de service public à caractère industriel ou commercial soumise à la concurrence.

**Art. L321-4**

I. — La mise à disposition des données de référence en vue de faciliter leur réutilisation constitue une mission de service public relevant de l'Etat. Toutes les administrations mentionnées au premier alinéa de l'article L. 300-2 concourent à cette mission.

II. — Sont des données de référence les informations publiques mentionnées à l'article L. 321-1 qui satisfont aux conditions suivantes :

1° Elles constituent une référence commune pour nommer ou identifier des produits, des services, des territoires ou des personnes ;

2° Elles sont réutilisées fréquemment par des personnes publiques ou privées autres que l'administration qui les détient ;

3° Leur réutilisation nécessite qu'elles soient mises à disposition avec un niveau élevé de qualité.

III. — Un décret en Conseil d'Etat précise les modalités de participation et de coordination des différentes administrations. Il fixe les critères de qualité que doit respecter la mise à disposition des données de référence. Il dresse la liste des données de référence et désigne les administrations responsables de leur production et de leur mise à disposition.

**Art. R321-5**

Le service public des données de référence met à la disposition du public les données suivantes :

1° Le répertoire des entreprises et de leurs établissements, mentionné à l'article R. 123-220 du code de commerce, produit par l'Institut national de la statistique et des études économiques, sous réserve des exceptions prévues à l'article R. 123-232 du même code ;

2° Le répertoire national des associations, créé par l'arrêté du 14 octobre 2009 portant création du répertoire national des associations, produit par la direction des libertés publiques et des affaires juridiques du ministère de l'intérieur ;

3° Le plan cadastral informatisé, mentionné à l'article L. 127-10 du code de l'environnement, produit par la direction générale des finances publiques ;

4° Le registre parcellaire graphique, créé sur le fondement du règlement européen n° 1306/2013 du Parlement européen et du Conseil du 17 décembre 2013 relatif au financement, à la gestion et au suivi de la politique agricole commune et abrogeant les règlements (CEE) n° 352/78, (CE) n° 165/94, (CE) n° 2799/98, (CE) n° 814/2000, (CE) n° 1200/2005 et n° 485/2008 du Conseil, produit par l'Agence de services et de paiement ;

5° Le “ référentiel à grande échelle ”, prévu par le décret n° 2011-1371 du 27 octobre 2011 relatif à l'Institut national de l'information géographique et forestière (IGN), produit par l'Institut national de l'information géographique et forestière ;

6° La base adresse nationale, produite par l'Institut national de l'information géographique et forestière ;

7° La base de données de l'organisation administrative de l'Etat, produite par la direction de l'information légale et administrative à partir du recensement des coordonnées des services publics nationaux et locaux prévu par l'arrêté du 6 novembre 2000 relatif à la création d'un site sur internet intitulé “ service-public. fr ” ;

8° Le répertoire opérationnel des métiers et des emplois, produit par Pôle emploi ;

9° Le code officiel géographique, mentionné par l'arrêté du 28 novembre 2003 relatif au code officiel géographique, produit par l'Institut national de la statistique et des études économiques.

**Art. R321-6**

Les données de référence mentionnées à l'article R. 321-5 sont mises à disposition du public sous forme électronique par l'administration qui en assure la production ou une autre administration désignée par elle.

Lorsque les administrations mentionnées à l'alinéa précédent ne sont pas en mesure d'en assurer la mise à disposition conformément aux prescriptions prévues par l'arrêté mentionné à l'article R. 321-7, les données de référence sont alors mises à disposition par le service mentionné à l'article R. 321-8.

**Art. R321-7**

Les administrations mentionnées à l'article R. 321-6 mettent à disposition les données de référence dans le respect des dispositions du titre II du livre III et des conditions de fiabilité, de disponibilité et de sécurité fixées par un arrêté du Premier ministre. Cet arrêté prescrit les règles techniques et d'organisation relatives à l'exploitation, au maintien en conditions opérationnelles, à la disponibilité et à la performance de ce service. Cet arrêté fixe, en outre, les règles permettant de favoriser la réutilisation des données de référence et notamment celles relatives à leur format, à leur description et aux modalités de leur mise à disposition.

Les administrations qui mettent à disposition des données de référence publient en ligne, chacune pour ce qui la concerne, les engagements de service qu'elles prennent en application de l'arrêté mentionné à l'alinéa précédent.

**Art. R321-8**

Le service chargé de l'administration du portail unique interministériel destiné à rassembler et à mettre à disposition les informations publiques de l'Etat et de ses établissements publics, mentionné au II de l'article 5 du décret n° 2015-1165 du 21 septembre 2015 relatif au secrétariat général pour la modernisation de l'action publique, concourt à la mise en œuvre du service public des données de référence créé par l'article L. 321-4.

A ce titre, ce service est chargé notamment :

1° De coordonner la mise à disposition des données de référence, d'en effectuer le référencement et de donner accès à ces données, ainsi qu'aux données qui y sont associées, sur le portail unique interministériel précité.

Il peut en outre assurer directement la mise à disposition des données de référence dans les conditions prévues à l'article R. 321-6 ;

2° De veiller à la fiabilité, à la disponibilité, à la sécurité d'exploitation, au maintien en conditions opérationnelles, à la performance des services de mise à disposition des données de référence, conformément aux prescriptions prévues dans l'arrêté mentionné à l'article R. 321-7 et à l'ensemble des mesures applicables aux administrations au sens de l'article L. 100-3 destinées à favoriser la réutilisation des données de référence et notamment à leur interopérabilité ;

3° De mettre en œuvre un dispositif contribuant à l'amélioration de la qualité des données de référence en liaison avec les usagers du service public et les administrations, notamment en proposant aux administrations une solution mutualisée de signalement ou de correction d'éventuelles erreurs au sein de ces données ;

4° De favoriser l'émergence de services innovants réutilisant les données de référence ;

5° De rechercher à inclure de nouvelles données dans le service public de mise à disposition des données de référence ;

6° De veiller à ce que la mise à disposition des données de référence s'effectue dans le respect des dispositions législatives et règlementaires en vigueur.

#### Chapitre II : Règles générales 

**Art. L322-1**

Sauf accord de l'administration, la réutilisation des informations publiques est soumise à la condition que ces dernières ne soient pas altérées, que leur sens ne soit pas dénaturé et que leurs sources et la date de leur dernière mise à jour soient mentionnées.

**Art. L322-2**

La réutilisation d'informations publiques comportant des données à caractère personnel est subordonnée au respect des dispositions de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

**Art. R322-3**

Lorsque la réutilisation n'est possible qu'après anonymisation des données à caractère personnel, l'autorité détentrice y procède sous réserve que cette opération n'entraîne pas des efforts disproportionnés.

**Art. R*322-4**

Le silence gardé par l'administration sur une demande de réutilisation d'informations publiques mentionnée aux articles L. 322-1, L. 322-2 et L. 325-1 vaut décision de rejet.

**Art. L322-5**

Toute décision défavorable en matière de réutilisation d'informations publiques est notifiée au demandeur sous la forme d'une décision écrite motivée comportant l'indication des voies et délais de recours.

Lorsqu'un tiers est titulaire de droits de propriété intellectuelle portant sur un document sur lequel figure une information publique, l'administration qui a concouru à l'élaboration de l'information ou qui la détient indique à la personne qui demande à la réutiliser l'identité de la personne physique ou morale titulaire de ces droits ou, si celle-ci n'est pas connue, l'identité de la personne auprès de laquelle l'information en cause a été obtenue.

Le deuxième alinéa ne s'applique pas aux décisions défavorables opposées par les bibliothèques, y compris les bibliothèques universitaires, les musées et les archives.

**Art. L322-6**

Les administrations qui produisent ou détiennent des informations publiques tiennent à la disposition des usagers un répertoire des principaux documents dans lesquels ces informations figurent. Elles publient chaque année une version mise à jour de ce répertoire. Les conditions de réutilisation des informations publiques ainsi que, le cas échéant, le montant des redevances prévues aux articles L. 324-1 et L. 324-2 et les bases de calcul retenues pour la fixation de ce montant sont rendus publics, dans un standard ouvert, par les administrations mentionnées au premier alinéa de l'article L. 300-2 qui ont produit ou reçu ces informations publiques.

**Art. R322-7**

Le répertoire prévu à l'article L. 322-6 précise, pour chacun des documents recensés, son titre exact, son objet, la date de sa création, les conditions de sa réutilisation et, le cas échéant, la date et l'objet de ses mises à jour.

Lorsque l'autorité administrative dispose d'un site internet, elle rend le répertoire accessible en ligne.

#### Chapitre III : Etablissement d'une licence 

**Art. L323-1**

La réutilisation d'informations publiques peut donner lieu à l'établissement d'une licence. Cette licence est obligatoire lorsque la réutilisation est soumise au paiement d'une redevance.

**Art. L323-2**

Cette licence fixe les conditions de la réutilisation des informations publiques. Ces conditions ne peuvent apporter de restrictions à la réutilisation que pour des motifs d'intérêt général et de façon proportionnée. Elles ne peuvent avoir pour objet ou pour effet de restreindre la concurrence. Les administrations qui élaborent ou détiennent des documents contenant des informations publiques pouvant être réutilisées dans les conditions prévues au présent chapitre sont tenues de mettre préalablement des licences types, par voie électronique, à la disposition des personnes intéressées par la réutilisation de ces informations.

Les conditions dans lesquelles une offre de licence est proposée au demandeur sont fixées par voie réglementaire.

Lorsque la réutilisation à titre gratuit donne lieu à l'établissement d'une licence, cette licence est choisie parmi celles figurant sur une liste fixée par décret, qui est révisée tous les cinq ans, après concertation avec les collectivités territoriales et leurs groupements. Lorsqu'une administration souhaite recourir à une licence ne figurant pas sur cette liste, cette licence doit être préalablement homologuée par l'Etat, dans des conditions fixées par décret.

**Art. D323-2-1**

I. — L'administration peut soumettre la réutilisation à titre gratuit des informations publiques qu'elle détient aux licences suivantes :

1° La licence ouverte de réutilisation d'informations publiques ;

2° " L'Open Database License ".

II. — Lorsque ces informations publiques revêtent la forme d'un logiciel, l'administration peut soumettre leur réutilisation à titre gratuit aux licences suivantes :

1° Les licences dites " permissives " nommées " Berkeley Software Distribution License ", " Apache ", " CeCILL-B " et " Massachusetts Institute of Technology License " ;

2° Les licences " avec obligation de réciprocité " nommées " Mozilla Public License ", " GNU General Public License " , “ CeCILL ”, “ European Union Public License ” et “ Eclipse Public License ”.

Les licences susmentionnées sont accessibles en ligne, dans leur version en vigueur, sur le site internet : http://www.data.gouv.fr.

**Art. D323-2-2**

I. — L'administration qui souhaite recourir à une licence qui ne figure pas à l'article D. 323-2-1 adresse à la direction interministérielle des systèmes d'information et de communication de l'Etat une demande d'homologation de la licence qu'elle souhaite mettre en œuvre. Cette homologation est prononcée par décision du Premier ministre pour les seules informations publiques qui constituent l'objet de la demande.

II. — La demande d'homologation comporte, outre le projet de licence :

1° Le nom de l'administration demanderesse ainsi que celui de la personne qui la représente ;

2° La description des informations publiques dont la réutilisation sera encadrée par la licence dont l'homologation est demandée ainsi que les raisons ayant conduit à ne pas choisir une licence parmi celles figurant à l'article L. 323-2-1 ;

3° Une synthèse des conclusions de la concertation menée avec les principaux réutilisateurs.

III. — La direction interministérielle des systèmes d'information et de communication de l'Etat instruit la demande en examinant la spécificité de la situation couverte par la licence objet de la demande et sa conformité avec les règles prévues au présent titre. A cette fin, elle peut demander toute précision utile auprès de l'administration demanderesse.

IV. — La décision est prise dans un délai de deux mois à compter de la réception de la demande. Les décisions de refus d'homologation sont motivées.

V. — La licence homologuée ainsi que la description des informations publiques pour lesquelles cette homologation a été accordée sont rendues accessibles en ligne, dans leur version en vigueur, sur le site internet : http://www.data.gouv.fr.

**Art. R323-3**

Les clauses des licences délivrées par les autorités mentionnées à l'article L. 300-2 doivent porter au moins sur les informations faisant l'objet de la réutilisation, leur source et leur date de mise à disposition, le caractère commercial ou non de leur réutilisation, ainsi que sur les droits et obligations du licencié, dont le montant de la redevance et les modalités de son paiement.

**Art. R323-7**

Les dispositions de l'article R. 311-10 sont applicables lorsque l'information publique est détenue par l'autorité saisie sur un support électronique.

#### Chapitre IV : Redevance 

**Art. L324-1**

La réutilisation d'informations publiques est gratuite. Toutefois, les administrations mentionnées au premier alinéa de l'article L. 300-2 peuvent établir une redevance de réutilisation lorsqu'elles sont tenues de couvrir par des recettes propres une part substantielle des coûts liés à l'accomplissement de leurs missions de service public.

Le produit total du montant de cette redevance, évalué sur une période comptable appropriée, ne dépasse pas le montant total des coûts liés à la collecte, à la production, à la mise à la disposition du public ou à la diffusion de leurs informations publiques.

Une redevance de réutilisation ne peut être établie pour des informations qui ont fait précédemment l'objet d'un accord d'exclusivité prévu au chapitre V.

**Art. L324-2**

La réutilisation peut également donner lieu au versement d'une redevance lorsqu'elle porte sur des informations issues des opérations de numérisation des fonds et des collections des bibliothèques, y compris des bibliothèques universitaires, des musées et des archives, et, le cas échéant, sur des informations qui y sont associées lorsque ces dernières sont commercialisées conjointement. Le produit total du montant de cette redevance, évalué sur une période comptable appropriée, ne dépasse pas le montant total des coûts de collecte, de production, de mise à disposition ou de diffusion, de conservation de leurs informations et d'acquisition des droits de propriété intellectuelle.

**Art. L324-3**

Le montant des redevances mentionnées aux articles L. 324-1 et L. 324-2 est fixé selon des critères objectifs, transparents, vérifiables et non discriminatoires. Ce montant est révisé au moins tous les cinq ans.

**Art. L324-4**

Les modalités de fixation des redevances mentionnées aux articles L. 324-1 et L. 324-2 sont fixées par décret en Conseil d'Etat, après avis de l'autorité compétente. Ce décret fixe la liste des catégories d'administrations qui sont autorisées, en raison de la nature de leur activité et des conditions de leur financement, à établir des redevances en application de l'article L. 324-1. La liste des catégories d'administrations est révisée tous les cinq ans.

**Art. R324-4-1**

Sont seuls autorisés à établir des redevances de réutilisation en application de l'article L. 324-1 les services de l'Etat et les autres personnes mentionnées à l'article L. 300-2 dont l'activité principale consiste en la collecte, la production, la mise à disposition ou la diffusion d'informations publiques, lorsque la couverture des coûts liés à cette activité principale est assurée à moins de 75 % par des recettes fiscales, des dotations ou des subventions.

**Art. R324-4-2**

Le montant total des coûts prévus au deuxième alinéa de l'article L. 324-1 est apprécié sur la base de la moyenne de ces coûts calculée sur les trois derniers exercices budgétaires ou comptables.

**Art. R324-4-3**

Le montant total des coûts prévus à l'article L. 324-2 est apprécié sur la base de la moyenne de ces coûts calculée sur les trois derniers exercices budgétaires ou comptables. Toutefois, les coûts liés aux opérations de numérisation et d'acquisition des droits de propriété intellectuelle peuvent être appréciés sur la base de la moyenne de ces coûts calculée au maximum sur les dix derniers exercices budgétaires ou comptables.

**Art. R324-4-4**

Les coûts liés à la mise à disposition du public ou à la diffusion des informations publiques mentionnés aux articles L. 324-1 et L. 324-2 comprennent, le cas échéant, le coût des traitements permettant de rendre ces informations anonymes.

**Art. R324-4-5**

Les modalités de calcul des redevances de réutilisation sont publiées sous forme électronique conjointement sur le site internet de l'administration concernée et sur un site des services du Premier ministre.

**Art. L324-5**

Lorsqu'il est envisagé de soumettre au paiement d'une redevance la réutilisation d'informations publiques contenues dans des documents produits ou reçus par l'Etat, la liste de ces informations ou catégories d'informations est préalablement fixée par décret, après avis de l'autorité compétente. La même procédure est applicable aux établissements publics de l'Etat à caractère administratif. La liste des informations ou catégories d'informations est révisée tous les cinq ans.

**Art. D324-5-1**

Les informations et catégories d'informations susceptibles d'être soumises au paiement d'une redevance de réutilisation au sens de l'article L. 324-5 sont les suivantes :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CATÉGORIE D'INFORMATIONS </th><th>INFORMATIONS CONCERNÉES </th><th>ADMINISTRATION CONCERNÉE </th></tr><tr><td align="left">Informations géographiques </td><td align="left">Bases de données issues de capteurs aéroportés ou aérospatiaux : orthophotographies et ortho-images de résolution inférieure ou égale à 50 cm ; modèles de surfaces de résolution inférieure à 75 m. </td><td align="left">Institut national de l'information géographique et forestière </td></tr><tr><td align="left">Informations géographiques </td><td align="left">Bases de données issues de capteurs embarqués dans des véhicules terrestres : images ; modèles de surfaces. </td><td align="left">Institut national de l'information géographique et forestière </td></tr><tr><td align="left">Informations géographiques </td><td align="left">Bases de données géographiques de précision géométrique inférieure à 25 m. </td><td align="left">Institut national de l'information géographique et forestière </td></tr><tr><td align="left">Informations géographiques </td><td align="left">Cartes et fonds cartographiques aux échelles supérieures à 1 : 1 000 000. </td><td align="left">Institut national de l'information géographique et forestière </td></tr><tr><td align="left">Informations géographiques </td><td align="left">Bases de données du parcellaire cadastral. </td><td align="left">Institut national de l'information géographique et forestière </td></tr><tr><td align="left">Informations géographiques </td><td align="left">Bases de données d'adresses géolocalisées. </td><td align="left">Institut national de l'information géographique et forestière </td></tr><tr><td align="left">Informations météorologiques </td><td align="left">Données d'observation : <p>données d'observation des réseaux de stations météorologiques françaises codées sous format recommandé par l'organisation météorologique mondiale. <br/></p></td><td align="left">Météo-France </td></tr><tr><td align="left">Informations météorologiques </td><td align="left">Imagerie radar : <p>images individuelles des radars installés en France ; mosaïques radar nationales et internationales (réflectivité, lame d'eau). <br/></p></td><td align="left">Météo-France </td></tr><tr><td align="left">Informations météorologiques </td><td align="left">Données radar en coordonnées polaires : <p>données issues de radars français exprimées en coordonnées polaires (réflectivité, vitesse radiale). <br/></p></td><td align="left">Météo-France </td></tr><tr><td align="left">Informations météorologiques </td><td align="left">Profils de vent : <p>profils verticaux de vent mesurés à partir de radars UHF, VHF ou de tout autre système. <br/></p></td><td align="left">Météo-France </td></tr><tr><td align="left">Informations météorologiques </td><td align="left">Données climatologiques : <p>données traitées et archivées issues des données d'observation. <br/></p></td><td align="left">Météo-France </td></tr><tr><td align="left">Informations météorologiques </td><td align="left">Produits climatologiques : <p>bilans, moyennes, normales, extrêmes, séries et paramètres élaborés, calculés pour une station ou une zone, à partir des données climatologiques. <br/></p></td><td align="left">Météo-France </td></tr><tr><td align="left">Informations météorologiques </td><td align="left">Données spatialisées : <p>données interpolées par différents algorithmes de traitement des autres types de données. Ces données sont fournies en point de grille. <br/></p></td><td align="left">Météo-France </td></tr><tr><td align="left">Informations météorologiques </td><td align="left">Modèles de prévision : <p>données de sorties des modèles de simulation numérique de l'atmosphère, de l'océan superficiel, du manteau neigeux ou des conditions de surface de Météo-France. <br/></p></td><td align="left">Météo-France </td></tr><tr><td align="left">Informations météorologiques </td><td align="left">Données de prévision expertisée : <p>données de prévision issues de l'expertise des prévisionnistes de Météo-France. <br/></p></td><td align="left">Météo-France </td></tr><tr><td align="left">Informations relatives à l'environnement physique marin et à son évolution </td><td align="left">Informations de bathymétrie : <p>semis de sondes ; modélisation surfacique de la bathymétrie. <br/></p></td><td align="left">Service hydrographique et océanographique de la marine </td></tr><tr><td align="left">Informations relatives à l'environnement physique marin et à son évolution </td><td align="left">Informations concernant les marées et courants : <p>prédictions de marée ; observations et prévisions du niveau de la mer ; courants de marée. <br/></p></td><td align="left">Service hydrographique et océanographique de la marine </td></tr><tr><td align="left">Informations relatives à l'environnement physique marin et à son évolution </td><td align="left">Informations de cartographie : <p>données numériques vectorielles des cartes marines ; images numériques géoréférencées des cartes marines. <br/></p></td><td align="left">Service hydrographique et océanographique de la marine </td></tr><tr><td align="left">Informations relatives à l'environnement physique marin et à son évolution </td><td align="left">Autres informations maritimes et littorales : <p>délimitations maritimes ; natures de fonds ; épaves et obstructions ; câbles et conduites sous-marines ; toponymes marins. <br/></p></td><td align="left">Service hydrographique et océanographique de la marine </td></tr><tr><td align="left">Informations relatives à l'environnement physique marin et à son évolution </td><td align="left">Informations nautiques et réglementaires. </td><td align="left">Service hydrographique et océanographique de la marine </td></tr><tr><td align="left">Informations relatives à l'environnement physique marin et à son évolution </td><td align="left">Informations d'océanographie : <p>données numériques d'observation ; modèles de prévision de l'océan. <br/></p></td><td align="left">Service hydrographique et océanographique de la marine </td></tr><tr><td align="left">Informations issues d'opérations de numérisation </td><td align="left">Informations issues des opérations de numérisation des fonds et des collections des bibliothèques, y compris des bibliothèques universitaires, des musées et des archives et, le cas échéant, les informations qui y sont associées lorsque ces dernières sont commercialisées conjointement. </td><td align="left">L'Etat et les établissements publics de l'Etat à caractère administratif</td></tr></tbody></table></div></div>

**Art. L324-6**

La réutilisation des informations publiques produites par le service statistique public mentionné à l'article 1er de la loi n° 51-711 du 7 juin 1951 sur l'obligation, la coordination et le secret en matière de statistiques ne peut donner lieu au versement d'une redevance.

**Art. R324-6-1**

Sans préjudice de la publication du répertoire mentionné à l'article L. 322-4, la liste mentionnée à l'article L. 324-5 est rendue publique sur un site internet créé sous l'autorité du Premier ministre, avec l'indication soit de la personne responsable des questions relatives à la réutilisation des informations publiques mentionnée à l'article L. 330-1, soit, pour les établissements publics qui ne sont pas tenus de désigner un tel responsable, du service compétent pour recevoir les demandes de licence.

**Art. R324-7**

L'autorité administrative compétente mentionnée aux articles L. 324-4 et L. 324-5 est l'administrateur général des données.

#### Chapitre V : Droit d'exclusivité 

**Art. L325-1**

La réutilisation d'informations publiques ne peut faire l'objet d'un droit d'exclusivité accordé à un tiers, sauf si un tel droit est nécessaire à l'exercice d'une mission de service public.

**Art. L325-2**

Lorsqu'un tel droit est accordé, la période d'exclusivité ne peut dépasser dix ans. Le bien-fondé de l'octroi d'un droit d'exclusivité fait l'objet d'un réexamen périodique au moins tous les trois ans.

**Art. L325-3**

Lorsqu'un droit d'exclusivité est accordé pour les besoins de la numérisation de ressources culturelles, la période d'exclusivité peut, par dérogation, être supérieure à dix ans, sans dépasser quinze ans. Elle doit faire l'objet d'un réexamen au cours de la onzième année et ensuite, le cas échéant, lors de la treizième année.

**Art. L325-4**

Les articles L. 325-2 et L. 325-3 ne s'appliquent pas aux accords d'exclusivité conclus entre personnes publiques dans le cadre de leurs missions de service public sur le fondement de dispositions législatives ou réglementaires, dans le respect du droit de la concurrence. Ces accords doivent faire l'objet d'un réexamen au cours de la onzième année et ensuite, le cas échéant, tous les sept ans.

**Art. R325-5**

L'autorité qui a accordé un droit d'exclusivité en application de l'article L. 325-2, L. 325-3 ou L. 325-4 procède au réexamen de son bien-fondé avant tout renouvellement de celui-ci.

Le titulaire du droit d'exclusivité est informé de ce réexamen un mois au moins avant l'échéance de ce droit.

**Art. R*325-6**

Le renouvellement d'un droit d'exclusivité ne peut résulter que d'une décision explicite et motivée.

**Art. L325-7**

Une copie des ressources numérisées et des données associées est remise gratuitement, dans un standard ouvert et librement réutilisable, aux administrations mentionnées au premier alinéa de l'article L. 300-2 qui ont accordé le droit d'exclusivité.

**Art. L325-8**

Les accords d'exclusivité et leurs avenants sont transparents et rendus publics sous forme électronique.

#### Chapitre VI : Sanctions 

**Art. L326-1**

Toute personne réutilisant des informations publiques en violation des prescriptions mentionnées aux deuxième et troisième alinéas du présent article est passible d'une amende prononcée par la commission mentionnée au titre IV. Le montant maximum de l'amende est égal à celui prévu par l'article 131-13 du code pénal pour les contraventions de 5e classe lorsque des informations publiques ont été réutilisées à des fins non commerciales en méconnaissance des dispositions de l'article L. 322-1 ou des conditions de réutilisation prévues par une licence délivrée à cet effet ou en violation de l'obligation d'obtenir une licence.

Lorsque des informations publiques ont été réutilisées à des fins commerciales en méconnaissance des dispositions de l'article L. 322-1 ou des conditions de réutilisation prévues par une licence délivrée à cet effet ou en violation de l'obligation d'obtenir une licence, le montant de l'amende est proportionné à la gravité du manquement commis et aux avantages tirés de ce manquement.

Pour l'application du troisième alinéa, le montant de l'amende prononcée pour sanctionner un premier manquement ne peut excéder un million d'euros. En cas de manquement réitéré dans les cinq années à compter de la date à laquelle la sanction précédemment prononcée est devenue définitive, il ne peut excéder deux millions d'euros ou, s'agissant d'une entreprise, 5 % du chiffre d'affaires hors taxes du dernier exercice clos dans la limite de deux millions d'euros.

La commission mentionnée au titre IV peut, à la place ou en sus de l'amende, interdire à l'auteur d'une infraction la réutilisation d'informations publiques pendant une durée maximale de deux ans. Cette durée peut être portée à cinq ans en cas de récidive dans les cinq ans suivant le premier manquement.

La commission peut également ordonner la publication de la sanction aux frais de celui qui en est l'objet selon des modalités fixées par décret en Conseil d'Etat.

Les amendes sont recouvrées comme les créances de l'Etat étrangères à l'impôt et au domaine.

#### Chapitre VII : Dispositions diverses 

**Art. L327-1**

Les modalités d'application du présent titre sont fixées par décret en Conseil d'Etat.

### Titre III : LES PERSONNES RESPONSABLES DE L'ACCÈS AUX DOCUMENTS ADMINISTRATIFS ET DES QUESTIONS RELATIVES À LA RÉUTILISATION DES INFORMATIONS PUBLIQUES

**Art. L330-1**

Les administrations mentionnées à l'article L. 300-2 sont tenues de désigner une personne responsable de l'accès aux documents et des questions relatives à la réutilisation des informations publiques, dans les cas prévus par décret en Conseil d'Etat, pris après avis de la Commission d'accès aux documents administratifs. Ce décret détermine également les conditions de cette désignation.

**Art. R330-2**

Les ministres et les préfets désignent pour les services placés sous leur autorité une personne responsable de l'accès aux documents administratifs et des questions relatives à la réutilisation des informations publiques.

Sont également tenus de désigner une personne responsable :

1° Les communes de dix mille habitants ou plus, les départements, les régions et la collectivité territoriale de Corse ;

2° Les établissements publics nationaux et locaux qui emploient au moins deux cents agents ;

3° Les établissements publics de coopération intercommunale regroupant une population de dix mille habitants ou plus ;

4° Les autres personnes de droit public et les personnes de droit privé chargées de la gestion d'un service public qui emploient au moins deux cents agents.

**Art. R330-3**

La désignation de la personne responsable de l'accès aux documents administratifs et des questions relatives à la réutilisation des informations publiques est portée à la connaissance du public et de la Commission d'accès aux documents administratifs dans les quinze jours. La désignation fait l'objet d'une publication, selon le cas, dans un des bulletins, recueils ou registres mentionnés aux articles R. 312-3 à R. 312-6. Lorsque les autorités mentionnées à l'article R. 330-2 disposent d'un site internet, elles informent le public de cette désignation sur ce site.

Cette information mentionne les nom, prénoms, profession et coordonnées professionnelles de la personne responsable ainsi que la désignation et les coordonnées de l'autorité qui l'a désignée.

**Art. R330-4**

La personne responsable de l'accès aux documents administratifs et des questions relatives à la réutilisation des informations publiques est chargée, en cette qualité, de :

1° Réceptionner les demandes d'accès aux documents administratifs et de licence de réutilisation des informations publiques ainsi que les éventuelles réclamations et de veiller à leur instruction ;

2° Assurer la liaison entre l'autorité auprès de laquelle elle est désignée et la commission d'accès aux documents administratifs.

Elle peut être également chargée d'établir un bilan annuel des demandes d'accès aux documents administratifs et de licence de réutilisation des informations publiques qu'elle présente à l'autorité qui l'a désignée et dont elle adresse copie à la Commission d'accès aux documents administratifs.

### Titre IV : LA COMMISSION D'ACCÈS AUX DOCUMENTS ADMINISTRATIFS

**Art. L340-1**

La Commission d'accès aux documents administratifs est une autorité administrative indépendante.

Elle est chargée de veiller au respect de la liberté d'accès aux documents administratifs et aux archives publiques ainsi qu'à l'application du titre II du présent livre dans les conditions prévues par le présent livre et par le titre Ier du livre II du code du patrimoine.

#### Chapitre Ier : Composition et fonctionnement de la Commission d'accès aux documents administratifs

**Art. L341-1**

La commission comprend onze membres :

1° Un membre du Conseil d'Etat, d'un grade au moins égal à celui de conseiller, un magistrat de la Cour de cassation et un magistrat de la Cour des comptes en activité ou honoraire, désignés respectivement par le vice-président du Conseil d'Etat, le premier président de la Cour de cassation et le premier président de la Cour des comptes ;

2° Un député et un sénateur, désignés respectivement par le président de l'Assemblée nationale et le président du Sénat ;

3° Un élu d'une collectivité territoriale, désigné par le président du Sénat ;

4° Un professeur de l'enseignement supérieur, en activité ou honoraire, proposé par le président de la commission ;

5° Une personnalité qualifiée en matière d'archives, proposée par le directeur général des patrimoines ;

6° Le président de la Commission nationale de l'informatique et des libertés, ou son représentant ;

7° Une personnalité qualifiée en matière de concurrence et de prix, proposée par le président de l'Autorité de la concurrence ;

8° Une personnalité qualifiée en matière de diffusion publique d'informations.

Un suppléant est désigné dans les mêmes conditions pour chacun des membres.

Chacune des autorités appelées à désigner ou proposer un membre de la commission en application du présent article fait en sorte que, après cette désignation ou cette proposition, l'écart entre le nombre de femmes et d'hommes parmi l'ensemble des membres, d'une part, et parmi les membres titulaires, d'autre part, ne soit pas supérieur à un.

Le président de la commission est nommé par décret du Président de la République parmi les membres. Les autres membres de la commission sont nommés par décret. Leur mandat est, à l'exception de ceux mentionnés aux 2°, 3° et 6°, qui siègent pour la durée du mandat au titre duquel ils ont été désignés, d'une durée de trois ans. Ce mandat est renouvelable une fois.

Selon des modalités fixées par décret en Conseil d'Etat, le collège est, à l'exception de son président, renouvelé par moitié tous les trois ans.

La commission comprend en outre, avec voix consultative, le Défenseur des droits ou son représentant.

Un commissaire du Gouvernement, désigné par le Premier ministre, siège auprès de la commission et assiste à ses délibérations, sauf lorsque la commission se prononce en application des dispositions de l'article L. 326-1 ou de l'article L. 342-3 du présent code.

En cas de partage égal des voix, celle du président de la commission est prépondérante.

Un décret en Conseil d'Etat détermine les modalités de fonctionnement de la commission. Il fixe notamment les cas et les conditions dans lesquels la commission peut délibérer en formation restreinte ou déléguer à son président l'exercice de certaines de ses attributions.

**Art. R341-1-1**

Les membres mentionnés aux 1°, 4°, 5°, 7° et 8° de l'article L. 341-1 sont renouvelés par moitié tous les trois ans.

Les mandats des suppléants viennent à échéance à la même date que ceux des titulaires dont ils assurent la suppléance.

**Art. L341-2**

La Commission d'accès aux documents administratifs et la Commission nationale de l'informatique et des libertés se réunissent dans un collège unique, sur l'initiative conjointe de leurs présidents, lorsqu'un sujet d'intérêt commun le justifie.

**Art. R341-2-1**

La commission se réunit, selon le cas, en formation plénière ou restreinte, sur convocation de son président.

La convocation précise l'ordre du jour.

**Art. R341-3**

La commission ne peut valablement délibérer que si sont présents au moins six membres en formation plénière et trois membres en formation restreinte.

**Art. R341-4**

Les délibérations de la commission sont prises à la majorité des membres présents.

**Art. R341-5**

La commission statue en formation restreinte en matière de sanction lorsqu'elle est saisie en application de l'article L. 342-3.

La formation restreinte est composée des cinq membres de la commission mentionnés aux 1°, 6° et 7° de l'article L. 341-1. Elle est présidée par le président de la commission.

Un membre de la formation restreinte ne peut siéger :

1° S'il détient un intérêt direct ou indirect à l'affaire qui fait l'objet de la délibération, exerce des fonctions ou une activité professionnelle ou détient un mandat auprès de l'autorité qui a saisi la commission ou de la personne mise en cause ;

2° S'il a, au cours des trois années précédant la saisine de la commission, détenu un intérêt direct ou indirect à l'affaire qui fait l'objet de la délibération, exercé des fonctions ou une activité professionnelle ou détenu un mandat auprès de l'autorité qui a saisi la commission ou de la personne mise en cause.

**Art. R341-5-1**

La commission peut donner délégation à son président pour émettre en son nom un avis sur les demandes dont elle est saisie en application des articles L. 342-1 et L. 342-2 ou répondre en son nom à une demande de consultation dont elle est saisie en application de l'article R. 342-4-1, dans les cas suivants :

1° La commission n'est manifestement pas compétente ;

2° La demande d'avis est manifestement irrecevable ;

3° Le document ou les informations sollicités n'existent pas ;

4° La demande dont le rejet motive la saisine de la commission pour avis est satisfaite au cours de l'instruction de la demande d'avis ;

5° La demande d'avis ou de consultation n'appelle manifestement, dans les matières ou pour les catégories de documents déterminées par la commission, que la reprise de la jurisprudence administrative ou d'une doctrine de la commission.

Le président rend compte annuellement à la Commission de l'exercice des attributions qui lui sont déléguées en application du présent article.

Le président peut toutefois, dans le champ des attributions dont l'exercice lui a été délégué, laisser à la commission le soin de se prononcer elle-même sur une demande.

**Art. R341-6**

Le commissaire du Gouvernement est convoqué aux séances de la commission de la même manière que les membres de celle-ci. Il peut présenter des observations orales.

Il est rendu destinataire des dossiers et des délibérations dans les mêmes conditions et selon les mêmes modalités que les membres de la commission.

**Art. R341-7**

Le président de la commission est assisté par un rapporteur général, deux rapporteurs généraux adjoints, des rapporteurs et chargés de mission permanents et des rapporteurs non permanents qu'il désigne, dans la limite des crédits ouverts à cet effet au budget des services généraux du Premier ministre au titre de la Commission d'accès aux documents administratifs, parmi les membres du Conseil d'Etat, les magistrats, les fonctionnaires de catégorie A, les agents contractuels de l'Etat de niveau équivalent et les personnes justifiant d'une qualification dans les domaines relevant de la compétence de la commission et titulaires d'un des diplômes permettant d'accéder à un corps de catégorie A.

Le rapporteur général anime et contrôle l'activité des rapporteurs. A cet égard, il examine toutes les demandes dont la commission est saisie et s'assure de leur traitement dans les délais prévus. Il peut présenter des observations orales à chaque séance.

Les rapporteurs généraux adjoints assistent et suppléent le rapporteur général en tant que de besoin.

La commission dispose de services placés sous l'autorité d'un secrétaire général qui en assure le fonctionnement et la coordination.

**Art. R341-8**

Le président de la commission ordonnance les dépenses.

**Art. R341-9**

Le président peut déléguer sa signature au rapporteur général et aux rapporteurs généraux adjoints pour les réponses aux demandes d'avis et aux consultations et au secrétaire général pour ce qui concerne le fonctionnement administratif et financier de la commission.

**Art. D341-10**

Les rapporteurs généraux adjoints de la commission sont rémunérés sous forme d'indemnités forfaitaires mensuelles.

**Art. D341-11**

Les rapporteurs et chargés de mission permanents sont rémunérés sous forme d'indemnités forfaitaires mensuelles.

**Art. D341-12**

Les rapporteurs non permanents sont rémunérés sous forme d'indemnités forfaitaires mensuelles fixées pour chaque mission par le président de la commission en fonction du temps nécessaire à l'accomplissement de la mission.

**Art. D341-13**

Aucune indemnité ne peut être allouée aux agents titulaires et contractuels rémunérés sur l'un des budgets relevant des services du Premier ministre.

**Art. D341-14**

Un arrêté conjoint du Premier ministre, du ministre de la fonction publique et du ministre chargé du budget détermine les taux et les modalités d'attribution des indemnités susceptibles d'être allouées aux collaborateurs mentionnés au premier alinéa de l'article R. 341-7.

**Art. D341-15**

Les collaborateurs mentionnés au premier alinéa de l'article R. 341-7 peuvent prétendre au remboursement des frais de transport et de séjour qu'ils sont susceptibles d'engager à l'occasion des déplacements assurés dans le cadre de leurs missions dans les conditions applicables aux personnels civils de l'Etat.

**Art. R341-16**

La commission établit son règlement intérieur qui, notamment, fixe les conditions de son fonctionnement et précise les règles de procédure applicables devant elle.

Ce règlement intérieur mentionne notamment les attributions dont la commission décide, conformément au dernier alinéa de l'article L. 341-1 et à l'article R. 341-5-1, de déléguer l'exercice à son président.

**Art. R341-17**

La commission établit chaque année un rapport qui est rendu public.

#### Chapitre II : Attributions de la Commission d'accès aux documents administratifs

**Art. L342-1**

La Commission d'accès aux documents administratifs émet des avis lorsqu'elle est saisie par une personne à qui est opposé un refus de communication ou un refus de publication d'un document administratif en application du titre Ier, un refus de consultation ou de communication des documents d'archives publiques, à l'exception des documents mentionnés au c de l'article L. 211-4 du code du patrimoine et des actes et documents produits ou reçus par les assemblées parlementaires, ou une décision défavorable en matière de réutilisation d'informations publiques.

Par dérogation au premier alinéa du présent article, lorsqu'une saisine relève d'une série de demandes ayant le même objet, adressées par le même demandeur à différentes administrations mentionnées au premier alinéa de l'article L. 300-2, la commission ne peut être saisie que d'un refus de communication opposé au demandeur et n'émet qu'un avis.

Il appartient au demandeur d'identifier auprès de la commission au moment de la saisine l'ensemble des demandes relevant d'une même série et d'informer les administrations concernées par la série de demandes de la saisine de la commission.

Un décret en Conseil d'Etat définit les conditions de mise en œuvre des deuxième et troisième alinéas du présent article.

La saisine pour avis de la commission est un préalable obligatoire à l'exercice d'un recours contentieux.

**Art. L342-2**

La commission est également compétente pour connaître des questions relatives :

A. — A l'accès aux documents administratifs et à la réutilisation des informations publiques relevant des dispositions suivantes :

1° L'article 2449 du code civil ;

2° L'article 79 du code civil local d'Alsace-Moselle ;

3° Les articles L. 2121-26, L. 3121-17, L. 4132-16, L. 5211-46, L. 5421-5, L. 5621-9 et L. 5721-6 du code général des collectivités territoriales ;

4° Les articles L. 37, L. 68 et LO 179 du code électoral ainsi que les dispositions de ce code relatives au registre des procurations ;

5° Les dispositions du code rural et de la pêche maritime relatives aux listes électorales des chambres départementales d'agriculture ;

6° Les dispositions du code forestier relatives aux listes électorales des centres régionaux de la propriété forestière ;

7° Les articles L. 121-5, L. 123-1 à L. 123-19, L. 213-13 et L. 332-29 du code de l'urbanisme ;

8° Les chapitres III et IV du titre II du livre Ier du code de l'environnement ;

9° Les articles L. 225-3, L. 225-5 et L. 330-2 à L. 330-5 du code de la route ;

10° Les dispositions du code de la voirie routière relatives aux enquêtes publiques en matière de classement, d'ouverture, de redressement, de fixation de la largeur et de déclassement des voies communales ;

11° Le a et le b de l'article L. 104 et les articles L. 106, L. 111 et L. 135 B du livre des procédures fiscales ;

12° L'article L. 107 A du livre des procédures fiscales ;

13° L'article L. 421-8 du code de l'action sociale et des familles ;

14° Les articles L. 1111-7 et L. 1131-1 du code de la santé publique ;

15° L'article L. 161-37 du code de la sécurité sociale ;

16° L'article 10 de la loi n° 2000-321 du 12 avril 2000 relative aux droits des citoyens dans leurs relations avec les administrations ;

17° L'article 17 de la loi du 31 décembre 1913 sur les monuments historiques ;

18° Les dispositions relatives à la conservation du cadastre ;

19° L'article 5 de la loi du 1er juillet 1901 relative au contrat d'association ;

20° L'article 12 de la loi du 1er mai 1889, révisée par la loi du 20 mai 1898, sur les associations coopératives de production et de consommation ;

21° Les dispositions relatives aux procès-verbaux des séances de la commission de surveillance et de contrôle des publications destinées à la jeunesse ;

22° L'article 1er de la loi n° 2016-1321 du 7 octobre 2016 pour une République numérique ;

23° Les articles 1er et 3 de la loi n° 2016-1919 du 29 décembre 2016 relative à l'exercice, par la Croix-Rouge française, de sa mission statutaire de rétablissement des liens familiaux.

B. — A l'accès aux informations détenues par les exploitants d'une installation nucléaire de base et les personnes responsables de transport de substances radioactives dans les conditions définies aux articles L. 125-10 et L. 125-11 du code de l'environnement.

C. — A la réutilisation des informations publiques relevant du chapitre III du titre II de la loi du 1er juin 1924 mettant en vigueur la législation civile française dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle.

**Art. L342-3**

La commission, lorsqu'elle est saisie par une administration mentionnée au premier alinéa de l'article L. 300-2 ou par son président, peut, au terme d'une procédure contradictoire, infliger à l'auteur d'un manquement aux prescriptions du titre II du présent livre les sanctions prévues par l'article L. 326-1.

Le président de la commission publie régulièrement la liste des avis favorables émis par la commission. Cette liste précise le nom de l'administration concernée, la référence du document administratif faisant l'objet de l'avis, les suites données, le cas échéant, par l'administration à cet avis, ainsi que, le cas échéant, l'issue du recours contentieux.

**Art. L342-4**

Lorsque la commission est consultée sur un projet de loi ou de décret, son avis est rendu public.

**Art. R342-4-1**

La commission peut être consultée par les autorités mentionnées à l'article L. 300-2 sur toutes questions relatives à l'application des titres Ier, II et III du présent livre et du titre Ier du livre II du code du patrimoine.

Les demandes de consultation sont formées auprès de la commission par lettre, télécopie ou voie électronique. Elles sont accompagnées, le cas échéant, du ou des documents sur lesquels l'autorité souhaite interroger la commission.

**Art. R342-5**

La commission peut proposer au Gouvernement toute modification des dispositions législatives ou réglementaires relatives au droit d'accès aux documents administratifs ou au droit de réutilisation des informations publiques ainsi que toute mesure de nature à en faciliter l'exercice.

#### Chapitre III : Procédures applicables devant la Commission d'accès aux documents administratifs  

##### Section 1 : Procédure applicable aux demandes d'avis relatives à la communication de documents administratifs

**Art. R343-1**

L'intéressé dispose d'un délai de deux mois à compter de la notification du refus ou de l'expiration du délai prévu à l'article R. 311-13 pour saisir la Commission d'accès aux documents administratifs.

La commission est saisie par lettre, télécopie ou voie électronique. La saisine précise son objet et, le cas échéant, les dispositions sur lesquelles elle se fonde. Elle indique, lorsque le demandeur est une personne physique, ses nom, prénoms et domicile et, lorsqu'il s'agit d'une personne morale, sa forme, sa dénomination, son siège social et les nom et prénoms de la personne ayant qualité pour la représenter. Elle est accompagnée d'une copie, selon le cas, de la décision de refus ou de la demande restée sans réponse. La commission enregistre la demande lorsque celle-ci comporte l'ensemble de ces éléments après avoir, le cas échéant, invité le demandeur à la compléter. Elle en accuse alors réception sans délai.

La commission transmet les demandes d'avis à l'administration mise en cause.

**Art. R343-2**

L'administration mise en cause est tenue, dans le délai prescrit par le président de la commission, de communiquer à celle-ci tous documents et informations utiles et de lui apporter les concours nécessaires.

Les membres de la commission ainsi que les rapporteurs désignés par le président peuvent procéder à toute enquête sur place nécessaire à l'accomplissement de leur mission.

Le président peut appeler à participer aux travaux de la commission, à titre consultatif, un représentant de l'administration intéressée par la délibération.

**Art. R343-3**

La commission notifie son avis à l'intéressé et à l'administration mise en cause, dans un délai d'un mois à compter de l'enregistrement de la demande au secrétariat. Cette administration informe la commission, dans le délai d'un mois qui suit la réception de cet avis, de la suite qu'elle entend donner à la demande.

**Art. R343-3-1**

Relèvent d'une série de demandes, au sens du deuxième alinéa de l'article L. 342-1, les saisines constituées d'au moins cinq demandes.

La procédure décrite aux articles R. 343-1 à R. 343-3 est applicable aux saisines relevant d'une série de demandes, sous réserve des dispositions du présent article.

Dans sa saisine, le demandeur précise en outre, pour chaque administration qu'il a saisie, le nom de celle-ci, son adresse électronique ou à défaut postale, la date à laquelle il l'a saisie d'une demande de communication et, le cas échéant, la date de notification du refus de communication. La saisine est accompagnée des pièces établissant qu'au moins un refus a été opposé par l'une des administrations saisies.

La saisine vaut recours administratif préalable obligatoire pour chacune des demandes correctement identifiées, ayant fait l'objet d'un refus de communication et pour laquelle il a été satisfait à la condition d'information de l'administration concernée prévue par le troisième alinéa de l'article L. 342-1.

Dans l'accusé de réception adressé au demandeur, la Commission dresse la liste des demandes relevant de la série correctement identifiées et rappelle au demandeur les conditions énoncées au précédent alinéa pour que ces demandes vaillent recours administratifs préalables obligatoires.

La Commission instruit la demande à l'égard d'une seule administration dont le refus lui a été communiqué.

La Commission notifie son avis à chacune des administrations correctement identifiées. La seconde phrase de l'article R. 343-3 s'applique à l'administration auprès de laquelle la saisine a été instruite par la Commission. Les autres administrations informent le demandeur, dans le délai d'un mois qui suit la réception de l'avis, de la suite qu'elles entendent donner à la demande.

Les dispositions des articles R. * 343-4 et R. 343-5 s'appliquent aux administrations auxquelles la Commission notifie son avis.

**Art. R343-3-2**

Lorsque la Commission est saisie par la même personne de plusieurs demandes constituant entre elles une série au sens du deuxième alinéa de l'article L. 342-1, ces demandes peuvent être jointes par décision du président de la Commission, en vue d'y répondre par un seul avis.

La Commission en informe le demandeur en lui précisant les demandes ainsi regroupées, celle qui sera transmise à l'administration concernée et instruite conformément à l'article R. 343-2. Elle invite le demandeur à informer les autres administrations concernées de cette saisine avant qu'elle rende son avis.

Les deux derniers alinéas de l'article R. 343-3-1 s'appliquent à l'avis ainsi émis.

**Art. R*343-4**

Le silence gardé pendant le délai prévu à l'article R. 343-5 par l'administration mise en cause vaut décision de refus.

**Art. R343-5**

Le délai au terme duquel intervient la décision implicite de refus mentionnée à l'article R. * 343-4 est de deux mois à compter de l'enregistrement de la demande de l'intéressé par la commission.

##### Section 2 : Procédure applicable au prononcé de sanctions

**Art. R343-6**

Lorsque la commission est saisie, en application de l'article L. 342-3, par une des autorités mentionnées à l'article L. 300-2, de faits susceptibles de constituer un manquement aux prescriptions du chapitre II de la loi du 17 juillet 1978 relatif à la réutilisation des informations publiques, son président désigne un rapporteur pour instruire l'affaire parmi les collaborateurs mentionnés au premier alinéa de l'article R. 341-7.

Un rapporteur ne peut être désigné aux fins d'instruction :

1° S'il détient un intérêt direct ou indirect dans les faits qui sont dénoncés, exerce des fonctions ou une activité professionnelle ou détient un mandat auprès de l'administration qui a saisi la commission ou de la personne mise en cause ;

2° S'il a, au cours des trois années précédant la saisine de la commission, détenu un intérêt direct ou indirect dans les faits qui sont dénoncés, exercé des fonctions ou une activité professionnelle ou détenu un mandat auprès de l'administration qui a saisi la commission ou de la personne mise en cause.

**Art. R343-7**

Le rapporteur procède à toutes les diligences utiles avec le concours des services de la commission.

Les auditions auxquelles procède, le cas échéant, le rapporteur donnent lieu à l'établissement d'un procès-verbal signé par les personnes entendues. En cas de refus de signature, il en est fait mention par le rapporteur. Les personnes entendues peuvent être assistées d'un conseil de leur choix. Un procès-verbal de carence est dressé lorsque la personne convoquée ne se rend pas à l'audition.

**Art. R343-8**

Au terme des investigations prévues à l'article R. 343-7, le rapporteur notifie les griefs qu'il retient à la personne mise en cause par lettre remise contre signature ou en main propre contre récépissé ou par acte d'huissier de justice. Cette notification indique les dispositions sur lesquelles se fonde la poursuite ainsi que les sanctions encourues.

La personne mise en cause dispose d'un délai d'un mois pour transmettre à la commission ses observations écrites. Si elle a son domicile hors du territoire métropolitain, ce délai est porté à deux mois. La notification mentionnée au premier alinéa comporte l'indication de ce délai et précise que l'intéressé peut prendre connaissance et copie des pièces du dossier auprès des services de la commission et se faire assister ou représenter par le conseil de son choix.

A l'issue du délai prévu à l'alinéa précédent, le rapporteur établit un rapport et y annexe les documents sur lesquels il fonde ses conclusions. Ce rapport est notifié à la personne mise en cause dans les conditions prévues au premier alinéa.

**Art. R343-9**

La personne mise en cause est informée de la date de la séance de la commission à l'ordre du jour de laquelle est inscrite l'affaire la concernant et de la faculté qui lui est offerte d'y être entendue, elle-même ou son représentant, par lettre remise contre signature ou en main propre contre récépissé ou par acte d'huissier de justice. Cette information doit lui parvenir au moins un mois avant la date de la séance.

**Art. R343-10**

Lors de la séance, le rapporteur peut présenter des observations orales sur l'affaire. La personne mise en cause et, le cas échéant, son conseil sont invités à présenter leurs arguments en défense. La commission peut entendre toute personne dont elle estime l'audition utile. Dans tous les cas, la personne mise en cause et, le cas échéant, son conseil doivent pouvoir prendre la parole en dernier. Lorsque la commission s'estime insuffisamment éclairée, elle peut demander au rapporteur de poursuivre ses diligences.

La commission statue hors la présence du rapporteur, du rapporteur général et du commissaire du Gouvernement.

**Art. R343-11**

La décision de la commission est notifiée à l'intéressé par lettre remise contre signature ou en main propre contre récépissé ou par acte d'huissier de justice.

**Art. R343-12**

Lorsque la commission prononce une sanction, la décision énonce les considérations de droit et de fait sur lesquelles elle est fondée. Elle indique les voies et délais de recours.

Lorsque la commission décide de faire publier la sanction qu'elle prononce, elle en détermine les modalités dans sa décision en fixant le délai de publication et en désignant le support de celle-ci. La publication intervient dans un délai maximum d'un mois à compter du jour où la décision est devenue définitive. Elle est proportionnée à la gravité de la sanction prononcée et adaptée à la situation de l'auteur de l'infraction.

Toute sanction portant interdiction de la réutilisation d'informations publiques est publiée par voie électronique.

### Titre V : LA COMMISSION SUPÉRIEURE DE CODIFICATION


#### Chapitre unique : Missions et composition


**Art. L351-1**

I. — La Commission supérieure de codification comprend parmi ses membres un député et un sénateur.

II. — Les missions, la composition, l'organisation et le fonctionnement de la commission sont précisés par décret.

## Livre IV : LE RÈGLEMENT DES DIFFÉRENDS AVEC L'ADMINISTRATION

### Titre Ier : LES RECOURS ADMINISTRATIFS

**Art. L410-1**

Pour l'application du présent titre, on entend par :

1° Recours administratif : la réclamation adressée à l'administration en vue de régler un différend né d'une décision administrative ;

2° Recours gracieux : le recours administratif adressé à l'administration qui a pris la décision contestée ;

3° Recours hiérarchique : le recours administratif adressé à l'autorité à laquelle est subordonnée celle qui a pris la décision contestée ;

4° Recours administratif préalable obligatoire : le recours administratif auquel est subordonné l'exercice d'un recours contentieux à l'encontre d'une décision administrative.

#### Chapitre Ier : Règles générales

**Art. L411-1**

Sous réserve de dispositions législatives et réglementaires spéciales ou contraires, les règles applicables aux recours administratifs sont fixées par les dispositions qui suivent.

**Art. L411-2**

Toute décision administrative peut faire l'objet, dans le délai imparti pour l'introduction d'un recours contentieux, d'un recours gracieux ou hiérarchique qui interrompt le cours de ce délai.

Lorsque dans le délai initial du recours contentieux ouvert à l'encontre de la décision, sont exercés contre cette décision un recours gracieux et un recours hiérarchique, le délai du recours contentieux, prorogé par l'exercice de ces recours administratifs, ne recommence à courir à l'égard de la décision initiale que lorsqu'ils ont été l'un et l'autre rejetés.

**Art. L411-3**

Les articles L. 112-3 et L. 112-6 relatifs à la délivrance des accusés de réception sont applicables au recours administratif adressé à une administration par le destinataire d'une décision.

**Art. L411-4**

L'administration se prononce sur le recours formé à l'encontre d'une décision créatrice de droits sur le fondement de la situation de fait et de droit prévalant à la date de cette décision. En cas de recours formé contre une décision non créatrice de droits, elle se fonde sur la situation de fait et de droit prévalant à la date à laquelle elle statue sur le recours.

**Art. L411-5**

La décision rejetant un recours administratif dirigé contre une décision soumise à obligation de motivation en application des articles L. 211-2 et L. 211-3 est motivée lorsque cette obligation n'a pas été satisfaite au stade de la décision initiale.

La décision faisant droit à un recours administratif est motivée si elle entre, par elle-même, dans le champ des décisions individuelles visées aux articles L. 211-2 et L. 211-3.

**Art. L411-6**

Lorsque le recours administratif émane d'une personne autre que le bénéficiaire de la décision initiale et que la décision prise sur recours doit être motivée en application de l'article L. 211-2, la procédure contradictoire prévue à l'article L. 122-1 est mise en œuvre à son égard.

La présente disposition n'est pas applicable aux relations entre l'administration et ses agents.

**Art. L411-7**

Ainsi qu'il est dit à l'article L. 231-4, le silence gardé pendant plus de deux mois sur un recours administratif par l'autorité compétente vaut décision de rejet.

#### Chapitre II : Recours administratifs préalables obligatoires

**Art. L412-1**

Les dispositions du présent chapitre ne sont pas applicables aux relations entre l'administration et ses agents.

**Art. L412-2**

Les recours administratifs préalables obligatoires sont régis par les règles énoncées au chapitre Ier, sous réserve des dispositions qui suivent.

**Art. L412-3**

La décision soumise à recours administratif préalable obligatoire est notifiée avec l'indication de cette obligation ainsi que des voies et délais selon lesquels ce recours peut être exercé.

Il est également précisé que l'administration statuera sur le fondement de la situation de fait et de droit prévalant à la date de sa décision, sauf mention contraire dans une loi ou un règlement.

**Art. L412-4**

La présentation d'un recours gracieux ou hiérarchique ne conserve pas le délai imparti pour exercer le recours administratif préalable obligatoire non plus que le délai de recours contentieux.

**Art. L412-5**

L'administration statue sur le recours administratif préalable obligatoire sur le fondement de la situation de fait et de droit prévalant à la date de sa décision, sauf mention contraire dans une loi ou un règlement.

**Art. L412-6**

L'administration qui a pris la décision initiale peut la retirer d'office si elle est illégale tant que l'autorité chargée de statuer sur le recours administratif préalable obligatoire ne s'est pas prononcée.

**Art. L412-7**

La décision prise à la suite d'un recours administratif préalable obligatoire se substitue à la décision initiale.

**Art. L412-8**

Ainsi que le prévoit l'article L. 211-2, la décision qui rejette un recours administratif dont la présentation est obligatoire préalablement à tout recours contentieux en application d'une disposition législative ou réglementaire doit être motivée.

### Titre II : LES AUTRES MODES NON JURIDICTIONNELS DE RÉSOLUTION DES DIFFÉRENDS

#### Chapitre Ier : Conciliation et médiation dans un cadre non juridictionnel

**Art. L421-1**

Il peut être recouru à une procédure de conciliation ou de médiation en vue du règlement amiable d'un différend avec l'administration, avant qu'une procédure juridictionnelle ne soit, en cas d'échec, engagée ou menée à son terme.

**Art. L421-2**

Des décrets en Conseil d'Etat peuvent déterminer dans quelles conditions les litiges contractuels concernant l'Etat, les collectivités territoriales et leurs établissements publics, ainsi que les actions mettant en jeu leur responsabilité extracontractuelle sont soumis, avant une instance juridictionnelle, à une procédure de conciliation.

#### Chapitre II : Conciliation et médiation dans un cadre juridictionnel

**Art. L422-1**

Ainsi qu'il est dit à l'article L. 213-5 du code de justice administrative, une mission de médiation peut être organisée par les chefs de juridiction dans les tribunaux administratifs et les cours administratives d'appel.

**Art. L422-2**

Ainsi qu'il est dit aux articles L. 213-7 à L. 213-10 du code de justice administrative, les juridictions régies par ce code peuvent ordonner une médiation en vue de parvenir au règlement de certains différends.

#### Chapitre III : Transaction

**Art. L423-1**

Ainsi que le prévoit l'article 2044 du code civil et sous réserve qu'elle porte sur un objet licite et contienne des concessions réciproques et équilibrées, il peut être recouru à une transaction pour terminer une contestation née ou prévenir une contestation à naître avec l'administration. La transaction est formalisée par un contrat écrit.

**Art. L423-2**

Lorsqu'une administration de l'Etat souhaite transiger, le principe du recours à la transaction et le montant de celle-ci peuvent être préalablement soumis à l'avis d'un comité dont la composition est précisée par décret en Conseil d'Etat. L'avis du comité est obligatoire lorsque le montant en cause dépasse un seuil précisé par le même décret.

A l'exception de sa responsabilité pénale, la responsabilité personnelle du signataire de la transaction ne peut être mise en cause à raison du principe du recours à la transaction et de ses montants, lorsque celle-ci a suivi l'avis du comité.

**Art. R423-3**

Le seuil mentionné à l'article L. 423-2 est fixé à 500 000 euros.

**Art. R423-4**

Un comité, dénommé “ comité ministériel de transaction ”, institué auprès de chaque ministre, est saisi pour avis du principe du recours à la transaction et de son montant. A cette fin, il procède à l'examen de la contestation née ou à naître, s'assure du respect des normes applicables et se prononce sur la pertinence du projet qui lui est soumis.

Toutefois, un comité unique peut être institué auprès de plusieurs ministres ayant sous leur autorité un même secrétariat général.

**Art. R423-5**

Le comité comprend, outre le secrétaire général du ministère qui le préside, le responsable des affaires juridiques et le responsable des affaires financières, ou leurs représentants.

Le comité compétent pour connaître d'une transaction proposée par un service interministériel est celui placé auprès du ministre principalement intéressé par la transaction.

**Art. D423-6**

La demande d'avis est adressée par voie électronique, accompagnée d'une note explicative et de tout élément utile au comité. Il en est accusé réception dans les mêmes conditions.

**Art. D423-7**

Le comité se prononce, à la majorité, dans un délai d'un mois à compter de l'enregistrement de la demande.

Le président peut solliciter l'avis de toute personne dont le concours est jugé utile et, le cas échéant, l'inviter à assister, de manière temporaire, aux réunions du comité.

L'avis est notifié, dans le délai de sept jours, à l'autorité compétente à l'origine de la saisine par voie électronique.

Le comité dispose d'un secrétariat, assuré par le service désigné par le secrétaire général du ministère.

#### Chapitre IV : Saisine du Défenseur des droits

**Art. L424-1**

Le Défenseur des droits peut être saisi ou se saisir d'office de différends entre le public et l'administration, dans les cas et les conditions prévus par la loi organique n° 2011-333 du 29 mars 2011 relative au Défenseur des droits.

### Titre III : LES RECOURS JURIDICTIONNELS

#### Chapitre Ier : Recours juridictionnels de droit commun : les recours contentieux

**Art. L431-1**

Sous réserve des compétences dévolues à d'autres juridictions, les recours contentieux contre les décisions administratives sont portés devant les juridictions administratives de droit commun, dans les conditions prévues par le code de justice administrative.

#### Chapitre II : Arbitrage : principe de prohibition et dérogations

**Art. L432-1**

Sauf dans les cas prévus par la loi, notamment dans ceux mentionnés par l'article L. 311-6 du code de justice administrative, il n'est pas possible de recourir à l'arbitrage, ainsi qu'en dispose l'article 2060 du code civil, sur les contestations intéressant les collectivités publiques et les établissements publics, et plus généralement dans toutes les matières qui intéressent l'ordre public. Toutefois, ainsi que le prévoit ce même article, des catégories d'établissements publics à caractère industriel et commercial peuvent être autorisées par décret à recourir à l'arbitrage.

## Livre V : DISPOSITIONS RELATIVES À L'OUTRE-MER

**Art. L500-1**

Les dispositions préliminaires du présent code sont applicables dans les collectivités mentionnées dans le présent livre, dans le respect des exigences constitutionnelles et, le cas échéant, des dispositions statutaires les régissant et des dispositions qui suivent.

### Titre Ier : DISPOSITIONS APPLICABLES EN GUADELOUPE, EN GUYANE, EN MARTINIQUE, À LA RÉUNION ET À MAYOTTE

#### Chapitre Ier : Dispositions générales

**Art. L511-1**

En application de l'article 73 de la Constitution, les dispositions législatives et réglementaires du présent code sont applicables de plein droit en Guadeloupe, en Guyane, à la Martinique, à La Réunion et à Mayotte, sous la seule réserve des adaptations prévues au présent titre.

#### Chapitre II : Dispositions spécifiques relatives au livre Ier

**Art. R512-1**

Pour l'application à la Martinique et en Guyane des articles R. 134-3 à R. 134-30 et R. 134-32 :

1° La référence au préfet du département est remplacée par la référence au représentant de l'Etat ;

2° A l'article R. 134-12, les mots : " régionaux ou " sont supprimés et les mots : " dans tout le département ou tous les départements concernés " sont remplacés par les mots : " dans la collectivité ".

**Art. R512-2**

Pour l'application à Mayotte des dispositions réglementaires du livre Ier :

1° A l'article R. 134-12, les mots : " régionaux ou " sont supprimés et les mots : " dans tout le département ou tous les départements concernés " sont remplacés par les mots : " dans la collectivité " ;

2° A l'article R. 134-24, la référence à la chambre d'agriculture est remplacée par la référence à la chambre de l'agriculture, de la pêche et de l'aquaculture.

#### Chapitre III : Dispositions spécifiques relatives au livre II

**Art. L513-1**

L'entrée en vigueur et la publication des délibérations de l'assemblée et de la commission permanente de Guyane ainsi que des actes du président de l'assemblée sont régies, outre par les dispositions du chapitre Ier du titre II du livre II, par les dispositions des articles L. 7131-1 et L. 7231-1 du code général des collectivités territoriales.

**Art. L513-2**

L'entrée en vigueur et la publication des délibérations du conseil général de Mayotte et de la commission permanente ainsi que des actes du président du conseil général sont régies, outre par les disposition du chapitre Ier du titre II du livre II du présent code, par les dispositions du chapitre VII du titre III du livre IV de la quatrième partie du code général des collectivités territoriales.

#### Chapitre IV : Dispositions spécifiques relatives au livre III

**Art. R514-1**

Pour l'application en Guyane et à la Martinique des dispositions réglementaires du livre III, la référence aux départements et aux régions est remplacée par la référence à la collectivité territoriale de Guyane et à la collectivité territoriale de Martinique et la référence au préfet est remplacée par la référence au représentant de l'Etat.

**Art. R514-2**

Pour l'application à Mayotte des dispositions réglementaires du livre III, la référence aux départements et aux régions est remplacée par la référence au Département de Mayotte.

### Titre II : DISPOSITIONS APPLICABLES À SAINT-BARTHÉLEMY

#### Chapitre Ier : Dispositions générales

**Art. L521-1**

En application de l'article LO 6213-1 du code général des collectivités territoriales, les dispositions législatives et réglementaires du présent code sont applicables de plein droit à Saint-Barthélemy, sous la seule réserve des adaptations prévues par le présent titre.

Toutefois, n'y sont pas applicables celles qui interviennent dans les matières qui relèvent de la loi organique, en application de l'article 74 de la Constitution, ou de la compétence de la collectivité, en application de l'article LO 6214-3 du code général des collectivités territoriales.

#### Chapitre II : Dispositions spécifiques relatives au livre Ier

**Art. L522-1**

Pour l'application de l'article L. 134-1 à Saint-Barthélemy, les mots : " du code de l'environnement " sont supprimés.

**Art. R522-2**

Pour l'application du livre Ier à Saint-Barthélemy :

1° Aux articles R. 134-3 à R. 134-30 et R. 134-32 :

a) La référence au préfet du département est remplacée par la référence au représentant de l'Etat ;

b) La référence au conseil municipal est remplacée par la référence au conseil territorial ;

c) La référence au maire est remplacée par la référence au président du conseil territorial ;

d) La référence à la mairie est remplacée par la référence à l'hôtel de la collectivité ;

2° A l'article R. 134-12, les mots : " régionaux ou " sont supprimés et les mots : " dans tout le département ou tous les départements concernés " sont remplacés par les mots : " dans la collectivité " ;

3° Le premier alinéa de l'article R. 134-17 est supprimé ;

4° A l'article R. 134-24, les mots : " les chambres d'agriculture, les chambres de commerce et d'industrie et les chambres des métiers et de l'artisanat " sont remplacés par les mots : " la chambre économique multiprofessionnelle ".

#### Chapitre III : Dispositions spécifiques relatives au livre II

**Art. L523-1**

Les conditions dans lesquelles les actes administratifs sont publiés à Saint-Barthélemy, de même que celles dans lesquelles les actes administratifs publiés au Journal officiel de la République française entrent en vigueur, sont régies par l'article LO 6213-2 du code général des collectivités territoriales.

Par conséquent, les dispositions qui suivent ne sont pas applicables à Saint-Barthélemy :

1° Les articles L. 221-2, L. 221-3 et L. 221-7 du code, en tant qu'ils concernent les actes réglementaires et les décisions qui ne sont ni réglementaires ni individuelles et qui sont publiées au Journal officiel de la République française ;

2° Les articles L. 221-4 à L. 221-6.

**Art. L523-2**

Les mesures de publicité applicables aux actes pris par les autorités de la collectivité de Saint-Barthélemy et les conditions de leur entrée en vigueur sont régies par les articles LO 6241-1 à LO 6241-4 du code général des collectivités territoriales.

#### Chapitre IV : Dispositions spécifiques relatives au livre III

**Art. L524-1**

Pour l'application de l'article L. 342-2 à Saint-Barthélemy, les dispositions auxquelles renvoie cet article sont remplacées, lorsqu'il en existe, par les dispositions applicables localement.

**Art. R524-2**

Pour l'application des dispositions réglementaires du livre III à Saint-Barthélemy, la référence aux départements et aux régions est remplacée par la référence à la collectivité territoriale et la référence au préfet est remplacée par la référence au représentant de l'Etat.

**Art. R524-3**

Pour l'application de l'article R. 312-4, les mots : " recueil des actes administratifs du département ayant une périodicité au moins trimestrielle " sont remplacés par les mots : " Journal officiel de Saint-Barthélemy ".

### Titre III : DISPOSITIONS APPLICABLES À SAINT-MARTIN

#### Chapitre Ier : Dispositions générales

**Art. L531-1**

En application de l'article LO 6313-1 du code général des collectivités territoriales, les dispositions législatives et réglementaires du présent code sont applicables de plein droit à Saint-Martin, sous la seule réserve des adaptations prévues par le présent titre.

Toutefois, n'y sont pas applicables celles qui interviennent dans les matières qui relèvent de la loi organique, en application de l'article 74 de la Constitution, ou de la compétence de la collectivité, en application de l'article LO 6314-3 du code général des collectivités territoriales.

#### Chapitre II : Dispositions spécifiques relatives au livre Ier

**Art. R532-1**

Pour l'application du livre Ier à Saint-Martin :

1° Aux articles R. 134-3 à R. 134-30 et R. 134-32 :

a) La référence au préfet du département est remplacée par la référence au représentant de l'Etat ;

b) La référence au conseil municipal est remplacée par la référence au conseil territorial ;

c) La référence au maire est remplacée par la référence au président du conseil territorial ;

d) La référence à la mairie est remplacée par la référence à l'hôtel de la collectivité ;

2° A l'article R. 134-12, les mots : " régionaux ou " sont supprimés et les mots : " dans tout le département ou tous les départements concernés " sont remplacés par les mots : " dans la collectivité " ;

3° A l'article R. 134-24, les mots : " les chambres d'agriculture, les chambres de commerce et d'industrie et les chambres des métiers et de l'artisanat " sont remplacés par les mots : " la chambre économique multiprofessionnelle ".

#### Chapitre III : Dispositions spécifiques relatives au livre II

**Art. L533-1**

Les conditions dans lesquelles les actes administratifs sont publiés à Saint-Martin, de même que celles dans lesquelles les actes administratifs publiés au Journal officiel de la République française entrent en vigueur, sont régies par l'article LO 6313-2 du code général des collectivités territoriales.

Par conséquent, les dispositions qui suivent ne sont pas applicables à Saint-Martin :

1° Les articles L. 221-2, L. 221-3 et L. 221-7 du code, en tant qu'ils concernent les actes réglementaires et les décisions qui ne sont ni réglementaires ni individuelles et qui sont publiées au Journal officiel de la République française ;

2° Les articles L. 221-4 à L. 221-6.

**Art. L533-2**

Les mesures de publicité applicables aux actes pris par les autorités de la collectivité de Saint-Martin et les conditions de leur entrée en vigueur sont régies par les articles LO 6341-1 à LO 6341-4 du code général des collectivités territoriales.

#### Chapitre IV : Dispositions spécifiques relatives au livre III

**Art. L534-1**

Pour l'application de l'article L. 342-2 à Saint-Martin, les dispositions auxquelles renvoie cet article sont remplacées, lorsqu'il en existe, par les dispositions applicables localement.

**Art. R534-2**

Pour l'application des dispositions réglementaires du livre III à Saint-Martin, la référence aux départements et aux régions est remplacée par la référence à la collectivité territoriale et la référence au préfet est remplacée par la référence au représentant de l'Etat.

**Art. R534-3**

Pour l'application de l'article R. 312-4, les mots : " recueil des actes administratifs du département ayant une périodicité au moins trimestrielle " sont remplacés par les mots : " Journal officiel de Saint-Martin ".

### Titre IV : DISPOSITIONS APPLICABLES À SAINT-PIERRE-ET-MIQUELON

#### Chapitre Ier : Dispositions générales

**Art. L541-1**

En application de l'article LO 6413-1 du code général des collectivités territoriales, les dispositions législatives et réglementaires du présent code sont applicables de plein droit à Saint-Pierre-et-Miquelon, sous la seule réserve des adaptations prévues par le présent titre.

Toutefois n'y sont pas applicables celles qui interviennent dans les matières qui relèvent de la loi organique, en application de l'article 74 de la Constitution, ou de la compétence de la collectivité, en application de l'article LO 6414-3 du code général des collectivités territoriales.

#### Chapitre II : Dispositions spécifiques relatives au livre Ier

**Art. R542-1**

Pour l'application du livre Ier à Saint-Pierre-et-Miquelon :

1° Aux articles R. 134-3 à R. 134-30 et R. 134-32 :

a) La référence au préfet du département est remplacée par la référence au représentant de l'Etat ;

b) La référence au conseil municipal est remplacée par la référence au conseil territorial ;

c) La référence au maire est remplacée par la référence au président du conseil territorial ;

d) La référence à la mairie est remplacée par la référence à l'hôtel de la collectivité ;

2° A l'article R. 134-12, les mots : " deux journaux régionaux ou locaux diffusés dans tout le département ou tous les départements concernés " sont remplacés par les mots : " un journal local diffusé dans la collectivité territoriale " ;

3° A l'article R. 134-24, les mots : " les chambres d'agriculture, les chambres de commerce et d'industrie et les chambres des métiers et de l'artisanat " sont remplacés par les mots : " la chambre d'agriculture, de commerce, d'industrie, des métiers et de l'artisanat ".

#### Chapitre III : Dispositions spécifiques relatives au livre II

**Art. L543-1**

Les conditions dans lesquelles les actes administratifs sont publiés à Saint-Pierre-et-Miquelon, de même que celles dans lesquelles les actes administratifs publiés au Journal officiel de la République française entrent en vigueur, sont régies par l'article LO 6413-2 du code général des collectivités territoriales.

Par conséquent, les dispositions qui suivent ne sont pas applicables à Saint-Pierre-et-Miquelon :

1° Les articles L. 221-2, L. 221-3 et L. 221-7 du code, en tant qu'ils concernent les actes réglementaires et les décisions qui ne sont ni réglementaires ni individuelles et qui sont publiées au Journal officiel de la République française ;

2° Les articles L. 221-4 à L. 221-6.

**Art. R543-2**

Les mesures de publicité applicables aux actes pris par les autorités de la collectivité de Saint-Pierre-et-Miquelon et les conditions de leur entrée en vigueur sont régies par les articles LO 6451-1 à LO 6451-5 du code général des collectivités territoriales.

#### Chapitre IV : Dispositions spécifiques relatives au livre III

**Art. L544-1**

Pour l'application de l'article L. 342-2 à Saint-Pierre-et-Miquelon, les dispositions auxquelles renvoie cet article sont remplacées, lorsqu'il en existe, par les dispositions applicables localement.

**Art. R544-2**

Pour l'application des dispositions réglementaires du livre III à Saint-Pierre-et-Miquelon, la référence aux départements et aux régions est remplacée par la référence à la collectivité territoriale de Saint-Pierre-et-Miquelon et la référence au préfet est remplacée par la référence au représentant de l'Etat.

**Art. R544-3**

Pour l'application de l'article R. 312-4 à Saint-Pierre-et-Miquelon, les mots : " recueil des actes administratifs du département ayant une périodicité au moins trimestrielle " sont remplacés par les mots : " Journal officiel de Saint-Pierre-et-Miquelon ".

**Art. R544-4**

Pour l'application de l'article R. 330-2 à Saint-Pierre-et-Miquelon, les mots : " dix mille habitants ou plus " sont remplacés par les mots : " cinq mille habitants ou plus ".

### Titre V : DISPOSITIONS APPLICABLES EN POLYNÉSIE FRANÇAISE

#### Chapitre Ier : Dispositions générales

**Art. L551-1**

Sous réserve des dispositions applicables de plein droit, les dispositions législatives et réglementaires du présent code ne s'appliquent en Polynésie française que dans la mesure et les conditions prévues par le présent titre.

#### Chapitre II : Dispositions applicables à l'Etat, aux communes et à leurs établissements publics et autres organismes et personnes placés sous leur contrôle

##### Section 1 : Dispositions applicables à l'Etat, aux communes et à leurs établissements publics

**Art. L552-1**

En application de l'article 7 de la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française, les dispositions législatives et réglementaires du présent code sont applicables de plein droit en Polynésie française aux relations entre le public, d'une part, et l'Etat, les communes et leurs établissements publics, d'autre part, sous la seule réserve des adaptations prévues au présent titre.

**Art. L552-2**

Les conditions dans lesquelles les actes administratifs sont publiés en Polynésie française, de même que celles dans lesquelles les actes administratifs publiés au Journal officiel de la République française entrent en vigueur en Polynésie française, sont régies par l'article 8 de la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française.

Par conséquent, les dispositions qui suivent ne sont pas applicables en Polynésie française :

1° Les articles L. 221-2, L. 221-3 et L. 221-7 du code, en tant qu'ils concernent les actes réglementaires et les décisions qui ne sont ni réglementaires ni individuelles et qui sont publiées au Journal officiel de la République française ;

2° Les articles L. 221-4 à L. 221-6.

##### Section 2 : Dispositions applicables aux organismes et personnes de droit public et de droit privé, autres que les établissements publics, placés sous le contrôle de l'Etat ou des communes

###### Sous-section 1 : Dispositions applicables du livre Ier

**Art. L552-3**

Les dispositions du livre Ier mentionnées dans la colonne de gauche du tableau ci-après sont applicables en Polynésie française aux relations entre le public, d'une part, et les organismes et personnes de droit public et de droit privé, autres que les établissements publics, chargés par l'Etat et les communes d'une mission de service public administratif et, le cas échéant, industriel et commercial, d'autre part, dans leur rédaction indiquée dans la colonne de droite du même tableau.

<div class="dqtable"><div class="ali-table"><table align="center" border="1"><tbody><tr><th>Dispositions applicables</th><th>Dans leur rédaction</th></tr><tr><td>Titre Ier</td><td align="left"></td></tr><tr><td>L. 110-1</td><td>Résultant de l'ordonnance n° 2015-1341</td></tr><tr><td>L. 111-2 et L. 111-3</td><td>Résultant de l'ordonnance n° 2015-1341</td></tr><tr><td>L. 112-1 à L. 112-3</td><td>Résultant de l'ordonnance n° 2015-1341</td></tr><tr><td>L. 112-6 à L. 112-15</td><td>Résultant de la loi n° 2016-1321 du 7 octobre 2016 pour une République numérique</td></tr><tr><td>L. 113-4</td><td>Résultant de l'ordonnance n° 2015-1341</td></tr><tr><td>L. 113-12 et L. 113-13</td><td>Résultant de la loi n° 2022-217 du 21 février 2022 relative à la différenciation, la décentralisation, la déconcentration et portant diverses mesures de simplification de l'action publique locale</td></tr><tr><td>L. 114-1 à L. 114-5</td><td>Résultant de l'ordonnance n° 2015-1341</td></tr><tr><td>L. 114-5-1</td><td>Résultant de la loi n° 2018-727 du 10 août 2018 pour un Etat au service d'une société de confiance</td></tr><tr><td>L. 114-6 et L. 114-7</td><td align="left">Résultant de l'ordonnance n° 2015-1341 du 23 octobre 2015 relative aux dispositions législatives du code des relations entre le public et l'administration</td></tr><tr><td>L. 114-8 et L. 114-9</td><td align="left">Résultant de la loi n° 2022-217 du 21 février 2022 relative à la différenciation, la décentralisation, la déconcentration et portant diverses mesures de simplification de l'action publique locale</td></tr><tr><td>L. 114-10</td><td align="left">Résultant de la loi n° 2018-727 du 10 août 2018 pour un Etat au service d'une société de confiance</td></tr><tr><td>L. 114-11</td><td align="left">Résultant de la loi n° 2018-727 du 10 août 2018 pour un Etat au service d'une société de confiance</td></tr><tr><td>L. 115-1</td><td align="left">Résultant de la loi n° 2023-1322 du 29 décembre 2023 de finances pour 2024</td></tr><tr><td>Titre II</td><td align="left"></td></tr><tr><td>L. 120-1</td><td>Résultant de l'ordonnance n° 2015-1341</td></tr><tr><td>L. 121-1 et L. 121-2</td><td>Résultant de l'ordonnance n° 2015-1341</td></tr><tr><td>L. 122-1 et L. 122-2</td><td>Résultant de l'ordonnance n° 2015-1341</td></tr><tr><td>L. 123-1 et L. 123-2</td><td>Résultant de la loi n° 2018-727 du 10 août 2018 pour un Etat au service d'une société de confiance</td></tr><tr><td>L. 124-1 et L. 124-2</td><td align="left">Résultant de la loi n° 2018-727 du 10 août 2018 pour un Etat au service d'une société de confiance</td></tr><tr><td>Titre III</td><td align="left"></td></tr><tr><td>L. 131-1</td><td>Résultant de l'ordonnance n° 2015-1341</td></tr><tr><td>L. 132-1 à L. 132-3</td><td>Résultant de l'ordonnance n° 2015-1341</td></tr><tr><td>L. 134-1 et L. 134-2</td><td>Résultant de l'ordonnance n° 2015-1341</td></tr><tr><td>L. 134-31</td><td>Résultant de l'ordonnance n° 2015-1341</td></tr><tr><td>L. 134-33</td><td>Résultant de la loi n° 2020-1525 du 7 décembre 2020 d'accélération et de simplification de l'action publique</td></tr><tr><td>L. 134-34</td><td>Résultant de l'ordonnance n° 2015-1341</td></tr><tr><td>L. 134-35</td><td>Résultant de la loi n° 2020-1525 du 7 décembre 2020 d'accélération et de simplification de l'action publique</td></tr></tbody></table></div></div>

**Art. R*552-4**

Les dispositions du livre Ier mentionnées dans la colonne de gauche du tableau ci-après sont applicables en Polynésie française aux relations entre le public, d'une part, et les organismes et personnes de droit public et de droit privé, autres que les établissements publics, chargés par l'Etat et les communes d'une mission de service public administratif et, le cas échéant, industriel et commercial, d'autre part, dans leur rédaction indiquée dans la colonne de droite du même tableau.

<div class="dqtable"><div class="ali-table"><table align="center" border="1" width="720"><tbody><tr><th>DISPOSITIONS APPLICABLES </th><th>DANS LEUR RÉDACTION </th></tr><tr><td>R.*132-4 à R.*132-7 </td><td>Résultant du décret n° 2015-1342</td></tr></tbody></table></div></div>

**Art. R552-5**

Les dispositions du livre Ier mentionnées dans la colonne de gauche du tableau ci-après sont applicables en Polynésie française aux relations entre le public, d'une part, et les organismes et personnes de droit public et de droit privé, autres que les établissements publics, chargés par l'Etat et les communes d'une mission de service public administratif et, le cas échéant, industriel et commercial, d'autre part, dans leur rédaction indiquée dans la colonne de droite du même tableau.

<div class="dqtable"><div class="ali-table"><table align="center" border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION</th></tr><tr><td align="left">Titre Ier</td><td align="left"></td></tr><tr><td><p>R. 112-4 et R. 112-5 </p></td><td><p>Résultant du décret n° 2015-1342 </p></td></tr><tr><td><p>R. 112-9-1 et R. 112-9-2 </p></td><td><p>Résultant du décret n° 2016-1411 du 20 octobre 2016 </p></td></tr><tr><td><p>R. 112-11-1 à R. 112-11-4 </p></td><td><p>Résultant du décret n° 2016-1411 du 20 octobre 2016 </p></td></tr><tr><td>R. 112-16 à R. 112-20</td><td>Résultant du décret n° 2017-1728 du 21 décembre 2017</td></tr><tr><td><p>R. 113-5 à R. 113-11 </p></td><td>Résultant du décret n° 2015-1342</td></tr><tr><td>R. 114-9-5 à R. 114-9-7</td><td>Résultant du décret n° 2023-361 du 11 mai 2023</td></tr><tr><td align="left"><p>Titre III </p></td><td align="left"></td></tr><tr><td><p>R. 134-3 à R. 134-30 </p></td><td>Résultant du décret n° 2015-1342</td></tr><tr><td><p>R. 134-32 </p></td><td>Résultant du décret n° 2015-1342</td></tr></tbody></table></div></div>

**Art. D552-5-1**

Les dispositions du livre Ier mentionnées dans la colonne de gauche du tableau ci-après sont applicables en Polynésie française aux relations entre le public, d'une part, et les organismes et personnes de droit public et de droit privé, autres que les établissements publics, chargés par l'Etat et les communes d'une mission de service public administratif et, le cas échéant, industriel et commercial, d'autre part, dans leur rédaction indiquée dans la colonne de droite du même tableau.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th><br clear="none"><br/>DANS LEUR RÉDACTION</th></tr><tr><td align="left"><br clear="none"><br/>D. 114-9-1 et D. 114-9-2</td><td align="left"><br clear="none"><br/>Résultant du décret n° 2023-362 du 11 mai 2023</td></tr><tr><td align="left"><br clear="none"><br/>D. 114-12 à D. 114-15</td><td align="left"><br clear="none"><br/>Résultant du décret n° 2018-729 du 21 août 2018</td></tr></tbody></table></div></div>

###### Sous-section 2 : Dispositions applicables du livre II

**Art. L552-6**

Les dispositions du livre II mentionnées dans la colonne de gauche du tableau ci-après sont applicables en Polynésie française aux relations entre le public, d'une part, et les organismes et personnes de droit public et de droit privé, autres que les établissements publics, chargés par l'Etat et les communes d'une mission de service public administratif et, le cas échéant, industriel et commercial, d'autre part, dans leur rédaction indiquée dans la colonne de droite du même tableau.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Dispositions applicables</th><th>Dans leur rédaction</th></tr><tr><td></td><td></td></tr><tr><td>L. 200-1</td><td>Résultant de l'ordonnance n° 2015-1341</td></tr><tr><td></td><td></td></tr><tr><td>Titre Ier</td><td align="left"></td></tr><tr><td>L. 211-1 à L. 211-6</td><td align="left">Résultant de l'ordonnance n° 2015-1341</td></tr><tr><td>L. 212-1</td><td>Résultant de la loi n° 2017-258 du 28 février 2017 relative à la sécurité publique</td></tr><tr><td>L. 212-2</td><td>Résultant de la loi n° 2018-778 du 10 septembre 2018 pour une immigration maîtrisée, un droit d'asile effectif et une intégration réussie</td></tr><tr><td><p>L. 212-3 </p></td><td>Résultant de l'ordonnance n° 2015-1341</td></tr><tr><td>Titre II</td><td align="left"></td></tr><tr><td>L. 221-1</td><td>Résultant de l'ordonnance n° 2015-1341</td></tr><tr><td>L. 221-2, L. 221-3 et L. 221-7, en tant qu'elles concernent les décisions qui ne sont ni réglementaires ni individuelles et qui ne sont pas publiées au Journal officiel de la République française</td><td>Résultant de l'ordonnance n° 2015-1341</td></tr><tr><td>L. 221-8</td><td>Résultant de l'ordonnance n° 2015-1341</td></tr><tr><td></td><td></td></tr><tr><td>Titre III</td><td align="left"></td></tr><tr><td>L. 231-1</td><td>Résultant de l'ordonnance n° 2015-1341</td></tr><tr><td>L. 231-4 à L. 231-6</td><td>Résultant de l'ordonnance n° 2015-1341</td></tr><tr><td>L. 232-1 à L. 232-4</td><td>Résultant de l'ordonnance n° 2015-1341</td></tr><tr><td></td><td></td></tr><tr><td>Titre IV</td><td align="left"></td></tr><tr><td>L. 240-1 et L. 240-2</td><td>Résultant de l'ordonnance n° 2015-1341</td></tr><tr><td>L. 241-1 et L. 241-2</td><td>Résultant de l'ordonnance n° 2015-1341</td></tr><tr><td>L. 242-1 à L. 242-5</td><td>Résultant de l'ordonnance n° 2015-1341</td></tr><tr><td>L. 243-1 à L. 243-4</td><td>Résultant de l'ordonnance n° 2015-1341</td></tr></tbody></table></div></div>

**Art. D552-7**

Les dispositions du livre II mentionnées dans la colonne de gauche du tableau ci-après sont applicables en Polynésie française aux relations entre le public, d'une part, et les organismes et personnes de droit public et de droit privé, autres que les établissements publics, chargés par l'Etat et les communes d'une mission de service public administratif et, le cas échéant, industriel et commercial, d'autre part, dans leur rédaction indiquée dans la colonne de droite du même tableau.

<div class="dqtable"><div class="ali-table"><table align="center" border="1" width="720"><tbody><tr><th>DISPOSITIONS APPLICABLES </th><th>DANS LEUR RÉDACTION </th></tr><tr><td>D. 231-2 et D. 231-3</td><td>Résultant du décret n° 2015-1342</td></tr></tbody></table></div></div>

###### Sous-section 3 : Dispositions applicables du livre III

**Art. L552-8**

Les dispositions du livre III mentionnées dans la colonne de gauche du tableau ci-après sont applicables en Polynésie française aux relations entre le public, d'une part, et les organismes et personnes organismes et personnes de droit public et de droit privé, autres que les établissements publics, chargés par l'Etat et les communes d'une mission de service public administratif et, le cas échéant, industriel et commercial, d'autre part, dans leur rédaction indiquée dans la colonne de droite du même tableau.

<div class="dqtable"><div class="ali-table"><table align="center" border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION</th></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td>L. 300-1 à L. 300-4</td><td>Résultant de la loi n° 2016-1321 du 7 octobre 2016 pour une République numérique</td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td>Titre Ier</td><td align="left"></td></tr><tr><td>L. 311-1 à L. 311-9</td><td>Résultant de la loi n° 2016-1321 du 7 octobre 2016 pour une République numérique</td></tr><tr><td>L. 311-14</td><td>Résultant de l'ordonnance n° 2015-1341</td></tr><tr><td>L. 312-1 à L. 312-1-3</td><td>Résultant de la loi n° 2016-1321 du 7 octobre 2016 pour une République numérique</td></tr><tr><td>L. 312-2</td><td>Résultant de la loi n° 2018-727 du 10 août 2018 pour un Etat au service d'une société de confiance</td></tr><tr><td>L. 312-3</td><td>Résultant de la loi n° 2018-727 du 10 août 2018 pour un Etat au service d'une société de confiance</td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td>Titre II</td><td align="left"></td></tr><tr><td>L. 321-1 à L. 321-4</td><td>Résultant de la loi n° 2016-1321 du 7 octobre 2016 pour une République numérique</td></tr><tr><td>L. 322-1 et L. 322-2</td><td>Résultant de la loi n° 2016-1321 du 7 octobre 2016 pour une République numérique</td></tr><tr><td>L. 322-5 et L. 322-6</td><td>Résultant de la loi n° 2016-1321 du 7 octobre 2016 pour une République numérique</td></tr><tr><td>L. 323-1 et L. 323-2</td><td>Résultant de la loi n° 2016-1321 du 7 octobre 2016 pour une République numérique</td></tr><tr><td>L. 324-1 à L. 324-6</td><td>Résultant de la loi n° 2016-1321 du 7 octobre 2016 pour une République numérique</td></tr><tr><td>L. 325-1 à L. 325-4</td><td>Résultant de l'ordonnance n° 2016-307</td></tr><tr><td>L. 325-7 et L. 325-8</td><td>Résultant de la loi n° 2016-1321 du 7 octobre 2016 pour une République numérique</td></tr><tr><td>L. 326-1</td><td>Résultant de la loi n° 2016-1321 du 7 octobre 2016 pour une République numérique</td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td>Titre III</td><td align="left"></td></tr><tr><td>L. 330-1</td><td>Résultant de l'ordonnance n° 2015-1341</td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td>Titre IV</td><td align="left"></td></tr><tr><td>L. 340-1</td><td>Résultant de l'ordonnance n° 2016-307</td></tr><tr><td>L. 341-1 et L. 341-2</td><td>Résultant de la loi n° 2016-1321 du 7 octobre 2016 pour une République numérique</td></tr><tr><td>L. 342-1</td><td>Résultant de la loi n° 2022-217 du 21 février 2022</td></tr><tr><td>L. 342-2 à L. 342-4</td><td>Résultant de la loi n° 2016-1919 du 29 décembre 2016</td></tr></tbody></table></div></div>

**Art. R*552-9**

Les dispositions du livre III mentionnées dans la colonne de gauche du tableau ci-après sont applicables en Polynésie française aux relations entre le public, d'une part, et les organismes et personnes de droit public et de droit privé, autres que les établissements publics, chargés par l'Etat et les communes d'une mission de service public administratif et, le cas échéant, industriel et commercial, d'autre part, dans leur rédaction indiquée dans la colonne de droite du même tableau.

<div class="dqtable"><div class="ali-table"><table align="center" border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION</th></tr><tr><td align="left">Titre Ier</td><td align="left"></td></tr><tr><td>R. *311-12</td><td>Résultant du décret n° 2015-1342</td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td>Titre II</td><td></td></tr><tr><td>R. * 322-4</td><td>Résultant du décret n° 2016-308</td></tr><tr><td>R. * 325-6</td><td>Résultant du décret n° 2016-308</td></tr><tr><td></td><td></td></tr><tr><td align="left">Titre IV</td><td align="left"></td></tr><tr><td>R. *343-4</td><td>Résultant du décret n° 2015-1342</td></tr></tbody></table></div></div>

**Art. R552-10**

Les dispositions du livre III mentionnées dans la colonne de gauche du tableau ci-après sont applicables en Polynésie française aux relations entre le public, d'une part, et les organismes et personnes de droit public et de droit privé, autres que les établissements publics, chargés par l'Etat et les communes d'une mission de service public administratif et, le cas échéant, industriel et commercial, d'autre part, dans leur rédaction indiquée dans la colonne de droite du même tableau.

<div class="dqtable"><div class="ali-table"><table align="center" border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION</th></tr><tr><td align="left">Titre Ier</td><td align="left"></td></tr><tr><td align="left">R. 311-3-1-1 et R. 311-3-1-2</td><td align="left">Résultant du décret n° 2017-330 du 14 mars 2017</td></tr><tr><td align="left">R. 311-8-1 et R. 311-8-2</td><td align="left">Résultant du décret n° 2017-349 du 20 mars 2017 relatif à la procédure d'accès sécurisé aux bases de données publiques</td></tr><tr><td>R. 311-10 et R. 311-11</td><td>Résultant du décret n° 2015-1342</td></tr><tr><td>R. 311-13</td><td>Résultant du décret n° 2015-1342</td></tr><tr><td>R. 312-6</td><td>Résultant du décret n° 2015-1342 du 23 octobre 2015</td></tr><tr><td>R. 312-7</td><td>Résultant du décret n° 2018-1047 du 28 novembre 2018</td></tr><tr><td></td><td></td></tr><tr><td>Titre II</td><td></td></tr><tr><td>R. 321-5 à R. 321-8</td><td>Résultant du décret n° 2017-331 du 14 mars 2017</td></tr><tr><td>R. 322-3</td><td>Résultant du décret n° 2016-308</td></tr><tr><td>R. 322-7</td><td>Résultant du décret n° 2016-308</td></tr><tr><td>R. 323-3</td><td>Résultant du décret n° 2016-308</td></tr><tr><td>R. 323-7</td><td>Résultant du décret n° 2016-308</td></tr><tr><td>R. 324-4-1 à R. 324-4-5</td><td>Résultant du décret n° 2016-1036</td></tr><tr><td>R. 324-6-1</td><td>Résultant du décret n° 2016-1564 du 21 novembre 2016</td></tr><tr><td>R. 324-7</td><td><p>Résultant du décret n° 2016-308 </p></td></tr><tr><td>R. 325-5</td><td>Résultant du décret n° 2016-308</td></tr><tr><td></td><td></td></tr><tr><td align="left">Titre III</td><td align="left"></td></tr><tr><td>R. 330-2 à R. 330-4</td><td>Résultant du décret n° 2015-1342</td></tr><tr><td></td><td></td></tr><tr><td align="left">Titre IV</td><td align="left"></td></tr><tr><td>R. 341-2-1</td><td>Résultant du décret n° 2016-1564 du 21 novembre 2016</td></tr><tr><td>R. 341-3 à R. 341-5</td><td>Résultant du décret n° 2015-1342</td></tr><tr><td>R. 341-5-1</td><td>Résultant du décret n° 2022-1335 du 19 octobre 2022</td></tr><tr><td>R. 341-6</td><td>résultant du décret n° 2015-1342</td></tr><tr><td>R. 341-7</td><td>Résultant du décret n° 2016-308</td></tr><tr><td>R. 341-8</td><td>Résultant du décret n° 2015-1342</td></tr><tr><td>R. 341-9</td><td>Résultant du décret n° 2016-308</td></tr><tr><td>R. 341-16</td><td>Résultant du décret n° 2016-1564 du 21 novembre 2016</td></tr><tr><td>R. 341-17</td><td>Résultant du décret n° 2015-1342</td></tr><tr><td>R. 342-4-1</td><td>Résultant du décret n° 2016-1564 du 21 novembre 2016</td></tr><tr><td>R. 342-5</td><td>Résultant du décret n° 2015-1342</td></tr><tr><td>R. 343-1 à R. 343-3</td><td>Résultant du décret n° 2015-1342</td></tr><tr><td>R. 343-3-1 à R. 343-3-2</td><td>Résultant du décret n° 2022-1335 du 19 octobre 2022</td></tr><tr><td>R. 343-5 à R. 343-12</td><td>Résultant du décret n° 2015-1342</td></tr></tbody></table></div></div>

**Art. D552-11**

Les dispositions du livre III mentionnées dans la colonne de gauche du tableau ci-après sont applicables en Polynésie française aux relations entre le public, d'une part, et les organismes et personnes de droit public et de droit privé, autres que les établissements publics, chargés par l'Etat et les communes d'une mission de service public administratif et, le cas échéant, industriel et commercial, d'autre part, dans leur rédaction indiquée dans la colonne de droite du même tableau.

<div class="dqtable"><div class="ali-table"><table align="center" border="1"><tbody><tr><td><p align="center">DISPOSITIONS APPLICABLES </p></td><td><p align="center">DANS LEUR RÉDACTION </p></td></tr><tr><td align="left"><p align="left">D. 312-1-1-1 </p></td><td><p align="left">Résultant du décret n° 2016-1922 </p></td></tr><tr><td align="left">D. 312-1-3</td><td>Résultant du décret n° 2018-1117</td></tr><tr><td align="left">D. 312-1-4</td><td>Résultant du décret n° 2016-1922</td></tr><tr><td align="left"><p>D. 323-2-1 </p></td><td>Résultant du décret n° 2021-1559 du 1er décembre 2021</td></tr><tr><td align="left">D. 323-2-2</td><td>Résultant du décret n° 2017-638 du 27 avril 2017</td></tr><tr><td align="left"><p align="left">D. 324-5-1 </p></td><td align="left"><p align="left">Résultant du décret n° 2016-1617 </p></td></tr><tr><td><p align="left">D. 341-10 </p></td><td><p align="left">Résultant du décret n° 2016-308 </p></td></tr><tr><td><p align="left">D. 341-11 à D. 341-15</p></td><td><p align="left">Résultant du décret n° 2015-1342</p></td></tr></tbody></table></div></div>

###### Sous-section 4 : Dispositions applicables du livre IV

**Art. L552-12**

Les dispositions du livre IV mentionnées dans la colonne de gauche du tableau ci-après sont applicables en Polynésie française aux relations entre le public, d'une part, et les organismes et personnes de droit public et de droit privé, autres que les établissements publics, chargés par l'Etat et les communes d'une mission de service public administratif et, le cas échéant, industriel et commercial, d'autre part, dans leur rédaction indiquée dans la colonne de droite du même tableau.

<div class="dqtable"><div class="ali-table"><table align="center" border="1" width="720"><tbody><tr><th>Dispositions applicables </th><th>Dans leur rédaction </th></tr><tr><td>Titre Ier </td><td align="left"></td></tr><tr><td>L. 410-1 </td><td>Résultant de l'ordonnance n° 2015-1341 </td></tr><tr><td>L. 411-1 à L. 411-7 </td><td>Résultant de l'ordonnance n° 2015-1341 </td></tr><tr><td>L. 412-1 à L. 412-8 </td><td>Résultant de l'ordonnance n° 2015-1341 </td></tr><tr><td></td><td></td></tr><tr><td>Titre II </td><td align="left"></td></tr><tr><td>L. 421-1 et L. 421-2 </td><td>Résultant de l'ordonnance n° 2015-1341 </td></tr><tr><td>L. 423-1</td><td>Résultant de l'ordonnance n° 2015-1341</td></tr></tbody></table></div></div>

##### Section 3 : Dispositions d'adaptation

###### Sous-section 1 : Dispositions d'adaptation du livre Ier

**Art. L552-13**

Pour l'application des dispositions législatives du livre Ier en Polynésie française :

1° A l'article L. 112-1, la référence à l'article L. 3 du code des postes et communications électroniques est remplacée par la référence à la réglementation localement applicable ;

2° L'article L. 114-10-1 est applicable à la délivrance de titres et autorisations qui relèvent de l'Etat et de ses établissements ;

3° A l'article L. 134-1, les mots : " en dehors des cas prévus ou renvoyant au code de l'expropriation pour cause publique et au code de l'environnement " sont supprimés.

**Art. R552-14**

Pour l'application des articles R. 134-3 à R. 134-30 et R. 134-32 en Polynésie française :

1° La référence au préfet du département est remplacée par la référence au haut-commissaire de la République ;

2° A l'article R. 134-12, les mots : " régionaux ou " sont supprimés et les mots : " dans tout le département ou tous les départements concernés " sont remplacés par les mots : " dans la collectivité " ;

3° Le premier alinéa de l'article R. 134-17 est supprimé ;

4° A l'article R. 134-24, les mots : " les chambres d'agriculture, les chambres de commerce et d'industrie et les chambres des métiers et de l'artisanat " sont remplacés par les mots : " la chambre d'agriculture et de la pêche lagonaire et la chambre de commerce, d'industrie, des services et des métiers ".

###### Sous-section 2 : Dispositions d'adaptation du livre III

**Art. L552-15**

Pour l'application des articles L. 311-8 et L. 312-1-2 en Polynésie française, les références aux articles L. 212-2, L. 212-3, L. 213-1, L. 213-2 et L. 213-3 du code du patrimoine sont remplacées par la référence à la réglementation localement applicable.

**Art. L552-16**

Pour l'application de l'article L. 342-2 en Polynésie française, les dispositions auxquelles renvoie cet article sont remplacées, le cas échéant, par les dispositions applicables localement.

**Art. R552-17**

Pour l'application des dispositions réglementaires du livre III en Polynésie française :

1° La référence aux départements et aux régions est remplacée par la référence à la Polynésie française et la référence au préfet est remplacée par la référence au haut-commissaire de la République ;

2° La compétence dévolue aux huissiers de justice pour la délivrance des actes prévus au présent livre peut être exercée par un représentant de l'autorité administrative ou militaire.

**Art. R552-18**

Pour l'application de l'article R. 312-4 en Polynésie française, les mots : " recueil des actes administratifs du département ayant une périodicité au moins trimestrielle " sont remplacés par les mots : " Journal officiel de la Polynésie française ".

#### Chapitre III : Dispositions applicables à la Polynésie française et aux organismes et personnes placées sous son contrôle

**Art. L553-1**

Les mesures de publicité applicables aux actes pris par les autorités de la Polynésie française et les conditions de leur entrée en vigueur en Polynésie française sont régies par la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française.

**Art. L553-2**

Les dispositions du livre III mentionnées dans la colonne de gauche du tableau ci-après sont applicables aux relations entre le public et la Polynésie française, ses établissements publics et les autres organismes et personnes de droit public et de droit privé chargés par cette collectivité d'une mission de service public administratif et, le cas échéant, industriel et commercial, dans leur rédaction indiquée dans la colonne de droite du même tableau.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Dispositions applicables </th><th>Dans leur rédaction </th></tr><tr><td align="justify">L. 300-1 à L. 300-4 </td><td align="justify">Résultant de la loi n° 2016-1321 du 7 octobre 2016 pour une République numérique </td></tr><tr><td align="justify">L. 311-1 à L. 311-3-1 </td><td align="justify">Résultant de la loi n° 2016-1321 du 7 octobre 2016 pour une République numérique </td></tr><tr><td align="justify">L. 311-5 à L. 311-9 </td><td align="justify">Résultant de la loi n° 2016-1321 du 7 octobre 2016 pour une République numérique </td></tr><tr><td align="justify">L. 312-1 à L. 312-2 </td><td align="justify">Résultant de la loi n° 2016-1321 du 7 octobre 2016 pour une République numérique</td></tr></tbody></table></div></div>

**Art. L553-3**

Pour l'application de l'article L. 311-8 en Polynésie française, les références aux articles L. 213-1, L. 213-2 et L. 213-3 du code du patrimoine sont remplacées par la référence à la réglementation localement applicable.

**Art. R553-4**

Les dispositions du livre III mentionnées dans la colonne de gauche du tableau ci-après sont applicables aux relations entre le public et la Polynésie française, ses établissements publics et les autres organismes et personnes de droit public et de droit privé chargés par cette collectivité d'une mission de service public administratif et, le cas échéant, industriel et commercial, dans leur rédaction indiquée dans la colonne de droite du même tableau.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITION APPLICABLE</th><th>DANS LA RÉDACTION</th></tr><tr><td>R. 311-8-1 et R. 311-8-2</td><td><p>Résultant du décret n° 2017-349 du 20 mars 2017 relatif à la procédure d'accès sécurisé aux bases de données publiques </p></td></tr><tr><td align="center">R. 311-3-1-1 et R. 311-3-1-2</td><td>Résultant du décret n° 2017-330 du 14 mars 2017</td></tr></tbody></table></div></div>

### Titre VI : DISPOSITIONS APPLICABLES EN NOUVELLE-CALÉDONIE

#### Chapitre Ier : Dispositions générales

**Art. L561-1**

Sous réserve des dispositions applicables de plein droit, les dispositions législatives et réglementaires du présent code ne s'appliquent en Nouvelle-Calédonie que dans la mesure et les conditions prévues par le présent titre.

#### Chapitre II : Dispositions applicables à l'Etat, aux communes et à leurs établissements publics et aux autres organismes et personnes placés sous leur contrôle

##### Section 1 : Dispositions applicables à l'Etat, aux communes et à leurs établissements publics

**Art. L562-1**

En application de l'article 6-2 de la loi organique n° 99-209 du 19 mars 1999 relative à la Nouvelle-Calédonie, les dispositions législatives et réglementaires du présent code sont applicables de plein droit en Nouvelle-Calédonie aux relations entre le public, d'une part, et l'Etat, les communes et leurs établissements publics, d'autre part, sous la seule réserve des adaptations prévues au présent titre.

**Art. L562-2**

Les conditions dans lesquelles les actes administratifs sont publiés en Nouvelle-Calédonie, de même que celles dans lesquelles les actes administratifs publiés au Journal officiel de la République française entrent en vigueur en Nouvelle-Calédonie, sont régies par l'article 6-1 de la loi organique n° 99-209 du 19 mars 1999 relative à la Nouvelle-Calédonie.

Par conséquent, les dispositions qui suivent ne sont pas applicables en Nouvelle-Calédonie :

1° Les articles L. 221-2, L. 221-3 et L. 221-7 du code, en tant qu'ils concernent les actes réglementaires et les décisions qui ne sont ni réglementaires ni individuelles et qui sont publiées au Journal officiel de la République française ;

2° Les articles L. 221-4 à L. 221-6.

##### Section 2 : Dispositions applicables aux organismes et personnes de droit public et de droit privé, autres que les établissements publics, placés sous le contrôle de l'Etat et des communes

###### Sous-section 1 : Dispositions applicables du livre Ier

**Art. L562-3**

Les dispositions du livre Ier mentionnées dans la colonne de gauche du tableau ci-après sont applicables en Nouvelle-Calédonie aux relations entre le public, d'une part, et les organismes et personnes de droit public et de droit privé, autres que les établissements publics, chargés par l'Etat et les communes d'une mission de service public administratif et, le cas échéant, industriel et commercial, d'autre part, dans leur rédaction indiquée dans la colonne de droite du même tableau.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Dispositions applicables</th><th>Dans leur rédaction</th></tr><tr><td align="justify">Titre Ier</td><td align="left"></td></tr><tr><td align="justify">L. 110-1</td><td align="justify">Résultant de l'ordonnance n° 2015-1341</td></tr><tr><td align="justify">L. 111-2 et L. 111-3</td><td align="justify">Résultant de l'ordonnance n° 2015-1341</td></tr><tr><td align="justify">L. 112-1 à L. 112-3</td><td align="justify">Résultant de l'ordonnance n° 2015-1341</td></tr><tr><td align="justify">L. 112-6 à L. 112-15</td><td align="justify">Résultant de la loi n° 2016-1321 du 7 octobre 2016 pour une République numérique</td></tr><tr><td align="justify">L. 113-4</td><td align="justify">Résultant de l'ordonnance n° 2015-1341</td></tr><tr><td align="justify">L. 113-12 et L. 113-13</td><td align="justify">Résultant de la loi n° 2022-217 du 21 février 2022 relative à la différenciation, la décentralisation, la déconcentration et portant diverses mesures de simplification de l'action publique locale</td></tr><tr><td align="justify">L. 114-1 à L. 114-5</td><td align="justify">Résultant de l'ordonnance n° 2015-1341</td></tr><tr><td align="justify">L. 114-5-1</td><td align="justify">Résultant de la loi n° 2018-727 du 10 août 2018 pour un Etat au service d'une société de confiance</td></tr><tr><td align="justify">L. 114-6 et L. 114-7</td><td align="justify">Résultant de l'ordonnance n° 2015-1341 du 23 octobre 2015 relative aux dispositions législatives du code des relations entre le public et l'administration</td></tr><tr><td align="justify">L. 114-8 et L. 114-9</td><td align="justify">Résultant de la loi n° 2022-217 du 21 février 2022 relative à la différenciation, la décentralisation, la déconcentration et portant diverses mesures de simplification de l'action publique locale</td></tr><tr><td align="justify">L. 114-10</td><td align="justify">Résultant de la loi n° 2018-727 du 10 août 2018 pour un Etat au service d'une société de confiance</td></tr><tr><td align="justify">L. 114-11</td><td align="left">Résultant de la loi n° 2018-727 du 10 août 2018 pour un Etat au service d'une société de confiance</td></tr><tr><td align="justify">L. 115-1</td><td align="left">Résultant de la loi n° 2023-1322 du 29 décembre 2023 de finances pour 2024</td></tr><tr><td align="justify">Titre II</td><td align="left"></td></tr><tr><td align="justify">L. 120-1</td><td align="justify">Résultant de l'ordonnance n° 2015-1341</td></tr><tr><td align="justify">L. 121-1 et L. 121-2</td><td align="justify">Résultant de l'ordonnance n° 2015-1341</td></tr><tr><td align="justify">L. 122-1 et L. 122-2</td><td align="justify">Résultant de l'ordonnance n° 2015-1341</td></tr><tr><td align="justify">L. 123-1 et L. 123-2</td><td align="justify">Résultant de la loi n° 2018-727 du 10 août 2018 pour un Etat au service d'une société de confiance</td></tr><tr><td align="justify">L. 124-1 et L. 124-2</td><td align="justify">Résultant de la loi n° 2018-727 du 10 août 2018 pour un Etat au service d'une société de confiance</td></tr><tr><td align="justify">Titre III</td><td align="left"></td></tr><tr><td align="justify">L. 131-1</td><td align="justify">Résultant de l'ordonnance n° 2015-1341</td></tr><tr><td align="justify">L. 132-1 à L. 132-3</td><td align="justify">Résultant de l'ordonnance n° 2015-1341</td></tr><tr><td align="justify">L. 134-1 et L. 134-2</td><td align="justify">Résultant de l'ordonnance n° 2015-1341</td></tr><tr><td align="justify">L. 134-31</td><td align="justify">Résultant de l'ordonnance n° 2015-1341</td></tr><tr><td align="justify">L. 134-33</td><td align="justify">Résultant de la loi n° 2020-1525 du 7 décembre 2020 d'accélération et de simplification de l'action publique</td></tr><tr><td align="justify">L. 134-34</td><td align="justify">Résultant de l'ordonnance n° 2015-1341</td></tr><tr><td align="justify">L. 134-35</td><td align="justify">Résultant de la loi n° 2020-1525 du 7 décembre 2020 d'accélération et de simplification de l'action publique</td></tr></tbody></table></div></div>

**Art. R*562-4**

Les dispositions du livre Ier mentionnées dans la colonne de gauche du tableau ci-après sont applicables en Nouvelle-Calédonie aux relations entre le public, d'une part, et les organismes et personnes de droit public et de droit privé, autres que les établissements publics, chargés par l'Etat et les communes d'une mission de service public administratif et, le cas échéant, industriel et commercial, d'autre part, dans leur rédaction indiquée dans la colonne de droite du même tableau.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES </th><th>DANS LEUR RÉDACTION </th></tr><tr><td>R.*132-4 à R.*132-7</td><td>Résultant du décret n° 2015-1342</td></tr></tbody></table></div></div>

**Art. R562-5**

Les dispositions du livre Ier mentionnées dans la colonne de gauche du tableau ci-après sont applicables en Nouvelle-Calédonie aux relations entre le public, d'une part, et les organismes et personnes de droit public et de droit privé, autres que les établissements publics, chargés par l'Etat et les communes d'une mission de service public administratif et, le cas échéant, industriel et commercial, d'autre part, dans leur rédaction indiquée dans la colonne de droite du même tableau.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION</th></tr><tr><td align="left"><p>Titre Ier </p></td><td align="left"></td></tr><tr><td><p>R. 112-4 et R. 112-5 </p></td><td>Résultant du décret n° 2015-1342</td></tr><tr><td><p>R. 112-9-1 et R. 112-9-2 </p></td><td>Résultant du décret n° 2016-1411 du 20 octobre 2016</td></tr><tr><td><p>R. 112-11-1 à R. 112-11-4 </p></td><td><p>Résultant du décret n° 2016-1411 du 20 octobre 2016 </p></td></tr><tr><td>R. 112-16 à R. 112-20</td><td>Résultant du décret n° 2017-1728 du 21 décembre 2017</td></tr><tr><td><p>R. 113-5 à R. 113-11 </p></td><td>Résultant du décret n° 2015-1342</td></tr><tr><td><p>R. 114-9-5 à R. 114-9-7 </p></td><td><br clear="none"><br/>Résultant du décret n° 2023-361 du 11 mai 2023</td></tr><tr><td align="left"><p>Titre III </p></td><td align="left"></td></tr><tr><td><p>R. 134-3 à R. 134-30 </p></td><td>Résultant du décret n° 2015-1342</td></tr><tr><td><p>R. 134-32 </p></td><td>Résultant du décret n° 2015-1342</td></tr></tbody></table></div></div>

**Art. D562-5-1**

Les dispositions du livre Ier mentionnées dans la colonne de gauche du tableau ci-après sont applicables en Nouvelle-Calédonie aux relations entre le public, d'une part, et les organismes et personnes de droit public et de droit privé, autres que les établissements publics, chargés par l'Etat et les communes d'une mission de service public administratif et, le cas échéant, industriel et commercial, d'autre part, dans leur rédaction indiquée dans la colonne de droite du même tableau.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th><br clear="none"><br/>DISPOSITIONS APPLICABLES</th><th><br clear="none"><br/>DANS LEUR RÉDACTION</th></tr><tr><td align="left"><br clear="none"><br/>D. 114-9-1 et D. 114-9-2</td><td align="left"><br clear="none"><br/>Résultant du décret n° 2023-362 du 11 mai 2023</td></tr><tr><td align="left"><br clear="none"><br/>D. 114-12 à D. 114-15</td><td align="left"><br clear="none"><br/>Résultant du décret n° 2018-729 du 21 août 2018</td></tr></tbody></table></div></div>

###### Sous-section 2 : Dispositions applicables du livre II

**Art. L562-6**

Les dispositions du livre II mentionnées dans la colonne de gauche du tableau ci-après sont applicables en Nouvelle-Calédonie aux relations entre le public, d'une part, et les organismes et personnes de droit public et de droit privé, autres que les établissements publics, chargés par l'Etat et les communes d'une mission de service public administratif et, le cas échéant, industriel et commercial, d'autre part, dans leur rédaction indiquée dans la colonne de droite du même tableau.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Dispositions applicables</th><th>Dans leur rédaction</th></tr><tr><th></th><th></th></tr><tr><td>L. 200-1</td><td>Résultant de l'ordonnance n° 2015-1341</td></tr><tr><td></td><td></td></tr><tr><td align="left">Titre Ier :</td><td align="left"></td></tr><tr><td>L. 211-1 à L. 211-6</td><td>Résultant de l'ordonnance n° 2015-1341</td></tr><tr><td><p align="left">L. 212-1 </p></td><td><p align="left">Résultant de la loi n° 2017-258 du 28 février 2017 relative à la sécurité publique</p></td></tr><tr><td><p align="left">L. 212-2 </p></td><td><p align="left">Résultant de la loi n° 2018-778 du 10 septembre 2018 pour une immigration maîtrisée, un droit d'asile effectif et une intégration réussie</p></td></tr><tr><td align="left">L. 212-3</td><td align="left"><p align="left">Résultant de l'ordonnance n° 2015-1341</p></td></tr><tr><td align="left">Titre II</td><td align="left"></td></tr><tr><td>L. 221-1</td><td>Résultant de l'ordonnance n° 2015-1341</td></tr><tr><td>L. 221-2, L. 221-3 et L. 221-7, en tant qu'elles concernent les décisions qui ne sont ni réglementaires ni individuelles et qui ne sont pas publiées au Journal officiel de la République française</td><td>Résultant de l'ordonnance n° 2015-1341</td></tr><tr><td>L. 221-8</td><td>Résultant de l'ordonnance n° 2015-1341</td></tr><tr><td></td><td></td></tr><tr><td align="left">Titre III :</td><td align="left"></td></tr><tr><td>L. 231-1</td><td>Résultant de l'ordonnance n° 2015-1341</td></tr><tr><td>L. 231-4 à L. 231-6</td><td>Résultant de l'ordonnance n° 2015-1341</td></tr><tr><td>L. 232-1 à L. 232-4</td><td>Résultant de l'ordonnance n° 2015-1341</td></tr><tr><td></td><td></td></tr><tr><td align="left">Titre IV</td><td align="left"></td></tr><tr><td>L. 240-1 et L. 240-2</td><td>Résultant de l'ordonnance n° 2015-1341</td></tr><tr><td>L. 241-1 et L. 241-2</td><td>Résultant de l'ordonnance n° 2015-1341</td></tr><tr><td>L. 242-1 à L. 242-5</td><td>Résultant de l'ordonnance n° 2015-1341</td></tr><tr><td>L. 243-1 à L. 243-4</td><td>Résultant de l'ordonnance n° 2015-1341</td></tr></tbody></table></div></div>

**Art. D562-7**

Les dispositions du livre II mentionnées dans la colonne de gauche du tableau ci-après sont applicables en Nouvelle-Calédonie aux relations entre le public, d'une part, et les organismes et personnes de droit public et de droit privé, autres que les établissements publics, chargés par l'Etat et les communes d'une mission de service public administratif et, le cas échéant, industriel et commercial, d'autre part, dans leur rédaction indiquée dans la colonne de droite du même tableau.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES </th><th>DANS LEUR RÉDACTION </th></tr><tr><td align="justify">D. 231-2 et D. 231-3</td><td align="justify">Résultant du décret n° 2015-1342</td></tr></tbody></table></div></div>

###### Sous-section 3 : Dispositions applicables du livre III

**Art. L562-8**

Les dispositions du livre III mentionnées dans la colonne de gauche du tableau ci-après sont applicables en Nouvelle-Calédonie aux relations entre le public, d'une part, et les organismes et personnes de droit public et de droit privé, autres que les établissements publics, chargés par l'Etat et les communes d'une mission de service public administratif et, le cas échéant, industriel et commercial, d'autre part, dans leur rédaction indiquée dans la colonne de droite du même tableau.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION</th></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="justify">L. 300-1 à L. 300-4</td><td align="justify">Résultant de la loi n° 2016-1321 du 7 octobre 2016 pour une République numérique</td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="justify">Titre Ier</td><td align="left"></td></tr><tr><td align="justify">L. 311-1 à L. 311-9</td><td align="justify">Résultant de la loi n° 2016-1321 du 7 octobre 2016 pour une République numérique</td></tr><tr><td align="justify">L. 311-14</td><td align="justify">Résultant de l'ordonnance n° 2015-1341</td></tr><tr><td align="justify">L. 312-1 à L. 312-1-3</td><td align="justify">Résultant de la loi n° 2016-1321 du 7 octobre 2016 pour une République numérique</td></tr><tr><td align="justify">L. 312-2</td><td align="justify">Résultant de la loi n° 2018-727 du 10 août 2018 pour un Etat au service d'une société de confiance</td></tr><tr><td align="justify">L. 312-3</td><td align="justify">Résultant de la loi n° 2018-727 du 10 août 2018 pour un Etat au service d'une société de confiance</td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="justify">Titre II</td><td align="left"></td></tr><tr><td align="justify">L. 321-1 à L. 321-4</td><td align="justify">Résultant de la loi n° 2016-1321 du 7 octobre 2016 pour une République numérique</td></tr><tr><td align="justify">L. 322-1 et L. 322-2</td><td align="justify">Résultant de la loi n° 2016-1321 du 7 octobre 2016 pour une République numérique</td></tr><tr><td align="justify">L. 322-5 et L. 322-6</td><td align="justify">Résultant de la loi n° 2016-1321 du 7 octobre 2016 pour une République numérique</td></tr><tr><td align="justify">L. 323-1 et L. 323-2</td><td align="justify">Résultant de la loi n° 2016-1321 du 7 octobre 2016 pour une République numérique</td></tr><tr><td align="justify">L. 324-1 à L. 324-6</td><td align="justify">Résultant de la loi n° 2016-1321 du 7 octobre 2016 pour une République numérique</td></tr><tr><td align="justify">L. 325-1 à L. 325-4</td><td align="justify">Résultant de l'ordonnance n° 2016-307</td></tr><tr><td align="justify">L. 325-7 et L. 325-8</td><td align="justify">Résultant de la loi n° 2016-1321 du 7 octobre 2016 pour une République numérique</td></tr><tr><td align="justify">L. 326-1</td><td align="justify">Résultant de la loi n° 2016-1321 du 7 octobre 2016 pour une République numérique</td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="justify">Titre III</td><td align="left"></td></tr><tr><td align="justify">L. 330-1</td><td align="justify">Résultant de l'ordonnance n° 2015-1341</td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="justify">Titre IV</td><td align="left"></td></tr><tr><td align="justify">L. 340-1</td><td align="justify">Résultant de l'ordonnance n° 2016-307</td></tr><tr><td align="justify">L. 341-1 et L. 341-2</td><td align="justify">Résultant de la loi n° 2016-1321 du 7 octobre 2016 pour une République numérique</td></tr><tr><td align="justify">L. 342-1</td><td align="justify">Résultant de la loi n° 2022-217 du 21 février 2022</td></tr><tr><td align="justify">L. 342-2 à L. 342-4</td><td align="justify">Résultant de la loi n° 2016-1919 du 29 décembre 2016</td></tr></tbody></table></div></div>

**Art. R*562-9**

Les dispositions du livre III mentionnées dans la colonne de gauche du tableau ci-après sont applicables en Nouvelle-Calédonie aux relations entre le public, d'une part, et les organismes et personnes de droit public et de droit privé, autres que les établissements publics, chargés par l'Etat et les communes d'une mission de service public administratif et, le cas échéant, industriel et commercial, d'autre part, dans leur rédaction indiquée dans la colonne de droite du même tableau.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION</th></tr><tr><td align="left">Titre Ier</td><td align="left"></td></tr><tr><td>R. *311-12</td><td>Résultant du décret n° 2015-1342</td></tr><tr><td></td><td></td></tr><tr><td>Titre II</td><td></td></tr><tr><td>R. * 322-4</td><td>Résultant du décret n° 2016-308</td></tr><tr><td>R. * 325-6</td><td>Résultant du décret n° 2016-308</td></tr><tr><td></td><td></td></tr><tr><td align="left">Titre IV</td><td align="left"></td></tr><tr><td>R. *343-4</td><td>Résultant du décret n° 2015-1342</td></tr></tbody></table></div></div>

**Art. R562-10**

Les dispositions du livre III mentionnées dans la colonne de gauche du tableau ci-après sont applicables en Nouvelle-Calédonie aux relations entre le public, d'une part, et les organismes et personnes de droit public et de droit privé, autres que les établissements publics, chargés par l'Etat et les communes d'une mission de service public administratif et, le cas échéant, industriel et commercial, d'autre part, dans leur rédaction indiquée dans la colonne de droite du même tableau.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION</th></tr><tr><td align="left">Titre Ier</td><td align="left"></td></tr><tr><td>R. 311-3-1-1 et R. 311-3-1-2</td><td>Résultant du décret n° 2017-330 du 14 mars 2017</td></tr><tr><td>R. 311-8-1 et R. 311-8-2</td><td>Résultant du décret n° 2017-349 du 20 mars 2017 relatif à la procédure d'accès sécurisé aux bases de données publiques</td></tr><tr><td>R. 311-10 et R. 311-11</td><td>Résultant du décret n° 2015-1342</td></tr><tr><td>R. 311-13</td><td>Résultant du décret n° 2015-1342</td></tr><tr><td>R. 312-6</td><td>Résultant du décret n° 2015-1342 du 23 octobre 2015</td></tr><tr><td>R. 312-7</td><td>Résultant du décret n° 2018-1047 du 28 novembre 2018</td></tr><tr><td></td><td></td></tr><tr><td>Titre II</td><td></td></tr><tr><td>R. 321-5 à R. 321-8</td><td>Résultant du décret n° 2017-331 du 14 mars 2017</td></tr><tr><td>R. 322-3</td><td>Résultant du décret n° 2016-308</td></tr><tr><td>R. 322-7</td><td>Résultant du décret n° 2016-308</td></tr><tr><td>R. 323-3</td><td>Résultant du décret n° 2016-308</td></tr><tr><td>R. 323-7</td><td>Résultant du décret n° 2016-308</td></tr><tr><td>R. 324-4-1 à R. 324-4-5</td><td>Résultant du décret n° 2016-1036</td></tr><tr><td>R. 324-6-1</td><td>Résultant du décret n° 2016-1564 du 21 novembre 2016</td></tr><tr><td>R. 324-7</td><td>Résultant du décret n° 2016-308</td></tr><tr><td>R. 325-5</td><td>Résultant du décret n° 2016-308</td></tr><tr><td></td><td></td></tr><tr><td align="left">Titre III</td><td align="left"></td></tr><tr><td>R. 330-2 à R. 330-4</td><td>Résultant du décret n° 2015-1342</td></tr><tr><td></td><td></td></tr><tr><td align="left">Titre IV</td><td align="left"></td></tr><tr><td>R. 341-2-1</td><td>Résultant du décret n° 2016-1564 du 21 novembre 2016</td></tr><tr><td>R. 341-3 à R. 341-5</td><td>Résultant du décret n° 2015-1342</td></tr><tr><td>R. 341-5-1</td><td>Résultant du décret n° 2022-1335 du 19 octobre 2022</td></tr><tr><td>R. 341-6</td><td>Résultant du décret n° 2015-1342</td></tr><tr><td>R. 341-7</td><td>Résultant du décret n° 2016-308</td></tr><tr><td>R. 341-8</td><td>Résultant du décret n° 2015-1342</td></tr><tr><td>R. 341-9</td><td>Résultant du décret n° 2016-308</td></tr><tr><td>R. 341-16</td><td>Résultant du décret n° 2016-1564 du 21 novembre 2016</td></tr><tr><td>R. 341-17</td><td>Résultant du décret n° 2015-1342</td></tr><tr><td>R. 342-4-1</td><td>Résultant du décret n° 2016-1564 du 21 novembre 2016</td></tr><tr><td>R. 342-5</td><td>Résultant du décret n° 2015-1342</td></tr><tr><td>R. 343-1 à R. 343-3</td><td>Résultant du décret n° 2015-1342</td></tr><tr><td>R. 343-3-1 à R. 343-3-2</td><td>Résultant du décret n° 2022-1335 du 19 octobre 2022</td></tr><tr><td>R. 343-5 à R. 343-12</td><td>Résultant du décret n° 2015-1342</td></tr></tbody></table></div></div>

**Art. D562-11**

Les dispositions du livre III mentionnées dans la colonne de gauche du tableau ci-après sont applicables en Nouvelle-Calédonie aux relations entre le public, d'une part, et les organismes et personnes de droit public et de droit privé, autres que les établissements publics, chargés par l'Etat et les communes d'une mission de service public administratif et, le cas échéant, industriel et commercial, d'autre part, dans leur rédaction indiquée dans la colonne de droite du même tableau.

<div class="dqtable"><div class="ali-table"><table align="center" border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION</th></tr><tr><td>D. 312-1-1-1</td><td>Résultant du décret n° 2016-1922</td></tr><tr><td>D. 312-1-3</td><td>Résultant du décret n° 2018-1117</td></tr><tr><td>D. 312-1-4</td><td>Résultant du décret n° 2016-1922</td></tr><tr><td><p>D. 323-2-1 </p></td><td>Résultant du décret n° 2021-1559 du 1er décembre 2021</td></tr><tr><td>D. 323-2-2</td><td>Résultant du décret n° 2017-638 du 27 avril 2017</td></tr><tr><td align="left"><p align="left">D. 324-5-1 </p></td><td align="left"><p align="left">Résultant du décret n° 2016-1617 </p></td></tr><tr><td><p>D. 341-10 </p></td><td><p>Résultant du décret n° 2016-308 </p></td></tr><tr><td><p>D. 341-11 à D. 341-15</p></td><td><p>Résultant du décret n° 2015-1342</p></td></tr></tbody></table></div></div>

###### Sous-section 4 : Dispositions applicables du livre IV

**Art. L562-12**

Les dispositions du livre IV mentionnées dans la colonne de gauche du tableau ci-après sont applicables en Nouvelle-Calédonie aux relations entre le public, d'une part, et les organismes et personnes de droit public et de droit privé, autres que les établissements publics, chargés par l'Etat et les communes d'une mission de service public administratif et, le cas échéant, industriel et commercial, d'autre part, dans leur rédaction indiquée dans la colonne de droite du même tableau.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Dispositions applicables </th><th>Dans leur rédaction </th></tr><tr><td align="justify">Titre Ier </td><td align="left"></td></tr><tr><td align="justify">L. 410-1 </td><td align="justify">Résultant de l'ordonnance n° 2015-1341 </td></tr><tr><td align="justify">L. 411-1 à L. 411-7 </td><td align="justify">Résultant de l'ordonnance n° 2015-1341 </td></tr><tr><td align="justify">L. 412-1 à L. 412-8 </td><td align="justify">Résultant de l'ordonnance n° 2015-1341 </td></tr><tr><td align="justify"></td><td align="justify"></td></tr><tr><td align="justify">Titre II </td><td align="left"></td></tr><tr><td align="justify">L. 421-1 et L. 421-2 </td><td align="justify">Résultant de l'ordonnance n° 2015-1341 </td></tr><tr><td align="justify">L. 423-1</td><td align="justify">Résultant de l'ordonnance n° 2015-1341</td></tr></tbody></table></div></div>

##### Section 3 : Dispositions d'adaptation

###### Sous-section 1 : Dispositions d'adaptation du livre Ier

**Art. L562-13**

Pour l'application des dispositions législatives du livre Ier en Nouvelle-Calédonie :

1° A l'article L. 112-1, la référence à l'article L. 3 du code des postes et communications électroniques est remplacée par la référence à la réglementation localement applicable ;

2° L'article L. 114-10-1 est applicable à la délivrance de titres et autorisations qui relèvent de l'Etat et de ses établissements ;

3° A l'article L. 134-1, les mots : " en dehors des cas prévus ou renvoyant au code de l'expropriation pour cause publique et au code de l'environnement " sont supprimés.

**Art. R562-14**

Pour l'application des articles R. 134-3 à R. 134-31 et R. 134-33 en Nouvelle-Calédonie :

1° La référence au préfet du département est remplacée par la référence au haut-commissaire de la République ;

2° A l'article R. 134-12, les mots : " régionaux ou " sont supprimés et les mots : " dans tout le département ou tous les départements concernés " sont remplacés par les mots : " dans la collectivité " ;

3° Le premier alinéa de l'article R. 134-17est supprimé.

###### Sous-section 2 : Dispositions d'adaptation du livre II

**Art. L562-15**

Pour l'application de l'article L. 222-1 en Nouvelle-Calédonie, les mots : " des articles L. 2131-1 à L. 2131-4 du code général des collectivités territoriales et par les dispositions réglementaires prises pour leur application " sont remplacés par les mots : " de l'article L. 121-39-1 du code des communes de Nouvelle-Calédonie ".

###### Sous-section 3 : Dispositions d'adaptation du livre III

**Art. L562-16**

Pour l'application des articles L. 311-8 et L. 312-1-2 en Nouvelle-Calédonie, les références aux articles L. 212-2, L. 212-3, L. 213-1, L. 213-2 et L. 213-3 du code du patrimoine sont remplacées par la référence à la réglementation localement applicable.

**Art. L562-17**

Pour l'application de l'article L. 342-2 en Nouvelle-Calédonie, les dispositions auxquelles renvoie cet article sont remplacées, le cas échéant, par les dispositions applicables localement.

**Art. R562-18**

Pour l'application des dispositions réglementaires du livre III en Nouvelle-Calédonie :

1° La référence aux départements et aux régions est remplacée par la référence à la Nouvelle-Calédonie et à ses provinces et la référence au préfet est remplacée par la référence au haut-commissaire de la République ;

2° La compétence dévolue aux huissiers de justice pour la délivrance des actes prévus au présent livre peut être exercée par un représentant de l'autorité administrative ou militaire.

**Art. R562-19**

Pour l'application de l'article R. 312-4 en Nouvelle-Calédonie, les mots : " recueil des actes administratifs du département ayant une périodicité au moins trimestrielle " sont remplacés par les mots : " Journal officiel de la Nouvelle-Calédonie ".

#### Chapitre III : Dispositions applicables à la Nouvelle-Calédonie, à ses provinces et aux organismes et personnes placés sous leur contrôle

**Art. L563-1**

Les mesures de publicité applicables aux actes pris par les autorités de la Nouvelle-Calédonie et ses provinces et les conditions de leur entrée en vigueur sont régies par la loi n° 99-209 du 19 mars 1999 relative à la Nouvelle-Calédonie.

**Art. L563-2**

Les dispositions du livre III mentionnées dans la colonne de gauche du tableau ci-après sont applicables aux relations entre le public et la Nouvelle-Calédonie, ses provinces, leurs établissements publics et les autres organismes et personnes de droit public et de droit privé chargés par ces collectivités d'une mission de service public administratif et, le cas échéant, industriel et commercial, dans leur rédaction indiquée dans la colonne de droite du même tableau.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Dispositions applicables </th><th>Dans leur rédaction </th></tr><tr><td align="justify">L. 300-1 à L. 300-4 </td><td align="justify">Résultant de la loi n° 2016-1321 du 7 octobre 2016 pour une République numérique </td></tr><tr><td align="justify">L. 311-1 à L. 311-3-1 </td><td align="justify">Résultant de la loi n° 2016-1321 du 7 octobre 2016 pour une République numérique </td></tr><tr><td align="justify">L. 311-5 à L. 311-9 </td><td align="justify">Résultant de la loi n° 2016-1321 du 7 octobre 2016 pour une République numérique </td></tr><tr><td align="justify">L. 312-1 à L. 312-2 </td><td align="justify">Résultant de la loi n° 2016-1321 du 7 octobre 2016 pour une République numérique</td></tr></tbody></table></div></div>

**Art. L563-3**

Pour l'application de l'article L. 311-8 en Nouvelle-Calédonie, les références aux articles L. 213-1, L. 213-2 et L. 213-3 du code du patrimoine sont remplacées par la référence à la réglementation localement applicable.

**Art. R563-4**

Les dispositions du livre III mentionnées dans la colonne de gauche du tableau ci-après sont applicables aux relations entre le public et la Nouvelle-Calédonie, ses provinces, leurs établissements publics et les autres organismes et personnes de droit public et de droit privé chargés par ces collectivités d'une mission de service public administratif et, le cas échéant, industriel et commercial, dans leur rédaction indiquée dans la colonne de droite du même tableau.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITION APPLICABLE</th><th>DANS LA RÉDACTION</th></tr><tr><td align="center"><p>R. 311-3-1-1 et R. 311-3-1-2 </p></td><td align="center"><p align="left">Résultant du décret n° 2017-330 du 14 mars 2017 </p></td></tr><tr><td>R. 311-8-1 et R. 311-8-2</td><td>Résultant du décret n° 2017-349 du 20 mars 2017 relatif à la procédure d'accès sécurisé aux bases de données publiques</td></tr></tbody></table></div></div>

### Titre VII : DISPOSITIONS APPLICABLES DANS LES ÎLES WALLIS ET FUTUNA

#### Chapitre Ier : Dispositions générales

**Art. L571-1**

Sous réserve des dispositions applicables de plein droit, les dispositions législatives et réglementaires du présent code ne s'appliquent dans les îles Wallis et Futuna que dans la mesure et les conditions prévues par le présent titre.

#### Chapitre II : Dispositions spécifiques relatives au livre Ier

**Art. L572-1**

Les dispositions du livre Ier mentionnées dans la colonne de gauche du tableau ci-après sont applicables dans les îles Wallis et Futuna aux relations entre le public, d'une part, et l'Etat, ses établissements publics et les autres organismes et personnes de droit public et de droit privé chargés par l'Etat d'une mission de service public administratif et, le cas échéant, industriel et commercial, d'autre part, dans leur rédaction indiquée dans la colonne de droite du même tableau.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Dispositions applicables</th><th>Dans leur rédaction</th></tr><tr><td align="justify">Titre Ier</td><td align="left"></td></tr><tr><td align="justify">L. 110-1</td><td align="justify">Résultant de l'ordonnance n° 2015-1341</td></tr><tr><td align="justify">L. 111-2 et L. 111-3</td><td align="justify">Résultant de l'ordonnance n° 2015-1341</td></tr><tr><td align="justify">L. 112-1 à L. 112-3</td><td align="justify">Résultant de l'ordonnance n° 2015-1341</td></tr><tr><td align="justify">L. 112-6 à L. 112-15</td><td align="justify">Résultant de la loi n° 2016-1321 du 7 octobre 2016 pour une République numérique</td></tr><tr><td align="justify">L. 113-4</td><td align="justify">Résultant de l'ordonnance n° 2015-1341</td></tr><tr><td align="justify">L. 113-12 et L. 113-13</td><td align="justify">Résultant de la loi n° 2022-217 du 21 février 2022 relative à la différenciation, la décentralisation, la déconcentration et portant diverses mesures de simplification de l'action publique locale</td></tr><tr><td align="justify">L. 114-1 à L. 114-5</td><td align="justify">Résultant de l'ordonnance n° 2015-1341</td></tr><tr><td align="justify">L. 114-5-1</td><td align="justify">Résultant de la loi n° 2018-727 du 10 août 2018 pour un Etat au service d'une société de confiance</td></tr><tr><td align="justify">L. 114-6 et L. 114-7</td><td align="justify">Résultant de l'ordonnance n° 2015-1341 du 23 octobre 2015 relative aux dispositions législatives du code des relations entre le public et l'administration</td></tr><tr><td align="justify">L. 114-8 et L. 114-9</td><td align="justify">Résultant de la loi n° 2022-217 du 21 février 2022 relative à la différenciation, la décentralisation, la déconcentration et portant diverses mesures de simplification de l'action publique locale</td></tr><tr><td align="justify">L. 114-10</td><td align="justify">Résultant de la loi n° 2018-727 du 10 août 2018 pour un Etat au service d'une société de confiance</td></tr><tr><td align="justify">L. 114-11</td><td align="justify">Résultant de la loi n° 2018-727 du 10 août 2018 pour un Etat au service d'une société de confiance</td></tr><tr><td align="justify">L. 115-1</td><td align="justify">Résultant de la loi n° 2023-1322 du 29 décembre 2023 de finances pour 2024</td></tr><tr><td align="justify">Titre II</td><td align="justify"></td></tr><tr><td align="justify">L. 120-1</td><td align="left">Résultant de l'ordonnance n° 2015-1341</td></tr><tr><td align="justify">L. 121-1 à L. 121-2</td><td align="justify">Résultant de l'ordonnance n° 2015-1341</td></tr><tr><td align="justify">L. 122-1 à L. 122-2</td><td align="justify">Résultant de l'ordonnance n° 2015-1341</td></tr><tr><td align="justify">L. 123-1 et L. 123-2</td><td align="justify">Résultant de la loi n° 2018-727 du 10 août 2018 pour un Etat au service d'une société de confiance</td></tr><tr><td align="justify">L. 124-1 et L. 124-2</td><td align="justify">Résultant de la loi n° 2018-727 du 10 août 2018 pour un Etat au service d'une société de confiance</td></tr><tr><td align="justify">Titre III</td><td align="justify"></td></tr><tr><td align="justify">L. 131-1</td><td align="justify">Résultant de l'ordonnance n° 2015-1341</td></tr><tr><td align="justify">L. 132-1 à L. 132-3</td><td align="justify">Résultant de l'ordonnance n° 2015-1341</td></tr><tr><td align="justify">L. 134-1 et L. 134-2</td><td align="justify">Résultant de l'ordonnance n° 2015-1341</td></tr><tr><td align="justify">L. 134-31</td><td align="justify">Résultant de l'ordonnance n° 2015-1341</td></tr><tr><td align="justify">L. 134-33</td><td align="justify">Résultant de la loi n° 2020-1525 du 7 décembre 2020 d'accélération et de simplification de l'action publique</td></tr><tr><td align="justify">L. 134-34</td><td align="justify">Résultant de l'ordonnance n° 2015-1341</td></tr><tr><td align="justify">L. 134-35</td><td align="justify">Résultant de la loi n° 2020-1525 du 7 décembre 2020 d'accélération et de simplification de l'action publique</td></tr></tbody></table></div></div>

**Art. R*572-2**

Les dispositions du livre Ier mentionnées dans la colonne de gauche du tableau ci-après sont applicables dans les îles Wallis et Futuna aux relations entre le public, d'une part, et l'Etat, ses établissements publics et les autres organismes et personnes de droit public et de droit privé chargés par l'Etat d'une mission de service public administratif et, le cas échéant, industriel et commercial, d'autre part, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES </th><th>DANS LEUR RÉDACTION </th></tr><tr><td>R.*132-4 à R.*132-10 </td><td>Résultant du décret n° 2015-1342 </td></tr><tr><td>R.*133-1 et R.*133-2 </td><td>Résultant du décret n° 2015-1342 </td></tr><tr><td>R.*133-14 et R.*133-15</td><td>Résultant du décret n° 2015-1342</td></tr></tbody></table></div></div>

**Art. R572-3**

Les dispositions du livre Ier mentionnées dans la colonne de gauche du tableau ci-après sont applicables dans les îles Wallis et Futuna aux relations entre le public, d'une part, et l'Etat, ses établissements publics et les autres organismes et personnes de droit public et de droit privé chargés par l'Etat d'une mission de service public administratif et, le cas échéant, industriel et commercial, d'autre part, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION</th></tr><tr><td align="left"><p>Titre Ier </p></td><td align="left"></td></tr><tr><td><p>R. 112-4 et R. 112-5 </p></td><td>Résultant du décret n° 2015-1342</td></tr><tr><td><p>R. 112-9-1 et R. 112-9-2 </p></td><td>Résultant du décret n° 2016-1411 du 20 octobre 2016</td></tr><tr><td><p>R. 112-11-1 à R. 112-11-4 </p></td><td><p>Résultant du décret n° 2016-1411 du 20 octobre 2016 </p></td></tr><tr><td>R. 112-16 à R. 112-20</td><td>Résultant du décret n° 2017-1728 du 21 décembre 2017</td></tr><tr><td><p>R. 113-5 à R. 113-11 </p></td><td>Résultant du décret n° 2015-1342</td></tr><tr><td><p>R. 114-9-5 à R. 114-9-7</p></td><td>Résultant du décret n° 2023-361 du 11 mai 2023</td></tr><tr><td align="left"><p>Titre III </p></td><td align="left"></td></tr><tr><td><p>R. 133-3 à R. 133-13 </p></td><td>Résultant du décret n° 2015-1342</td></tr><tr><td><p>R. 134-3 à R. 134-30 </p></td><td>Résultant du décret n° 2015-1342</td></tr><tr><td><p>R. 134-32 </p></td><td>Résultant du décret n° 2015-1342</td></tr></tbody></table></div></div>

**Art. D572-4**

Les dispositions du livre Ier mentionnées dans la colonne de gauche du tableau ci-après sont applicables dans les îles Wallis et Futuna aux relations entre le public, d'une part, et l'Etat, ses établissements publics et les autres organismes et personnes de droit public et de droit privé chargés par l'Etat d'une mission de service public administratif et, le cas échéant, industriel et commercial, d'autre part, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION</th></tr><tr><td align="justify">D. 113-1 à D. 113-3</td><td align="justify">Résultant du décret n° 2015-1342</td></tr><tr><td align="justify"><br clear="none"><br/>D. 114-9-1 et D. 114-9-2</td><td align="justify"><br clear="none"><br/>Résultant du décret n° 2023-362 du 11 mai 2023</td></tr><tr><td align="justify"><br clear="none"><br/>D. 114-12 à D. 114-15</td><td align="justify"><br clear="none"><br/>Résultant du décret n° 2018-729 du 21 août 2018</td></tr></tbody></table></div></div>

**Art. L572-5**

Pour l'application dans les îles Wallis et Futuna des dispositions législatives du livre Ier :

1° A l'article L. 112-1, la référence à l'article L. 3 du code des postes et communications électroniques est remplacée par la référence à la réglementation localement applicable ;

2° L'article L. 114-10-1 est applicable à la délivrance de titres et autorisations qui relèvent de l'Etat et de ses établissements ;

3° A l'article L. 134-1, les mots : " en dehors des cas prévus ou renvoyant au code de l'expropriation pour cause d'utilité publique et au code de l'environnement " sont supprimés.

**Art. R572-6**

Pour l'application du livre Ier dans les îles Wallis et Futuna :

1° Aux articles R. 134-3 à R. 134-30 et R. 134-32 :

a) La référence au préfet du département est remplacée par la référence à l'administrateur supérieur ;

b) La référence au conseil municipal est remplacée par la référence à l'assemblée territoriale ;

c) La référence au maire est remplacée par la référence au président de l'assemblée territoriale ;

d) La référence à la mairie est remplacée par la référence à l'hôtel de la collectivité ;

2° A l'article R. 134-12, les mots : " régionaux ou " sont supprimés et les mots : " dans tout le département ou tous les départements concernés " sont remplacés par les mots : " dans la collectivité " ;

3° Le premier alinéa de l'article R. 134-17 est supprimé ;

4° A l'article R. 134-24, les mots : " les chambres d'agriculture, les chambres de commerce et d'industrie et les chambres des métiers et de l'artisanat " sont remplacés par les mots : " chambre du commerce, de l'industrie, des métiers et de l'agriculture ".

#### Chapitre III : Dispositions spécifiques relatives au livre II

**Art. L573-1**

En application de l'article 4-1 de la loi n° 61-814 du 29 juillet 1961 conférant aux îles Wallis et Futuna le statut de territoire d'outre-mer, les articles L. 221-9, L. 221-10, L. 221-14 et L. 221-17 sont applicables de plein droit dans les îles Wallis et Futuna aux relations entre le public, d'une part, et l'Etat, ses établissements publics ainsi que les autres organismes et personnes de droit public et de droit privé chargés par lui d'une mission de service public administratif et, le cas échéant, industriel et commercial, d'autre part.

**Art. R573-1-1**

Les articles R. 221-11, R. 221-15 et R. 221-16 s'appliquent de plein droit dans les îles Wallis et Futuna, dans les mêmes conditions que les articles mentionnés à l'article L. 573-1.

**Art. L573-2**

Les dispositions du livre II mentionnées dans la colonne de gauche du tableau ci-après sont applicables dans les îles Wallis et Futuna aux relations entre le public d'une part, et l'Etat, ses établissements publics et les autres organismes et personnes de droit public et de droit privé chargés par lui d'une mission de service public administratif et, le cas échéant, industriel et commercial, d'autre part, dans leur rédaction indiquée dans la colonne de droite du même tableau.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Dispositions applicables</th><th>Dans leur rédaction</th></tr><tr><td></td><td></td></tr><tr><td>L. 200-1</td><td>Résultant de l'ordonnance n° 2015-1341</td></tr><tr><td></td><td></td></tr><tr><td>Titre Ier</td><td align="left"></td></tr><tr><td>L. 211-1 à L. 211-6</td><td>Résultant de l'ordonnance n° 2015-1341</td></tr><tr><td>L. 212-1</td><td>Résultant de la loi n° 2017-258 du 28 février 2017 relative à la sécurité publique</td></tr><tr><td><p>L. 212-2 </p></td><td align="left">Résultant de la loi n° 2018-778 du 10 septembre 2018 pour une immigration maîtrisée, un droit d'asile effectif et une intégration réussie</td></tr><tr><td>L. 212-3</td><td>Résultant de l'ordonnance n° 2015-1341</td></tr><tr><td>Titre II</td><td align="left"></td></tr><tr><td>L. 221-1</td><td>Résultant de l'ordonnance n° 2015-1341</td></tr><tr><td>L. 221-2, L. 221-3 et L. 221-7, en tant qu'elles concernent les décisions qui ne sont ni réglementaires ni individuelles et qui ne sont pas publiées au Journal officiel de la République française</td><td>Résultant de l'ordonnance n° 2015-1341</td></tr><tr><td>L. 221-8</td><td>Résultant de l'ordonnance n° 2015-1341</td></tr><tr><td></td><td></td></tr><tr><td>Titre III</td><td align="left"></td></tr><tr><td>L. 231-1</td><td>Résultant de l'ordonnance n° 2015-1341</td></tr><tr><td>L. 231-4 à L. 231-6</td><td>Résultant de l'ordonnance n° 2015-1341</td></tr><tr><td>L. 232-1 à L. 232-4</td><td>Résultant de l'ordonnance n° 2015-1341</td></tr><tr><td></td><td></td></tr><tr><td>Titre IV</td><td align="left"></td></tr><tr><td>L. 240-1 et L. 240-2</td><td>Résultant de l'ordonnance n° 2015-1341</td></tr><tr><td>L. 241-1 et L. 241-2</td><td>Résultant de l'ordonnance n° 2015-1341</td></tr><tr><td>L. 242-1 à L. 242-5</td><td>Résultant de l'ordonnance n° 2015-1341</td></tr><tr><td>L. 243-1 à L. 243-4</td><td>Résultant de l'ordonnance n° 2015-1341</td></tr></tbody></table></div></div>

**Art. L573-3**

Les conditions dans lesquelles les actes administratifs sont publiés à Wallis-et-Futuna, de même que celles dans lesquelles les actes administratifs publiés au Journal officiel de la République française entrent en vigueur dans les îles Wallis et Futuna, sont régies par l'article 4-1 de la loi n° 61-814 du 29 juillet 1961 conférant aux îles Wallis et Futuna le statut de territoire d'outre-mer.

Par conséquent, les dispositions du code qui suivent ne sont pas applicables dans les îles Wallis et Futuna :

1° Les articles L. 221-2, L. 221-3 et L. 221-7, en tant qu'ils concernent les actes réglementaires et les décisions qui ne sont ni réglementaires ni individuelles et qui sont publiées au Journal officiel de la République française ;

2° Les articles L. 221-4 à L. 221-6.

**Art. D573-4**

Les dispositions du livre II mentionnées dans la colonne de gauche du tableau ci-après sont applicables dans les îles Wallis et Futuna aux relations entre le public, d'une part, et l'Etat, ses établissements publics et les autres organismes et personnes de droit public et de droit privé chargés par lui d'une mission de service public administratif et, le cas échéant, industriel et commercial, d'autre part, dans leur rédaction indiquée dans la colonne de droite du même tableau.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES </th><th>DANS LEUR RÉDACTION </th></tr><tr><td align="justify">D. 231-2 et D. 231-3</td><td align="justify">Résultant du décret n° 2015-1342</td></tr></tbody></table></div></div>

**Art. L573-5**

Les mesures de publicité applicables aux actes pris par les autorités de Wallis-et-Futuna et les conditions de leur entrée en vigueur sont régies par la loi n° 61-814 du 29 juillet 1961.

#### Chapitre IV : Dispositions spécifiques relatives au livre III

##### Section 1 : Dispositions relatives à l'Etat et aux organismes placés sous son contrôle

**Art. L574-1**

Les dispositions du livre III mentionnées dans la colonne de gauche du tableau ci-après sont applicables dans les îles Wallis et Futuna aux relations entre le public, d'une part, et l'Etat, ses établissements publics et les autres organismes et personnes de droit public et de droit privé chargés par l'Etat d'une mission de service public administratif et, le cas échéant, industriel et commercial, d'autre part, dans leur rédaction indiquée dans la colonne de droite du même tableau.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION</th></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="justify">L. 300-1 à L. 300-4</td><td align="justify">Résultant de la loi n° 2016-1321 du 7 octobre 2016 pour une République numérique</td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="justify">Titre Ier</td><td align="left"></td></tr><tr><td align="justify">L. 311-1 à L. 311-9</td><td align="justify">Résultant de la loi n° 2016-1321 du 7 octobre 2016 pour une République numérique</td></tr><tr><td align="justify">L. 311-14</td><td align="justify">Résultant de l'ordonnance n° 2015-1341</td></tr><tr><td align="justify">L. 312-1 à L. 312-1-3</td><td align="justify">Résultant de la loi n° 2016-1321 du 7 octobre 2016 pour une République numérique</td></tr><tr><td align="justify">L. 312-2</td><td align="justify">Résultant de la loi n° 2018-727 du 10 août 2018 pour un Etat au service d'une société de confiance</td></tr><tr><td align="justify">L. 312-3</td><td align="justify">Résultant de la loi n° 2018-727 du 10 août 2018 pour un Etat au service d'une société de confiance</td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="justify">Titre II</td><td align="left"></td></tr><tr><td align="justify">L. 321-1 à L. 321-4</td><td align="justify">Résultant de la loi n° 2016-1321 du 7 octobre 2016 pour une République numérique</td></tr><tr><td align="justify">L. 322-1 et L. 322-2</td><td align="justify">Résultant de la loi n° 2016-1321 du 7 octobre 2016 pour une République numérique</td></tr><tr><td align="justify">L. 322-5 et L. 322-6</td><td align="justify">Résultant de la loi n° 2016-1321 du 7 octobre 2016 pour une République numérique</td></tr><tr><td align="justify">L. 323-1 et L. 323-2</td><td align="justify">Résultant de la loi n° 2016-1321 du 7 octobre 2016 pour une République numérique</td></tr><tr><td align="justify">L. 324-1 à L. 324-6</td><td align="justify">Résultant de la loi n° 2016-1321 du 7 octobre 2016 pour une République numérique</td></tr><tr><td align="justify">L. 325-1 à L. 325-4</td><td align="justify">Résultant de l'ordonnance n° 2016-307</td></tr><tr><td align="justify">L. 325-7 et L. 325-8</td><td align="justify">Résultant de la loi n° 2016-1321 du 7 octobre 2016 pour une République numérique</td></tr><tr><td align="justify">L. 326-1</td><td align="justify">Résultant de la loi n° 2016-1321 du 7 octobre 2016 pour une République numérique</td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="justify">Titre III</td><td align="left"></td></tr><tr><td align="justify">L. 330-1</td><td align="justify">Résultant de l'ordonnance n° 2015-1341</td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="justify">Titre IV</td><td align="left"></td></tr><tr><td align="justify">L. 340-1</td><td align="justify">Résultant de l'ordonnance n° 2016-307</td></tr><tr><td align="justify">L. 341-1 et L. 341-2</td><td align="justify">Résultant de la loi n° 2016-1321 du 7 octobre 2016 pour une République numérique</td></tr><tr><td align="justify">L. 342-1</td><td align="justify">Résultant de la loi n° 2022-217 du 21 février 2022</td></tr><tr><td align="justify">L. 342-2 à L. 342-4</td><td align="justify">Résultant de la loi n° 2016-1919 du 29 décembre 2016</td></tr></tbody></table></div></div>

**Art. R*574-2**

Les dispositions du livre III mentionnées dans la colonne de gauche du tableau ci-après sont applicables dans les îles Wallis et Futuna aux relations entre le public, d'une part, et les organismes et personnes de droit public et de droit privé, autres que les établissements publics, chargés par l'Etat et les communes d'une mission de service public administratif et, le cas échéant, industriel et commercial, d'autre part, dans leur rédaction indiquée dans la colonne de droite du même tableau.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION</th></tr><tr><td align="left">Titre Ier</td><td align="left"></td></tr><tr><td>R. *311-12</td><td>Résultant du décret n° 2015-1342</td></tr><tr><td></td><td></td></tr><tr><td>Titre II</td><td></td></tr><tr><td>R. * 322-4</td><td>Résultant du décret n° 2016-308</td></tr><tr><td>R. * 325-6</td><td>Résultant du décret n° 2016-308</td></tr><tr><td></td><td></td></tr><tr><td align="left">Titre IV</td><td align="left"></td></tr><tr><td>R. *343-4</td><td>Résultant du décret n° 2015-1342</td></tr></tbody></table></div></div>

**Art. R574-3**

Les dispositions du livre III mentionnées dans la colonne de gauche du tableau ci-après sont applicables dans les îles Wallis et Futuna aux relations entre le public, d'une part, et l'Etat, ses établissements publics et les autres organismes et personnes de droit public et de droit privé chargés par l'Etat d'une mission de service public administratif et, le cas échéant, industriel et commercial, d'autre part, dans leur rédaction indiquée dans la colonne de droite du même tableau.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION</th></tr><tr><td align="left">Titre Ier</td><td align="left"></td></tr><tr><td>R. 311-3-1-1 et R. 311-3-1-2</td><td>Résultant du décret n° 2017-330 du 14 mars 2017</td></tr><tr><td>R. 311-8-1 et R. 311-8-2</td><td>Résultant du décret n° 2017-349 du 20 mars 2017 relatif à la procédure d'accès sécurisé aux bases de données publiques</td></tr><tr><td>R. 311-10 et R. 311-11</td><td>Résultant du décret n° 2015-1342</td></tr><tr><td>R. 311-13</td><td>Résultant du décret n° 2015-1342</td></tr><tr><td>R. 312-3-1</td><td>Résultant du décret n° 2018-1047 du 28 novembre 2018</td></tr><tr><td>R. 312-4 à R. 312-6</td><td>Résultant du décret n° 2015-1342 du 23 octobre 2015</td></tr><tr><td>R. 312-7 à R. 312-10</td><td>Résultant du décret n° 2018-1047 du 28 novembre 2018</td></tr><tr><td></td><td></td></tr><tr><td>Titre II</td><td></td></tr><tr><td>R. 321-5 à R. 321-8</td><td>Résultant du décret n° 2017-331 du 14 mars 2017</td></tr><tr><td>R. 322-3</td><td>Résultant du décret n° 2016-308</td></tr><tr><td>R. 322-7</td><td>Résultant du décret n° 2016-308</td></tr><tr><td>R. 323-3</td><td>Résultant du décret n° 2016-308</td></tr><tr><td>R. 323-7</td><td>Résultant du décret n° 2016-308</td></tr><tr><td>R. 324-4-1 à R. 324-4-5</td><td>Résultant du décret n° 2016-1036</td></tr><tr><td>R. 324-6-1</td><td>résultant du décret n° 2016-1564 du 21 novembre 2016</td></tr><tr><td>R. 324-7</td><td>Résultant du décret n° 2016-308</td></tr><tr><td>R. 325-5</td><td>Résultant du décret n° 2016-308</td></tr><tr><td></td><td></td></tr><tr><td align="left">Titre III</td><td align="left"></td></tr><tr><td>R. 330-2 à R. 330-4</td><td>Résultant du décret n° 2015-1342</td></tr><tr><td></td><td></td></tr><tr><td align="left">Titre IV</td><td align="left"></td></tr><tr><td>R. 341-2-1</td><td>Résultant du décret n° 2016-1564 du 21 novembre 2016</td></tr><tr><td>R. 341-3 à R. 341-5</td><td>Résultant du décret n° 2015-1342</td></tr><tr><td>R. 341-5-1</td><td>Résultant du décret n° 2022-1335 du 19 octobre 2022</td></tr><tr><td>R. 341-6</td><td>Résultant du décret n° 2015-1342</td></tr><tr><td>R. 341-7</td><td>Résultant du décret n° 2016-308</td></tr><tr><td>R. 341-8</td><td>Résultant du décret n° 2015-1342</td></tr><tr><td>R. 341-9</td><td>Résultant du décret n° 2016-308</td></tr><tr><td>R. 341-16</td><td>Résultant du décret n° 2016-1564 du 21 novembre 2016</td></tr><tr><td>R. 341-17</td><td>Résultant du décret n° 2015-1342</td></tr><tr><td>R. 342-4-1</td><td>Résultant du décret n° 2016-1564 du 21 novembre 2016</td></tr><tr><td>R. 342-5</td><td>Résultant du décret n° 2015-1342</td></tr><tr><td>R. 343-1 à R. 343-3</td><td>Résultant du décret n° 2015-1342</td></tr><tr><td>R. 343-3-1 à R. 343-3-2</td><td>Résultant du décret n° 2022-1335 du 19 octobre 2022</td></tr><tr><td>R. 343-5 à R. 343-12</td><td>Résultant du décret n° 2015-1342</td></tr></tbody></table></div></div>

**Art. D574-4**

Les dispositions du livre III mentionnées dans la colonne de gauche du tableau ci-après sont applicables dans les îles Wallis et Futuna entre le public, d'une part, et l'Etat, ses établissements publics et les autres organismes et personnes de droit public et de droit privé chargés par l'Etat d'une mission de service public administratif et, le cas échéant, industriel et commercial, d'autre part, dans leur rédaction indiquée dans la colonne de droite du même tableau.

<div class="dqtable"><div class="ali-table"><table align="center" border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION</th></tr><tr><td align="left"><p align="left">D. 312-1-1-1 </p></td><td align="left"><p align="left">Résultant du décret n° 2016-1922 </p></td></tr><tr><td align="left">D. 312-1-3</td><td align="left">Résultant du décret n° 2018-1117</td></tr><tr><td align="left">D. 312-1-4</td><td align="left">Résultant du décret n° 2016-1922</td></tr><tr><td align="left"><p>D. 312-11 </p></td><td align="left">Résultant du décret n° 2018-1047 du 28 novembre 2018</td></tr><tr><td align="left"><p>D. 323-2-1 </p></td><td align="left">Résultant du décret n° 2021-1559 du 1er décembre 2021</td></tr><tr><td align="left">D. 323-2-2</td><td align="left">Résultant du décret n° 2017-638 du 27 avril 2017</td></tr><tr><td align="left"><p align="left">D. 324-5-1 </p></td><td align="left"><p align="left">Résultant du décret n° 2016-1617 </p></td></tr><tr><td><p>D. 341-10 </p></td><td><p>Résultant du décret n° 2016-308 </p></td></tr><tr><td><p>D. 341-11 à D. 341-15</p></td><td><p>Résultant du décret n° 2015-1342</p></td></tr></tbody></table></div></div>

##### Section 2 : Dispositions relatives à la collectivité de Wallis-et-Futuna et aux organismes placés sous son contrôle

**Art. L574-5**

Les dispositions du livre III mentionnées dans la colonne de gauche du tableau ci-après sont applicables aux relations entre le public, d'une part, et la collectivité de Wallis-et-Futuna, ses établissements publics et les autres organismes et personnes de droit public et de droit privé chargés par cette collectivité d'une mission de service public administratif et, le cas échéant, industriel et commercial, d'autre part, dans leur rédaction indiquée dans la colonne de droite du même tableau.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES </th><th>DANS LEUR RÉDACTION </th></tr><tr><td align="justify">L. 300-1 à L. 300-4</td><td align="justify">Résultant de la loi n° 2016-1321 du 7 octobre 2016 pour une République numérique </td></tr><tr><td align="justify">L. 311-1 à L. 311-3-1 </td><td align="justify">Résultant de la loi n° 2016-1321 du 7 octobre 2016 pour une République numérique </td></tr><tr><td align="justify">L. 311-5 à L. 311-9 </td><td align="justify">Résultant de la loi n° 2016-1321 du 7 octobre 2016 pour une République numérique </td></tr><tr><td align="justify">L. 312-1 à L. 312-1-3 </td><td align="justify">Résultant de la loi n° 2016-1321 du 7 octobre 2016 pour une République numérique </td></tr><tr><td align="justify">L. 312-2 </td><td align="justify">Résultant de l'ordonnance n° 2015-1341 </td></tr><tr><td align="justify">L. 321-1 à L. 321-4</td><td align="justify">Résultant de la loi n° 2016-1321 du 7 octobre 2016 pour une République numérique </td></tr><tr><td align="justify">L. 322-1 et L. 322-2 </td><td align="justify">Résultant de la loi n° 2016-1321 du 7 octobre 2016 pour une République numérique </td></tr><tr><td align="justify">L. 322-5 et L. 322-6 </td><td align="justify">Résultant de la loi n° 2016-1321 du 7 octobre 2016 pour une République numérique </td></tr><tr><td align="justify">L. 323-1 et L. 323-2 </td><td align="justify">Résultant de la loi n° 2016-1321 du 7 octobre 2016 pour une République numérique </td></tr><tr><td align="justify">L. 324-1 à L. 324-6</td><td align="justify">Résultant de la loi n° 2016-1321 du 7 octobre 2016 pour une République numérique </td></tr><tr><td align="justify">L. 325-1 à L. 325-4 </td><td align="justify">Résultant de l'ordonnance n° 2016-307 </td></tr><tr><td align="justify">L. 325-7 et L. 325-8 </td><td align="justify">Résultant de la loi n° 2016-1321 du 7 octobre 2016 pour une République numérique </td></tr><tr><td align="justify">L. 326-1</td><td align="justify">Résultant de la loi n° 2016-1321 du 7 octobre 2016 pour une République numérique</td></tr></tbody></table></div></div>

**Art. R*574-5-1**

Les dispositions du livre III mentionnées dans la colonne de gauche du tableau ci-après sont applicables aux relations entre le public, d'une part, et la collectivité de Wallis-et-Futuna, ses établissements publics et les autres organismes et personnes de droit public et de droit privé chargés par cette collectivité d'une mission de service public administratif et, le cas échéant, industriel et commercial, d'autre part, dans leur rédaction indiquée dans la colonne de droite du même tableau.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>TITRE II </th><th></th></tr><tr><td align="justify">R. * 322-4 </td><td align="justify">Résultant du décret n° 2016-308 </td></tr><tr><td align="justify">R. * 323-5 </td><td align="justify">Résultant du décret n° 2016-308 </td></tr><tr><td align="justify">R. * 325-6</td><td align="justify">Résultant du décret n° 2016-308</td></tr></tbody></table></div></div>

**Art. R574-5-2**

Les dispositions du livre III mentionnées dans la colonne de gauche du tableau ci-après sont applicables aux relations entre le public, d'une part, et la collectivité de Wallis-et-Futuna, ses établissements publics et les autres organismes et personnes de droit public et de droit privé chargés par cette collectivité d'une mission de service public administratif et, le cas échéant, industriel et commercial, d'autre part, dans leur rédaction indiquée dans la colonne de droite du même tableau.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th><br clear="none"><br/>DISPOSITIONS APPLICABLES</th><th><br clear="none"><br/>DANS LEUR RÉDACTION</th></tr><tr><td><br clear="none"><br/>TITRE II</td><td></td></tr><tr><td>R. 311-3-1-1 et R. 311-3-1-2</td><td>Résultant du décret n° 2017-330 du 14 mars 2017</td></tr><tr><td>R. 311-8-1 et R. 311-8-2</td><td>Résultant du décret n° 2017-349 du 20 mars 2017 relatif à la procédure d'accès sécurisé aux bases de données publiques</td></tr><tr><td><br clear="none"><br/>R. 322-3</td><td><br clear="none"><br/>Résultant du décret n° 2016-308</td></tr><tr><td><br clear="none"><br/>R. 322-7</td><td><br clear="none"><br/>Résultant du décret n° 2016-308</td></tr><tr><td><br clear="none"><br/>R. 323-3 et R. 323-4</td><td><br clear="none"><br/>Résultant du décret n° 2016-308</td></tr><tr><td><br clear="none"><br/>R. 323-6 et R. 323-7</td><td><br clear="none"><br/>Résultant du décret n° 2016-308</td></tr><tr><td>R. 324-4-1 à R. 324-4-5</td><td><p>Résultant du décret n° 2016-1036 </p></td></tr><tr><td>R. 324-6-1</td><td>Résultant du décret n° 2016-1564 du 21 novembre 2016</td></tr><tr><td><br clear="none"><br/>R. 324-7</td><td><br clear="none"><br/>Résultant du décret n° 2016-308</td></tr><tr><td><br clear="none"><br/>R. 325-5</td><td><br clear="none"><br/>Résultant du décret n° 2016-308</td></tr></tbody></table></div></div>

**Art. D574-5-3**

Les dispositions du livre III mentionnées dans la colonne de gauche du tableau ci-après sont applicables aux relations entre le public, d'une part, et la collectivité de Wallis-et-Futuna, ses établissements publics et les autres organismes et personnes de droit public et de droit privé chargés par cette collectivité d'une mission de service public administratif et, le cas échéant, industriel et commercial, d'autre part, dans leur rédaction indiquée dans la colonne de droite du même tableau.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES </th><th>DANS LEUR RÉDACTION </th></tr><tr><td align="left" valign="middle"><div align="left">D. 324-5-1<br/></div></td><td align="left" valign="middle"><div align="left">Résultant du décret n° 2016-1617</div></td></tr></tbody></table></div></div>

##### Section 3 : Dispositions d'adaptation

**Art. L574-6**

Pour l'application de l'article L. 342-2 aux îles Wallis et Futuna, les dispositions auxquelles renvoie cet article sont remplacées, lorsqu'il en existe, par les dispositions applicables localement.

**Art. R574-7**

Pour l'application des dispositions réglementaires du livre III aux îles Wallis et Futuna :

1° La référence aux départements et aux régions est remplacée par la référence à la collectivité et la référence au préfet est remplacée par la référence à l'administrateur supérieur ;

2° La compétence dévolue aux huissiers de justice pour la délivrance des actes prévus au présent livre peut être exercée par un représentant de l'autorité administrative ou militaire.

**Art. R574-8**

Pour l'application de l'article R. 312-4 aux îles Wallis et Futuna, les mots : " recueil des actes administratifs du département ayant une périodicité au moins trimestrielle " sont remplacés par les mots : " Journal officiel des îles Wallis et Futuna ".

#### Chapitre V : Dispositions spécifiques relatives au livre IV

**Art. L575-1**

Les dispositions du livre IV mentionnées dans la colonne de gauche du tableau ci-après sont applicables aux îles Wallis et Futuna aux relations entre le public, d'une part, et l'Etat, ses établissements publics et les autres organismes et personnes de droit public et de droit privé chargés par l'Etat d'une mission de service public administratif, et, le cas échéant, industriel et commercial, d'autre part, dans leur rédaction indiquée dans la colonne de droite du même tableau.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Dispositions applicables </th><th>Dans leur rédaction </th></tr><tr><td align="justify">Titre Ier </td><td align="justify"></td></tr><tr><td align="justify">L. 410-1 </td><td align="justify">Résultant de l'ordonnance n° 2015-1341 </td></tr><tr><td align="justify">L. 411-1 à L. 411-7 </td><td align="justify">Résultant de l'ordonnance n° 2015-1341 </td></tr><tr><td align="justify">L. 412-1 à L. 411-8 </td><td align="justify">Résultant de l'ordonnance n° 2015-1341 </td></tr><tr><td align="justify"></td><td align="justify"></td></tr><tr><td align="justify">Titre II </td><td align="left"></td></tr><tr><td align="justify">L. 421-1 et L. 421-2</td><td align="justify">Résultant de l'ordonnance n° 2015-1341 </td></tr><tr><td align="justify">L. 421-3 </td><td align="justify">Résultant de l'ordonnance n° 2015-1341</td></tr></tbody></table></div></div>

### Titre VIII : DISPOSITIONS APPLICABLES DANS LES TERRES AUSTRALES ET ANTARCTIQUES FRANÇAISES

#### Chapitre Ier : Dispositions générales

**Art. L581-1**

En application des articles 1-1 et 1-2 de la loi n° 55-1052 du 6 août 1955 portant statut des Terres australes et antarctiques françaises et de l'île de Clipperton, les dispositions législatives et réglementaires du présent code sont applicables de plein droit dans les Terres australes et antarctiques françaises, sous réserve des exceptions et adaptations prévues au présent titre.

#### Chapitre II : Dispositions spécifiques relatives au livre Ier

**Art. L582-1**

Pour l'application dans les Terres australes et antarctiques françaises des dispositions législatives du livre Ier :

1° A l'article L. 112-1, la référence à l'article L. 3 du code des postes et communications électroniques est remplacée par la référence à la réglementation localement applicable ;

2° A l'article L. 134-1, les mots : " en dehors des cas prévus ou renvoyant au code de l'expropriation pour cause d'utilité publique et au code de l'environnement " sont supprimés.

**Art. R582-2**

Pour l'application dans les Terres australes et antarctiques françaises des dispositions réglementaires du livre Ier :

1° La référence au préfet du département est remplacée par la référence à l'administrateur supérieur du territoire ;

1° bis A l'article R. 112-17, la référence à l'article L. 100 du code des postes et des communications électroniques est supprimée ;

2° A l'article R. 134-12, les mots : " régionaux ou " sont supprimés et les mots : " dans tout le département ou tous les départements concernés " sont remplacés par les mots : " dans le territoire " ;

3° Le premier alinéa de l'article R. 134-17 est supprimé ;

4° Les références au maire et à la commune sont supprimées.

#### Chapitre III : Dispositions spécifiques relatives au livre II

**Art. L583-1**

Les conditions dans lesquelles les actes administratifs sont publiés dans les Terres australes et antarctiques françaises, de même que celles dans lesquelles les actes administratifs publiés au Journal officiel de la République française y entrent en vigueur, sont régies par l'article 1-2 de la loi n° 55-1052 du 6 août 1955 portant statut des Terres australes et antarctiques françaises et de l'île de Clipperton.

Par conséquent, les dispositions qui suivent ne sont pas applicables dans les Terres australes et antarctiques françaises :

1° Les articles L. 221-2, L. 221-3 et L. 221-7 du code, en tant qu'ils concernent les actes réglementaires et les décisions qui ne sont ni réglementaires ni individuelles et qui sont publiées au Journal officiel de la République française ;

2° Les articles L. 221-4 à L. 221-6.

#### Chapitre IV : Dispositions spécifiques relatives au livre III

**Art. L584-1**

Pour l'application de l'article L. 342-2 dans les Terres australes et antarctiques françaises, les dispositions auxquelles renvoie cet article sont remplacées, lorsqu'il en existe, par les dispositions applicables localement.

**Art. R584-2**

Pour l'application des dispositions réglementaires du livre III dans les Terres australes et antarctiques françaises :

1° La référence au préfet du département est remplacée par la référence à l'administrateur supérieur du territoire ;

2° La compétence dévolue aux huissiers de justice pour la délivrance des actes prévus au présent livre peut être exercée par un représentant de l'autorité administrative ou militaire.

**Art. R584-3**

Pour l'application de l'article R. 312-4 dans les Terres australes et antarctiques françaises, les mots : " recueil des actes administratifs du département ayant une périodicité au moins trimestrielle " sont remplacés par les mots : " Journal officiel des Terres australes et antarctiques françaises ".
