---
title: Code de la route
date: 2024-01-15
---

## Partie législative

### Livre 1er : Dispositions générales

#### Titre 1er : Définitions.

**Art. L110-1**

Pour l'application du présent code, les termes, ci-après ont le sens qui leur est donné dans le présent article :

1° Le terme "véhicule à moteur" désigne tout véhicule terrestre pourvu d'un moteur de propulsion, y compris les trolleybus, et circulant sur route par ses moyens propres, à l'exception des véhicules qui se déplacent sur rails ;

2° Le terme "remorque" désigne tout véhicule destiné à être attelé à un autre véhicule.

**Art. L110-2**

La définition des voiries nationales, départementales et communales est fixée aux articles L. 121-1, L. 122-1, L. 123-1, L. 131-1, L. 141-1, L. 151-1 et L. 161-1 du code de la voirie routière ci-après reproduits :

" Art. L. 121-1. — Les voies du domaine public routier national sont :

1° Les autoroutes ;

2° Les routes nationales.

Le domaine public routier national est constitué d'un réseau cohérent d'autoroutes et de routes d'intérêt national ou européen. Des décrets en Conseil d'Etat, actualisés tous les dix ans, fixent, parmi les itinéraires, ceux qui répondent aux critères précités.

L'Etat conserve dans le domaine public routier national, jusqu'à leur déclassement, les tronçons de routes nationales n'ayant pas de vocation départementale et devant rejoindre le domaine public routier communal. "

" Art. L. 122-1. — Les autoroutes sont des routes sans croisement, seulement accessibles en des points aménagés à cet effet et réservées aux véhicules à propulsion mécanique. "

“ Les autoroutes peuvent comporter des sections à gabarit routier, dans des conditions définies par décret en Conseil d'Etat, tenant compte notamment de contraintes topographiques. ”

" Art. L. 123-1. — Les voies du domaine public routier national autres que les autoroutes définies à l'article L. 122-1 sont dénommées routes nationales.

Le caractère de route express peut leur être conféré dans les conditions fixées aux articles L. 151-1 à L. 151-5. "

" Art. L. 131-1. — Les voies qui font partie du domaine public routier départemental sont dénommées routes départementales.

Le caractère de route express peut leur être conféré dans les conditions fixées aux articles L. 151-1 à L. 151-5. "

" Art. L. 141-1. — Les voies qui font partie du domaine public routier communal sont dénommées voies communales.

Le caractère de route express peut leur être conféré dans les conditions fixées aux articles L. 151-1 à L. 151-5. "

" Art. L. 151-1. — Les routes express sont des routes ou sections de routes appartenant au domaine public de l'Etat, des départements ou des communes, accessibles seulement en des points aménagés à cet effet et qui peuvent être interdites à certaines catégories d'usagers et de véhicules. "

" Art. L. 161-1. — Les chemins ruraux appartiennent au domaine privé de la commune. Ils sont affectés à la circulation publique et soumis aux dispositions du chapitre Ier du titre II du livre Ier du code rural et de la pêche maritime. "

**Art. L110-3**

Les routes à grande circulation, quelle que soit leur appartenance domaniale, sont les routes qui permettent d'assurer la continuité des itinéraires principaux et, notamment, le délestage du trafic, la circulation des transports exceptionnels, des convois et des transports militaires et la desserte économique du territoire, et justifient, à ce titre, des règles particulières en matière de police de la circulation. La liste des routes à grande circulation est fixée par décret, après avis des collectivités et des groupements propriétaires des voies.

Les collectivités et groupements propriétaires des voies classées comme routes à grande circulation communiquent au représentant de l'Etat dans le département, avant leur mise en oeuvre, les projets de modification des caractéristiques techniques de ces voies et toutes mesures susceptibles de rendre ces routes impropres à leur destination.

Un décret en Conseil d'Etat détermine les conditions d'application du présent article.

#### Titre 2 : Responsabilité

##### Chapitre 1er : Responsabilité pénale.

**Art. L121-1**

Le conducteur d'un véhicule est responsable pénalement des infractions commises par lui dans la conduite dudit véhicule.

Toutefois, lorsque le conducteur a agi en qualité de préposé, le tribunal pourra, compte tenu des circonstances de fait et des conditions de travail de l'intéressé, décider que le paiement des amendes de police prononcées en vertu du présent code sera, en totalité ou en partie, à la charge du commettant si celui-ci a été cité à l'audience.

**Art. L121-2**

Par dérogation aux dispositions de l'article L. 121-1, le titulaire du certificat d'immatriculation du véhicule est responsable pécuniairement des infractions à la réglementation sur le stationnement des véhicules ou sur l'acquittement des péages pour lesquelles seule une peine d'amende est encourue ainsi que des contraventions relatives à l'abandon d'ordures, de déchets, de matériaux ou d'autres objets, à moins qu'il n'établisse l'existence d'un événement de force majeure ou qu'il ne fournisse des renseignements permettant d'identifier l'auteur véritable de l'infraction.

Dans le cas où le véhicule était loué à un tiers, cette responsabilité pèse, avec les mêmes réserves, sur le locataire.

Dans le cas où le véhicule a été cédé, cette responsabilité pèse, avec les mêmes réserves, sur l'acquéreur du véhicule.

Lorsque le certificat d'immatriculation du véhicule est établi au nom d'une personne morale, la responsabilité pécuniaire prévue au premier alinéa incombe, sous les mêmes réserves, au représentant légal de cette personne morale.

**Art. L121-3**

Par dérogation aux dispositions de l'article L. 121-1, le titulaire du certificat d'immatriculation du véhicule est redevable pécuniairement de l'amende encourue pour des infractions dont la liste est fixée par décret en Conseil d'Etat, à moins qu'il n'établisse l'existence d'un vol ou de tout autre événement de force majeure ou qu'il n'apporte tous éléments permettant d'établir qu'il n'est pas l'auteur véritable de l'infraction.

La personne déclarée redevable en application des dispositions du présent article n'est pas responsable pénalement de l'infraction. Lorsque le tribunal, y compris par ordonnance pénale, fait application des dispositions du présent article, sa décision ne donne pas lieu à inscription au casier judiciaire, ne peut être prise en compte pour la récidive et n'entraîne pas retrait des points affectés au permis de conduire. Les règles sur la contrainte judiciaire ne sont pas applicables au paiement de l'amende.

Lorsque le certificat d'immatriculation du véhicule est établi au nom d'une personne morale, la responsabilité pécuniaire prévue au premier alinéa incombe, sous les réserves prévues au premier alinéa de l'article L. 121-2, au représentant légal de cette personne morale.

Lorsque le véhicule était loué à un tiers, la responsabilité pécuniaire prévue au premier alinéa incombe au locataire, sous les réserves prévues au premier alinéa de l'article L. 121-2.

Dans le cas où le véhicule a été cédé, la responsabilité pécuniaire prévue au premier alinéa du présent article incombe, sous les réserves prévues au premier alinéa de l'article L. 121-2, à l'acquéreur du véhicule.

**Art. L121-4**

Sauf cas de versement immédiat d'une amende forfaitaire ou d'une amende forfaitaire minorée, lorsqu'elles sont respectivement applicables, lorsque l'auteur d'une infraction se trouve hors d'état de justifier d'un domicile ou d'un emploi sur le territoire français ou d'une caution agréée par l'administration habilitée à percevoir les amendes garantissant le paiement éventuel des condamnations pécuniaires encourues, le véhicule ayant servi à commettre l'infraction pourra être retenu jusqu'à ce qu'ait été versée au comptable public compétent ou à un agent mentionné à l'article L. 130-4 porteur d'un carnet de quittances à souches une consignation dont le montant est fixé par arrêté. La décision imposant le paiement d'une consignation est prise par le procureur de la République, qui est tenu de statuer dans le délai maximum de vingt-quatre heures après la constatation de l'infraction.

Le véhicule peut être mis en fourrière si aucune de ces garanties n'est fournie par l'auteur de l'infraction et les frais en résultant sont mis à la charge de celui-ci.

**Art. L121-4-1**

Lorsqu'un avis d'amende forfaitaire majorée concernant une infraction mentionnée à l'article L. 121-3 a été adressé par lettre recommandée au titulaire du certificat d'immatriculation ne pouvant justifier d'un domicile sur le territoire français et qu'il n'a pas été procédé, dans le délai de quatre mois à compter de sa date d'envoi, au paiement de l'amende ou à la réclamation prévue par l'article 530 du code de procédure pénale, le véhicule ayant servi à commettre l'infraction peut, en cas d'interception du véhicule conduit par ce titulaire, être retenu jusqu'à ce que celui-ci verse le montant de l'amende due aux agents mentionnés à l'article L. 121-4. Il en est de même si le véhicule est conduit par un préposé du titulaire du certificat d'immatriculation ou par le représentant de ce titulaire s'il s'agit d'une personne morale.

Le véhicule peut être mis en fourrière si ce versement n'est pas fait par l'intéressé et les frais en résultant sont mis à la charge de celui-ci.

La personne est informée qu'elle peut demander que le procureur de la République du lieu de l'interception soit avisé de l'application du présent article.

Pour l'application du présent article, est considérée comme le titulaire du certificat d'immatriculation la personne dont l'identité figure sur un document équivalent délivré par les autorités étrangères compétentes.

**Art. L121-5**

Les règles relatives à la procédure de l'amende forfaitaire applicable à certaines infractions au présent code sont fixées aux articles 495-17 à 495-25 et 529-7 à 530-4 du code de procédure pénale.

Le recours à cette procédure, y compris en cas d'extinction de l'action publique résultant du paiement de l'amende forfaitaire, ne fait pas obstacle à la mise en œuvre et l'exécution des mesures administratives de rétention et de suspension du permis de conduire, ou d'immobilisation et de mise en fourrière du véhicule, prévues aux articles L. 224-1 à L. 224-7, L. 325-1 et L. 325-1-2 du présent code.

**Art. L121-6**

Lorsqu'une infraction constatée selon les modalités prévues à l'article L. 130-9 a été commise avec un véhicule dont le titulaire du certificat d'immatriculation est une personne morale ou qui est détenu par une personne morale, le représentant légal de cette personne morale doit indiquer, par lettre recommandée avec demande d'avis de réception ou de façon dématérialisée, selon des modalités précisées par arrêté, dans un délai de quarante-cinq jours à compter de l'envoi ou de la remise de l'avis de contravention, à l'autorité mentionnée sur cet avis, l'identité et l'adresse de la personne physique qui conduisait ce véhicule, à moins qu'il n'établisse l'existence d'un vol, d'une usurpation de plaque d'immatriculation ou de tout autre événement de force majeure.

Les dispositions du premier alinéa du présent article sont applicables lorsque l'infraction a été commise avec un véhicule dont le titulaire du certificat d'immatriculation ou le détenteur est une personne physique ayant immatriculé le véhicule en tant que personne morale ; l'obligation prévue au même premier alinéa est alors réputée satisfaite si le titulaire du certificat d'immatriculation ou le détenteur du véhicule justifie, dans le même délai et selon les mêmes modalités, que le véhicule est immatriculé à son nom.

Le fait de contrevenir au présent article est puni de l'amende prévue pour les contraventions de la quatrième classe.

##### Chapitre 2 : Indemnisation des victimes d'accidents de la circulation.

**Art. L122-1**

Outre les dispositions du code des assurances, les règles relatives à l'indemnisation des victimes d'accidents de la circulation sont fixées par les articles 1er à 6 de la loi n° 85-677 du 5 juillet 1985 ci-après reproduits :

" Art. 1er-Les dispositions du présent chapitre s'appliquent, même lorsqu'elles sont transportées en vertu d'un contrat, aux victimes d'un accident de la circulation dans lequel est impliqué un véhicule terrestre à moteur ainsi que ses remorques ou semi-remorques, à l'exception des chemins de fer et des tramways circulant sur des voies qui leur sont propres. "

" Art. 2. — Les victimes, y compris les conducteurs, ne peuvent se voir opposer la force majeure ou le fait d'un tiers par le conducteur ou le gardien d'un véhicule mentionné à l'article 1er. "

" Art. 3. — Les victimes, hormis les conducteurs de véhicules terrestres à moteur, sont indemnisées des dommages résultant des atteintes à leur personne qu'elles ont subis, sans que puisse leur être opposée leur propre faute à l'exception de leur faute inexcusable si elle a été la cause exclusive de l'accident.

Les victimes désignées à l'alinéa précédent, lorsqu'elles sont âgées de moins de seize ans ou de plus de soixante-dix ans, ou lorsque, quel que soit leur âge, elles sont titulaires, au moment de l'accident, d'un titre leur reconnaissant un taux d'incapacité permanente ou d'invalidité au moins égal à 80 %, sont, dans tous les cas, indemnisées des dommages résultant des atteintes à leur personne qu'elles ont subis.

Toutefois, dans les cas visés aux deux alinéas précédents, la victime n'est pas indemnisée par l'auteur de l'accident des dommages résultant des atteintes à sa personne lorsqu'elle a volontairement recherché le dommage qu'elle a subi. "

" Art. 4. — La faute commise par le conducteur du véhicule terrestre à moteur a pour effet de limiter ou d'exclure l'indemnisation des dommages qu'il a subis. "

" Art. 5. — La faute commise par la victime a pour effet de limiter ou d'exclure l'indemnisation des dommages aux biens qu'elle a subis. Toutefois, les fournitures et appareils délivrés sur prescription médicale donnent lieu à indemnisation selon les règles applicables à la réparation des atteintes à la personne.

Lorsque le conducteur d'un véhicule terrestre n'en est pas le propriétaire, la faute de ce conducteur peut être opposée au propriétaire pour l'indemnisation des dommages causés à son véhicule. Le propriétaire dispose d'un recours contre le conducteur. "

" Art. 6. — Le préjudice subi par un tiers du fait des dommages causés à la victime directe d'un accident de la circulation est réparé en tenant compte des limitations ou exclusions applicables à l'indemnisation de ces dommages. "

##### Chapitre 3 : Responsabilité pénale applicable en cas de circulation d'un véhicule à délégation de conduite

**Art. L123-1**

Les dispositions du premier alinéa de l'article L. 121-1 ne sont pas applicables au conducteur, pour les infractions résultant d'une manœuvre d'un véhicule dont les fonctions de conduite sont déléguées à un système de conduite automatisé, lorsque ce système exerce, au moment des faits et dans les conditions prévues au I de l'article L. 319-3, le contrôle dynamique du véhicule.

Le conducteur doit se tenir constamment en état et en position de répondre à une demande de reprise en main du système de conduite automatisé.

Les dispositions du premier alinéa de l'article L. 121-1 sont à nouveau applicables :

1° Dès l'instant où le conducteur exerce le contrôle dynamique du véhicule à la suite d'une reprise en main de celui-ci ;

2° En l'absence de reprise en main du véhicule par le conducteur à l'issue de la période de transition faisant suite à une demande du système de conduite automatisé dans les conditions prévues au II de l'article L. 319-3 ;

3° Au conducteur qui ne respecte pas les sommations, injonctions ou indications données par les forces de l'ordre ou les règles de priorité de passage des véhicules d'intérêt général prioritaires prévues au présent code.

**Art. L123-2**

Pendant les périodes où le système de conduite automatisé exerce le contrôle dynamique du véhicule conformément à ses conditions d'utilisation, le constructeur du véhicule ou son mandataire, au sens de l'article 3 du règlement (UE) 2018/858 du Parlement européen et du Conseil du 30 mai 2018, est pénalement responsable des délits d'atteinte involontaire à la vie ou à l'intégrité de la personne prévus aux articles 221-6-1,222-19-1 et 222-20-1 du code pénal lorsqu'il est établi une faute, au sens de l'article 121-3 du même code.

Sauf dans les cas prévus au 3° de l'article L. 123-1, lorsqu'une manœuvre effectuée par le système de conduite automatisé exerçant le contrôle dynamique du véhicule conformément à ses conditions d'utilisation contrevient à des règles dont le non-respect constitue une contravention, le constructeur du véhicule ou son mandataire, au sens de l'article 3 du règlement (UE) 2018/858 du Parlement européen et du Conseil du 30 mai 2018, est redevable pécuniairement de l'amende encourue.

**Art. L123-3**

I. — Sans préjudice des dispositions des articles 60-1,60-2,77-1-1 et 99-3 du code de procédure pénale, ont accès aux données du dispositif d'enregistrement des données d'état de délégation de conduite :

1° Les fonctionnaires du corps de commandement ou d'encadrement de la police nationale mentionnés aux articles L. 130-1 et L. 130-3 du présent code, lorsque le véhicule est impliqué dans un accident de la circulation ayant occasionné un dommage corporel ;

2° Les agents compétents pour constater les contraventions au présent code en application de l'article L. 130-4, à l'occasion des contrôles des véhicules et de leurs conducteurs ;

3° Le titulaire du certificat d'immatriculation du véhicule ou les personnes visées aux trois derniers alinéas de l'article L. 121-3, en cas de constatation d'une des contraventions mentionnées à cet article.

II. — Pour les fins précisées au I, le constructeur du véhicule ou son mandataire, au sens de l'article 3 du règlement (UE) 2018/858 du Parlement européen et du Conseil du 30 mai 2018, garantit l'intégrité des données mentionnées au premier alinéa ainsi que leur accès.

Dans le cas où le constructeur du véhicule ou son mandataire, au sens de l'article 3 du règlement (UE) 2018/858 du Parlement européen et du Conseil du 30 mai 2018, a accès à ces données à distance, lorsque le véhicule est équipé de moyens de communication permettant de les échanger avec l'extérieur de celui-ci, les modalités de cet accès et de conservation des données, dont la durée ne peut dépasser six ans à compter de la date de l'accident dans le cas prévu au 1° du I, ou un an à compter de la date des faits dans les autres cas, sont précisées par décret en Conseil d'Etat.

**Art. L123-4**

Les modalités d'application du présent chapitre sont fixées par décret en Conseil d'Etat.

#### Titre 3 : Recherche et constatation des infractions.

**Art. L130-1**

Les fonctionnaires du corps de commandement et d'encadrement de la police nationale, autres que ceux visés au 3° de l'article 16 du code de procédure pénale affectés à une circonscription territoriale ne dépassant pas le ressort de la cour d'appel, nominativement désignés par arrêté des ministres de la justice et de l'intérieur après avis conforme de la commission prévue à l'article 16 (3°) du code de procédure pénale, ont la qualité d'officier de police judiciaire, uniquement dans les limites de cette circonscription, pour rechercher et constater les infractions au présent code et les infractions d'atteintes involontaires à la vie ou à l'intégrité d'une personne commises à l'occasion d'accidents de la circulation, à l'exclusion de celles commises en relation avec des manifestations sur la voie publique, et de toutes autres infractions.

**Art. L130-2**

Les fonctionnaires mentionnés à l'article L. 130-1 ne peuvent en aucun cas décider des mesures de garde à vue ni procéder à la visite des véhicules.

Ils ne peuvent exercer effectivement les attributions attachées à leur qualité d'officier de police judiciaire que dans les conditions prévues à l'article 16 du code de procédure pénale.

**Art. L130-3**

Les fonctionnaires du corps de commandement de la police nationale mentionnés à l'article L. 130-1 qui n'ont pas obtenu la qualité d'officier de police judiciaire peuvent, dans les conditions fixées par l'article 20 du code de procédure pénale, exercer les attributions attachées à leur qualité d'agent de police judiciaire pour la recherche et la constatation des infractions prévues à l'article L. 130-1.

Les fonctionnaires du corps d'encadrement et d'application de la police nationale affectés à une circonscription territoriale ne dépassant pas le ressort de la cour d'appel peuvent, dans les limites de cette circonscription et dans les conditions fixées par l'article 20 du code de procédure pénale, exercer les attributions attachées à leur qualité d'agent de police judiciaire pour la recherche et la constatation des mêmes catégories d'infractions.

Les fonctionnaires mentionnés au présent article sont placés sous la surveillance du procureur général et sous le contrôle de la chambre de l'instruction, conformément aux articles 224 à 229 du code de procédure pénale.

**Art. L130-4**

Sans préjudice de la compétence générale des officiers et des agents de police judiciaire, ont compétence pour constater par procès-verbal les contraventions prévues par la partie Réglementaire du présent code ou par d'autres dispositions réglementaires, dans la mesure où elles se rattachent à la sécurité et à la circulation routières :

1° Les personnels de l'Office national des forêts ;

2° Les gardes champêtres des communes ;

3° Les agents titulaires ou contractuels de l'Etat et les agents des communes, titulaires ou non, chargés de la surveillance de la voie publique, agréés par le procureur de la République ;

4° Les agents, agréés par le procureur de la République, de ceux des services publics urbains de transport en commun de voyageurs qui figurent sur une liste dressée dans des conditions fixées par décret en Conseil d'Etat ;

5° Les officiers de port et les officiers de port adjoints ;

6° Les fonctionnaires ou agents de l'Etat chargés du contrôle des transports terrestres placés sous l'autorité du ministre chargé des transports ;

7° Les agents des douanes ;

8° Les agents des exploitants d'une autoroute ou d'un ouvrage routier ouvert à la circulation publique et soumis à péage, agréés par le préfet de l'un des départements traversés par le réseau confié à l'exploitant qui les emploie ;

9° Les agents verbalisateurs mentionnés à l'article L. 116-2 du code de la voirie routière ;

10° Les agents des exploitants d'aérodromes, assermentés et agréés par le préfet pour les seules contraventions aux règles de stationnement dans l'emprise de l'aérodrome ;

11° Les agents de police judiciaire adjoints ;

12° Les fonctionnaires ou agents de l'Etat, chargés des réceptions des véhicules ou éléments de véhicules, placés sous l'autorité des ministres chargés de l'industrie et des transports ;

13° Les agents des exploitants de parcs publics de stationnement situés sur le domaine public ferroviaire, assermentés et agréés par le représentant de l'Etat dans le département, pour les seules contraventions aux règles concernant la circulation, l'arrêt et le stationnement des véhicules dans l'emprise du parc public ;

14° Les agents de l'établissement public Paris La Défense, dans les conditions prévues à l'article L. 328-4 du code de l'urbanisme ;

15° Les gardes particuliers assermentés commissionnés par les propriétaires et agréés par le représentant de l'Etat dans le département, sur la propriété qu'ils sont chargés de surveiller.

La liste des contraventions que chaque catégorie d'agents mentionnée ci-dessus est habilitée à constater est fixée par décret en Conseil d'Etat.

**Art. L130-5**

Les règles relatives à la constatation des contraventions au présent code par les agents de police municipale sont fixées par les articles L. 511-1 et L. 512-2 du code de la sécurité intérieure.

**Art. L130-6**

Les infractions prévues aux articles L. 233-2, L. 317-1 à L. 317-4-1, L. 318-3, L. 324-2, L. 325-3-1 et L. 413-1 peuvent être constatées par les fonctionnaires ou agents de l'Etat chargés du contrôle des transports terrestres placés sous l'autorité du ministre chargé des transports lorsqu'elles sont commises au moyen de véhicules affectés au transport routier de voyageurs ou de marchandises.

Ces fonctionnaires ont accès à l'appareil de contrôle, dit " chronotachygraphe ", et à toutes ses composantes afin d'en vérifier l'intégrité, sur les véhicules soumis à l'obligation d'en être équipés.

Ils ont également accès au poste de conduite afin d'y effectuer les vérifications prescrites par le présent code.

**Art. L130-7**

Lorsqu'ils ne sont pas déjà assermentés, les agents qui ont compétence pour constater par procès-verbal les contraventions prévues à l'article L. 130-4 prêtent serment devant le juge du tribunal judiciaire, au siège de ce tribunal ou, le cas échéant, de l'une de ses chambres de proximité.

Ce serment, dont la formule est fixée par décret en Conseil d'Etat, n'a pas à être renouvelé en cas de changement de lieu d'affectation de l'intéressé.

L'assermentation des agents de l'exploitant d'une autoroute ou d'un ouvrage routier ouvert à la circulation publique et soumis à péage est valide sur l'ensemble du réseau confié à cet exploitant.

**Art. L130-8**

Les agents de la concurrence, de la consommation et de la répression des fraudes sont habilités à rechercher et à constater les infractions prévues aux articles L. 317-5, L. 318-3 et L. 413-2. A cet effet, ils disposent des pouvoirs prévus au I de l'article L. 511-22 du code de la consommation.

**Art. L130-9**

Lorsqu'elles sont effectuées par ou à partir des appareils de contrôle automatique ayant fait l'objet d'une homologation, les constatations relatives aux infractions dont la liste est fixée par décret en Conseil d'Etat font foi jusqu'à preuve du contraire. Ces constatations peuvent faire l'objet d'un procès-verbal revêtu d'une signature manuelle numérisée.

Lorsque ces constatations font l'objet d'un traitement automatisé de données à caractère personnel mis en oeuvre conformément aux dispositions de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés, la durée maximale de conservation de ces données ne peut excéder dix ans, sans préjudice de la possibilité pour le conducteur du véhicule ayant fait l'objet du contrôle de demander au procureur de la République territorialement compétent d'ordonner l'effacement des données le concernant lorsqu'il a récupéré le nombre de points ayant été retirés de son permis de conduire ou lorsque la procédure le concernant a donné lieu à une décision définitive de relaxe.

Pour l'application des dispositions relatives à l'amende forfaitaire, le lieu du traitement automatisé des données à caractère personnel concernant les constatations effectuées par ou à partir des appareils de contrôle automatisé est considéré comme le lieu de constatation de l'infraction.

Lorsque l'excès de vitesse est constaté par le relevé d'une vitesse moyenne, entre deux points d'une voie de circulation, supérieure à la vitesse maximale autorisée entre ces deux points, le lieu de commission de l'infraction est celui où a été réalisée la deuxième constatation, sans préjudice des dispositions du précédent alinéa.

Les collectivités territoriales et leurs groupements gestionnaires de voirie peuvent installer les appareils mentionnés au premier alinéa du présent article servant au contrôle des règles de sécurité routière, sur avis favorable du représentant de l'Etat dans le département et après consultation de la commission départementale de la sécurité routière, sur la base d'une étude d'accidentalité portant sur les sections de route concernées et en tenant compte des appareils de contrôle automatiques déjà installés. Les constatations effectuées par les appareils installés par les collectivités territoriales et leurs groupements sont traitées dans les mêmes conditions que celles effectuées par les appareils installés par les services de l'Etat. Les modalités de dépôt et d'instruction des demandes d'avis sont fixées par décret.

Un décret en Conseil d'Etat précise les modalités d'application du présent article ainsi que la procédure pour l'expérimentation de la constatation des niveaux d'émissions sonores des véhicules par des appareils de contrôle automatique fixes et mobiles. Cette expérimentation est de deux ans.

**Art. L130-9-1**

I. — Lorsque l'usage d'une voie de circulation a été réservé par l'autorité investie du pouvoir de police de la circulation aux véhicules de transport en commun, aux taxis, aux véhicules transportant un nombre minimal d'occupants, notamment dans le cadre du covoiturage au sens de l'article L. 3132-1 du code des transports, ou aux véhicules à très faibles émissions au sens de l'article L. 318-1 du présent code, des dispositifs fixes ou mobiles de contrôle automatisé des données signalétiques des véhicules peuvent être mis en œuvre par les services de police et de gendarmerie nationales, par les services de police municipale de la ou des communes sur le territoire desquelles a été instituée cette voie ou, à Paris, par le service dont relèvent les agents de surveillance de Paris, afin de faciliter la constatation des infractions au présent code résultant de la violation des règles de circulation relatives à l'usage de cette voie réservée et afin de permettre le rassemblement des preuves de ces infractions et la recherche de leurs auteurs.

Les données à caractère personnel collectées au moyen de ces dispositifs peuvent faire l'objet de traitements automatisés dans les conditions prévues par la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

II. — A la seule fin de faciliter la constatation des infractions aux règles réservant l'usage de certaines voies aux véhicules transportant un nombre minimal d'occupants, notamment dans le cadre du covoiturage au sens de l'article L. 3132-1 du code des transports, et afin de permettre le rassemblement des preuves de ces infractions, les services mentionnés au premier alinéa du I du présent article peuvent utiliser des dispositifs permettant de constater le nombre de personnes présentes à bord des véhicules. Les données issues de ces dispositifs peuvent faire l'objet de traitements automatisés dans les conditions mentionnées au même I. Ces données ne permettent pas d'identifier directement ou indirectement les personnes.

III. — Afin de déterminer les véhicules dont la circulation est autorisée, les traitements mentionnés aux I et II peuvent comporter la consultation du fichier des véhicules pour lesquels une identification fondée sur leur contribution à la limitation de la pollution atmosphérique a été délivrée en application de l'article L. 318-1 ainsi que des fichiers des véhicules autorisés à circuler sur les voies concernées. Dans les seuls cas où ces consultations ne permettent pas de procéder à une telle vérification, ils peuvent également comporter une consultation du système d'immatriculation des véhicules prévu à l'article L. 330-1. Ces consultations, qui ont lieu immédiatement après la collecte des données signalétiques, ne portent que sur les données relatives aux caractéristiques du véhicule et à sa contribution à la limitation de la pollution atmosphérique et ne peuvent avoir pour objet d'identifier le titulaire du certificat d'immatriculation du véhicule.

Dès que la consultation de l'un de ces fichiers a permis de s'assurer du respect par un véhicule des règles de circulation mentionnées au premier alinéa du I du présent article, les données collectées relatives à ce véhicule sont détruites immédiatement.

Les données relatives aux véhicules pour lesquels il n'a pas été possible de s'assurer du respect des règles de circulation mentionnées au même premier alinéa peuvent être enregistrées et conservées pendant une durée qui ne peut excéder huit jours ouvrés à compter de leur collecte, sous réserve des besoins d'une procédure pénale.

Les données mentionnées au troisième alinéa du présent III font l'objet d'un traitement préalable destiné à empêcher de manière irréversible l'identification des personnes physiques présentes à bord du véhicule, à l'exception du conducteur.

Les données permettant l'identification du conducteur ne sont accessibles qu'au responsable du traitement. Il ne peut y avoir accès et ne peut les communiquer que sur demande du titulaire du certificat d'immatriculation ou de l'une des personnes mentionnées aux trois derniers alinéas de l'article L. 121-2 du présent code, destinataire de l'avis d'amende forfaitaire, ou de l'officier du ministère public en cas de requêtes ou de réclamations. Ces données ne sont communiquées qu'aux personnes ainsi désignées.

Seuls les agents de police municipale intervenant dans les communes sur le territoire desquelles une voie de circulation a été réservée dans les conditions mentionnées au I du présent article et, à Paris, les agents de surveillance de Paris ont accès aux données issues des traitements mis en œuvre en application du présent article par les services dont ils relèvent.

Lorsque ces dispositifs sont mis en œuvre par l'Etat, les agents de police municipale intervenant dans les communes concernées et, à Paris, les agents de surveillance de Paris peuvent être rendus destinataires des données caractérisant l'infraction pour les besoins du constat qu'ils ont compétence pour opérer.

IV. — La mise en place des dispositifs de contrôle mentionnés aux I et II est autorisée par arrêté du représentant de l'Etat dans le département et, à Paris, du préfet de police. Lorsque ces dispositifs sont mis en place par l'Etat à la demande d'une collectivité territoriale ou d'un établissement public de coopération intercommunale dont l'autorité investie des pouvoirs de police de circulation a réservé l'usage d'une voie de circulation à certaines catégories d'usagers ou de véhicules ou à certaines modalités de transport, une convention entre l'Etat et la collectivité ou l'établissement concerné définit les modalités de cette mise en place et, le cas échéant, la contribution de la collectivité ou de l'établissement à son financement.

V. — L'arrêté mentionné au IV précise les modalités d'information du public préalables à la mise en place des dispositifs de contrôle automatisé.

**Art. L130-9-2**

I. — Afin de faciliter la constatation des infractions aux règles du présent code relatives au poids maximum autorisé des véhicules de transport de marchandises ou de transport en commun de personnes et de permettre le rassemblement des preuves de ces infractions, des dispositifs fixes de contrôle automatisé des données signalétiques des véhicules, associés à des systèmes de pesage en marche des véhicules, peuvent être mis en œuvre par les services de police et de gendarmerie nationales ainsi que par les services et agents de l'Etat chargés du contrôle des transports terrestres placés sous l'autorité ou désignés par le ministre chargé des transports.

Les données à caractère personnel collectées au moyen de ces dispositifs peuvent faire l'objet de traitements automatisés dans les conditions prévues par la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

II. — Afin de déterminer le poids maximal autorisé du véhicule, les traitements mentionnés au I peuvent comporter la consultation du système d'immatriculation des véhicules prévu à l'article L. 330-1. Ces consultations, qui ont lieu immédiatement après la collecte des données signalétiques, ne portent que sur les données relatives aux caractéristiques du véhicule et ne peuvent avoir pour objet d'identifier le titulaire du certificat d'immatriculation du véhicule.

Dès que la consultation de ce fichier a permis de s'assurer du respect par un véhicule des règles de circulation mentionnées au premier alinéa du I du présent article, les données collectées relatives à ce véhicule sont détruites.

Les données relatives aux autres véhicules peuvent être enregistrées et conservées pour une durée qui ne peut excéder huit jours ouvrés à compter de leur collecte, sous réserve des besoins d'une procédure pénale.

Lorsque la consultation du fichier mentionné au premier alinéa du présent II a permis de constater que le poids du véhicule mesuré par un appareil homologué est supérieur au poids maximal autorisé, les données recueillies sont enregistrées, conservées et traitées dans les conditions prévues à l'article L. 130-9.

Les données mentionnées au quatrième alinéa du présent II font l'objet d'un traitement préalable destiné à empêcher de manière irréversible l'identification des personnes physiques, à l'exception du conducteur.

Les données permettant l'identification du conducteur ne sont accessibles qu'au responsable du traitement. Ce dernier ne peut y avoir accès et les communiquer que sur demande du titulaire du certificat d'immatriculation ou de l'une des personnes mentionnées aux trois derniers alinéas de l'article L. 121-2, destinataire de l'avis d'amende forfaitaire, ou de l'officier du ministère public en cas de requêtes ou de réclamations. Ces données ne sont communiquées qu'aux personnes ainsi désignées.

III. — La mise en œuvre des dispositifs de contrôle mentionnés au I est autorisée par arrêté du représentant de l'Etat dans le département et, à Paris, du préfet de police. Cet arrêté précise les modalités d'information associées à la mise en œuvre des dispositifs de contrôle autorisés.

#### Titre 3 bis : Conseil national de la sécurité routière


**Art. L130-10**

I. — Le Conseil national de la sécurité routière comprend parmi ses membres deux députés et deux sénateurs.

II. — Les missions, la composition, l'organisation et le fonctionnement du conseil sont précisés par décret.

#### Titre 3 ter : Signalement des contrôles routiers par les services électroniques d'aide à la conduite ou à la navigation

**Art. L130-11**

I. — Lorsqu'est réalisé sur une voie ouverte ou non à la circulation publique un contrôle routier impliquant l'interception des véhicules et destiné soit à procéder aux opérations prévues aux articles L. 234-9 ou L. 235-2 du présent code ou aux articles 78-2-2 ou 78-2-4 du code de procédure pénale, soit à vérifier que les conducteurs ou passagers ne font pas l'objet de recherches ordonnées par les autorités judiciaires pour des crimes ou délits punis d'au moins trois ans d'emprisonnement ou ne sont pas inscrits dans le fichier mentionné à l'article 230-19 du même code à raison de la menace qu'ils constituent pour l'ordre ou la sécurité publics ou parce qu'ils font l'objet d'une décision de placement d'office en établissement psychiatrique ou se sont évadés d'un tel établissement, il peut être interdit par l'autorité administrative à tout exploitant d'un service électronique d'aide à la conduite ou à la navigation par géolocalisation de rediffuser au moyen de ce service tout message ou toute indication émis par les utilisateurs de ce service dès lors que cette rediffusion est susceptible de permettre aux autres utilisateurs de se soustraire au contrôle.

L'interdiction de rediffusion mentionnée au premier alinéa du présent I consiste, pour tout exploitant d'un service électronique d'aide à la conduite ou à la navigation par géolocalisation, à occulter, pour toutes les voies ou portions de voies qui lui sont désignées par l'autorité compétente, tous les messages et indications qu'il aurait habituellement rediffusés aux utilisateurs dans un mode de fonctionnement normal du service. La durée de cette interdiction ne peut excéder deux heures si le contrôle routier concerne une opération prévue aux articles L. 234-9 ou L. 235-2 du présent code ou douze heures s'il concerne une autre opération mentionnée au premier alinéa du présent I. Les voies ou portions de voies concernées ne peuvent s'étendre au delà d'un rayon de dix kilomètres autour du point de contrôle routier lorsque celui-ci est situé hors agglomération et au delà de deux kilomètres autour du point de contrôle routier lorsque celui-ci est situé en agglomération.

II. — L'interdiction mentionnée au I du présent article ne s'applique pas aux évènements ou circonstances prévus à l'article 3 du règlement délégué (UE) n° 886/2013 de la Commission du 15 mai 2013 complétant la directive 2010/40/ UE du Parlement européen et du Conseil en ce qui concerne les données et procédures pour la fourniture, dans la mesure du possible, d'informations minimales universelles sur la circulation liées à la sécurité routière gratuites pour les usagers.

III. — Les modalités de détermination des voies ou portions de voies concernées par l'interdiction mentionnée au I, les modalités de communication avec les exploitants de service électronique d'aide à la conduite ou à la navigation par géolocalisation aux fins de mise en œuvre de cette interdiction ainsi que les mesures destinées à assurer la confidentialité des informations transmises à ces exploitants sont définies par un décret en Conseil d'Etat.

**Art. L130-12**

Est puni de deux ans d'emprisonnement et de 30 000 € d'amende le fait pour tout exploitant d'un service électronique d'aide à la conduite ou à la navigation par géolocalisation :

1° De contrevenir à l'interdiction de diffusion mentionnée à l'article L. 130-11 dès lors qu'elle lui aura été communiquée dans les conditions prévues par le décret en Conseil d'Etat mentionné au III du même article L. 130-11 ;

2° De diffuser les informations qui lui auront été communiquées aux fins de mise en œuvre de cette interdiction ou de les exploiter à une autre fin que celle prévue audit article L. 130-11.

#### Titre 4 : Dispositions relatives à l'outre-mer

##### Chapitre 1er : Dispositions particulières à la collectivité territoriale de Saint-Pierre-et-Miquelon.

**Art. L141-1**

Pour l'application des dispositions du présent livre dans la collectivité territoriale de Saint-Pierre-et-Miquelon, les termes énumérés ci-après sont remplacés comme suit :

1° " Départementales " par " territoriales " ;

2° " Cour d'appel " et " chambre de l'instruction " par " tribunal supérieur d'appel " ;

3° " Procureur général " par " procureur de la République près le tribunal supérieur d'appel " ;

4° " Tribunal de police " par " tribunal de première instance ".

**Art. L141-2**

L'article L. 130-5 ne s'applique pas dans la collectivité territoriale de Saint-Pierre-et-Miquelon.

##### Chapitre 2 : Dispositions applicables à Mayotte.

**Art. L142-1**

Pour l'application des dispositions du présent livre à Mayotte, les termes énumérés ci-après sont remplacés comme suit :

1° " Cour d'appel et chambre de l'instruction " par " Chambre d'appel de Mamoudzou " ;

2° " Procureur général " par " Procureur général près la cour d'appel " ;

3° " Préfet " par " représentant de l'Etat ".

**Art. L142-2**

Les dispositions législatives du présent livre sont applicables à Mayotte, à l'exception des articles L. 110-2 et L. 130-5.

**Art. L142-4**

Pour l'application à Mayotte du 9° de l'article L. 130-4, les agents verbalisateurs compétents sont :

1° Sur les voies de toutes catégories :

a) Les gardes champêtres des communes et les gardes particuliers assermentés ;

b) Les agents de police municipale ;

2° Sur les voies publiques ressortissant à leurs attributions :

a) Les ingénieurs des ponts, des eaux et des forêts et les ingénieurs des travaux publics de l'Etat, assermentés ;

b) Les techniciens des travaux publics de l'Etat, les contrôleurs principaux des travaux publics de l'Etat et les agents des travaux publics de l'Etat, quand ils sont commissionnés et assermentés à cet effet.

**Art. L142-4-1**

Pour l'application à Mayotte du présent code, il est ajouté à l'article L. 130-4 un 14° ainsi rédigé :

14° Les fonctionnaires de la police de Mayotte dans les conditions prévues à l'article 879-1 du code de procédure pénale.

##### Chapitre 3 : Dispositions applicables en Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna

**Art. L143-1**

I. — Sous réserve des adaptations prévues au II du présent article, les articles du présent code mentionnés dans la colonne de gauche du tableau ci-après sont applicables en Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Dispositions applicables</th><th>Dans leur rédaction résultant de</th></tr><tr><td align="justify">Article L. 121-6</td><td align="justify">la loi n° 2021-401 du 8 avril 2021 améliorant l'efficacité de la justice de proximité et de la réponse pénale</td></tr><tr><td align="justify">Article L. 130-9</td><td align="justify">la loi n° 2022-217 du 21 février 2022 relative à la différenciation, la décentralisation, la déconcentration et portant diverses mesures de simplification de l'action publique locale</td></tr></tbody></table></div></div>

II. — Au deuxième alinéa de l'article L. 130-9, les mots : “ lorsqu'il a récupéré le nombre de points ayant été retirés de son permis de conduire ou ” sont supprimés.

III. — Pour l'application en Nouvelle-Calédonie, à l'avant-dernier alinéa de l'article L. 130-9 :

1° Les mots : “ Les collectivités territoriales et leurs groupements ” sont remplacés par les mots : “ La Nouvelle-Calédonie, les provinces et les communes ” ;

2° Les mots : “ du représentant de l'Etat dans le département et après consultation de la commission départementale de la sécurité routière ” sont remplacés par les mots : “ du haut-commissaire de la République et après consultation de l'instance compétente localement en matière de sécurité routière ”.

IV. — Pour l'application en Polynésie française, à l'avant-dernier alinéa de l'article L. 130-9 :

1° Les mots : “ Les collectivités territoriales ” sont remplacés par les mots : “ La Polynésie française, les communes ” ;

2° Les mots : “ du représentant de l'Etat dans le département et après consultation de la commission départementale de la sécurité routière ” sont remplacés par les mots : “ du haut-commissaire de la République et après consultation de l'instance compétente localement en matière de sécurité routière ”.

V. — Pour l'application à Wallis-et-Futuna, à l'avant-dernier alinéa de l'article L. 130-9 :

1° Les mots : “ Les collectivités territoriales et leurs groupements gestionnaires de voirie peuvent ” sont remplacés par les mots : “ Le territoire des îles Wallis et Futuna peut ” ;

2° Les mots : “ du représentant de l'Etat dans le département et après consultation de la commission départementale de la sécurité routière ” sont remplacés par les mots : “ de l'administrateur supérieur et après consultation de l'instance compétente localement en matière de sécurité routière ”.

**Art. L143-2**

Sans préjudice de la compétence générale des officiers et des agents de police judiciaire, les agents des communes de la Nouvelle-Calédonie chargés de la surveillance de la voie publique ont compétence pour constater par procès-verbal les contraventions prévues par la réglementation applicable localement relatives :

1° A l'arrêt pour le stationnement des véhicules, excepté l'arrêt ou le stationnement dangereux ;

2° A l'apposition du certificat d'assurance sur le véhicule.

### Livre 2 : Le conducteur

#### Titre 1er : Enseignement de la conduite et de la sécurité routière

##### Chapitre 1er : Formation à la conduite et à la sécurité routière.

**Art. L211-1 A**

I. — Informé d'un dépôt de plainte pour des faits de violence ou d'outrage prévus aux articles 222-9 à 222-13 et 433-5 du code pénal commis à l'encontre d'un inspecteur du permis de conduire et de la sécurité routière, d'un examinateur mentionné à l'article L. 221-5 du présent code ou d'un examinateur auquel a recours l'organisateur agréé mentionné à l'article L. 221-6, dans l'exercice ou à l'occasion de l'exercice de ses fonctions, le représentant de l'Etat dans le département où l'infraction a été commise peut, dans les vingt-quatre heures suivant la transmission cette information, à titre provisoire, interdire à l'auteur des faits de se présenter à l'examen théorique ou pratique du permis de conduire. La durée de l'interdiction ne peut excéder deux mois pour les faits d'outrage et six mois pour les faits de violence.

II. — Quelle que soit sa durée, l'interdiction prononcée par le représentant de l'Etat dans le département cesse d'avoir effet lorsqu'est exécutoire une décision judiciaire prononçant une peine d'interdiction de se présenter à l'examen du permis de conduire.

L'interdiction prononcée par le représentant de l'Etat dans le département est considérée comme non avenue en cas d'ordonnance de non-lieu ou de jugement de relaxe ou si la juridiction ne prononce pas de peine d'interdiction de se présenter à l'examen du permis de conduire.

La durée de l'interdiction administrative s'impute, le cas échéant, sur la durée de la peine d'interdiction de se présenter à l'examen du permis de conduire prononcée par le tribunal.

**Art. L211-1**

En cas de commission des délits de violences ou d'outrage prévus par les articles 222-9 à 222-13 et 433-5 du code pénal contre l'une des personnes mentionnées au I de l'article L. 211-1 A du présent code dans l'exercice ou à l'occasion de l'exercice de ses fonctions, la peine complémentaire d'interdiction de se présenter à l'examen du permis de conduire pour une durée de trois ans au plus est obligatoirement prononcée. La juridiction peut toutefois décider, par une décision spécialement motivée, de ne pas prononcer cette peine, en considération des circonstances de l'infraction et de la personnalité de son auteur.

Cette condamnation est portée à la connaissance du préfet du département concerné.

**Art. L211-2**

L'apprentissage de la conduite des véhicules à moteur en vue de l'obtention du permis de conduire se déroule selon des modalités fixées par le décret prévu à l'article L. 211-7.

Pour chaque catégorie de formation, à l'exception de celle mentionnée à l'article L. 211-6, le ministre chargé de la sécurité routière définit les compétences à atteindre.

Les établissements d'enseignement de la conduite et de la sécurité routière et les associations agréés au titre des articles L. 213-1 ou L. 213-7 proposent à chaque élève, lors de son inscription, un des modes d'apprentissage de conduite accompagnée définis aux articles L. 211-3 et L. 211-4.

Les établissements ou associations mentionnés aux articles L. 213-1 et L. 213-7 font renseigner par les enseignants de la conduite et de la sécurité routière un livret d'apprentissage numérique retraçant le parcours de formation de leurs élèves. Les candidats aux examens du permis de conduire ayant choisi l'apprentissage défini à l'article L. 211-6 renseignent ce même livret. Le livret d'apprentissage numérique comprend pour chaque élève ou candidat les informations portant notamment sur l'établissement ou l'association mentionnés aux articles L. 213-1 et L. 213-7, sur les enseignants de la conduite et de la sécurité routière ou, le cas échéant, l'accompagnateur, sur les heures de conduite effectuées et sur la formation dispensée. Une base de données centralise, sous la responsabilité du ministre chargé de la sécurité routière, les informations contenues dans les livrets d'apprentissage numériques.

**Art. L211-3**

L'apprentissage anticipé de la conduite est un apprentissage particulier dispensé aux élèves âgés d'au moins quinze ans en vue de l'obtention du permis de conduire des véhicules légers. Cet apprentissage ouvre droit à une réduction du délai probatoire suivant l'obtention du permis de conduire.

Il comprend, d'une part, une période de formation initiale dans un établissement ou une association agréés au titre des articles L. 213-1 ou L. 213-7 et, d'autre part, une période d'apprentissage en conduite accompagnée, sous la surveillance constante et directe d'un accompagnateur remplissant des conditions fixées par le décret mentionné à l'article L. 211-7, pendant laquelle l'élève doit parcourir une distance minimale pendant une durée minimale. Ces conditions de distance et de durée minimales sont précisées par arrêté du ministre chargé de la sécurité routière.

**Art. L211-4**

Toute personne âgée d'au moins dix-huit ans peut suivre un apprentissage en conduite supervisée des véhicules légers, sous la surveillance constante et directe d'un accompagnateur, après validation soit de sa formation initiale, soit de compétences minimales lors de l'épreuve pratique du permis de conduire définies par arrêté du ministre chargé de la sécurité routière.

**Art. L211-5**

Les personnes suivant une formation professionnelle en vue de l'obtention d'un diplôme de l'éducation nationale ou d'un titre professionnel délivré par le ministre chargé de l'emploi permettant la délivrance du permis de conduire peuvent pratiquer la conduite encadrée, sur un véhicule léger ou un véhicule du groupe lourd, sous la surveillance constante et directe d'un accompagnateur remplissant des conditions fixées par le décret mentionné à l'article L. 211-7.

La conduite encadrée est accessible à partir de l'âge de seize ans aux élèves ayant validé la formation préalable à l'obtention du permis de conduire des véhicules légers ou des véhicules du groupe lourd.

**Art. L211-6**

Sauf dans les périodes de conduite accompagnée définies aux articles L. 211-3 à L. 211-5, l'apprentissage de la conduite des véhicules légers sur la voie publique peut être effectué sur un véhicule répondant à des prescriptions particulières, avec un accompagnateur justifiant d'une condition d'ancienneté du permis de conduire précisée par le décret mentionné à l'article L. 211-7.

**Art. L211-7**

Un décret en Conseil d'Etat définit les conditions d'application du présent chapitre.

##### Chapitre 2 : Enseignement à titre onéreux et animation de stages de sensibilisation à la sécurité routière

**Art. L212-1**

I. — L'enseignement, à titre onéreux, de la conduite des véhicules à moteur d'une catégorie donnée et de la sécurité routière ainsi que l'animation de stages de sensibilisation à la sécurité routière mentionnés à l'article L. 223-6 sont subordonnés à la délivrance d'une autorisation administrative.

II. — Tout ressortissant d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen y exerçant les activités mentionnées au I est réputé détenir l'autorisation administrative pour exercer en France ces activités de façon temporaire et occasionnelle, sous réserve d'être légalement établi dans l'un de ces Etats et, lorsque ni ces activités ni la formation y conduisant n'y sont réglementées, de les avoir exercées dans un ou plusieurs Etats membres pendant une année ou à temps partiel pendant une durée équivalente au cours des dix années qui précèdent la prestation.

Lorsque le professionnel fournit pour la première fois une prestation en France, il en informe au préalable l'autorité administrative par une déclaration écrite dont le contenu et la procédure de dépôt sont précisés par décret. Cette déclaration donne lieu à une vérification des qualifications professionnelles du prestataire afin de permettre à l'autorité de s'assurer que la prestation ne portera pas atteinte à la sécurité ou à la santé du bénéficiaire du service du fait du manque de qualification professionnelle du prestataire. ;

III. — Un accès partiel à la profession au sens de la directive 2005/36/CE du Parlement européen et du Conseil du 7 septembre 2005 relative à la reconnaissance des qualifications professionnelles peut être accordé au cas par cas aux ressortissants de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen lorsque les trois conditions suivantes sont remplies :

1° Le professionnel est pleinement qualifié pour exercer, dans l'Etat d'origine membre de l'Union ou partie à l'accord sur l'Espace économique européen, l'activité professionnelle pour laquelle l'accès partiel est sollicité ;

2° Les différences entre l'activité professionnelle légalement exercée dans l'Etat d'origine membre de l'Union ou partie à l'accord sur l'Espace économique européen et la profession réglementée correspondante en France sont si importantes que l'application de mesures de compensation reviendrait à imposer au demandeur de suivre le programme complet d'enseignement et de formation requis en France pour avoir pleinement accès à la profession réglementée ;

3° L'activité professionnelle est distincte de la ou des autres activités relevant de la profession réglementée, notamment dans la mesure où elle est exercée de manière autonome dans l'Etat d'origine.

L'accès partiel peut être refusé pour des raisons impérieuses d'intérêt général, si ce refus est proportionné à la protection de cet intérêt.

Les demandes aux fins d'accès partiel sont examinées, selon le cas, comme des demandes à fin d'établissement ou de libre prestation de services temporaire et occasionnelle.

**Art. L212-2**

I. Nul ne peut être autorisé à enseigner, à titre onéreux, la conduite des véhicules à moteur d'une catégorie donnée et la sécurité routière, s'il ne satisfait aux conditions suivantes :

1° Ne pas avoir fait l'objet d'une condamnation :

a) Soit à une peine criminelle ;

b) Soit à une peine correctionnelle prononcée pour une infraction figurant sur une liste fixée par décret en Conseil d'Etat ;

2° Etre titulaire du permis de conduire, en cours de validité, valable pour la ou les catégories de véhicules considérés ;

3° Etre titulaire d'un titre ou diplôme d'enseignant de la conduite et de la sécurité routière ou, dans des conditions déterminées par décret en Conseil d'Etat, être en cours de formation pour la préparation à l'un de ces titres ou diplômes ;

4° Remplir les conditions d'âge, d'ancienneté du permis de conduire et d'aptitude physique fixées par décret en Conseil d'Etat.

II. — Nul ne peut être autorisé à animer des stages de sensibilisation à la sécurité routière s'il ne satisfait aux conditions suivantes :

1° Ne pas avoir fait l'objet d'une condamnation :

a) Soit à une peine criminelle ;

b) Soit à une peine correctionnelle prononcée pour une infraction figurant sur une liste fixée par décret en Conseil d'Etat ;

2° Remplir des conditions précisées par décret en Conseil d'Etat, relatives à la détention d'un permis de conduire, à l'âge, à l'aptitude physique et aux formations suivies.

**Art. L212-3**

Dans l'hypothèse où les conditions prévues à l'article L. 212-2 cessent d'être remplies, il est mis fin à l'autorisation prévue à l'article L. 212-1. En cas d'urgence justifiée par des faits passibles d'une des condamnations visées à l'article L. 212-2, l'autorité administrative peut, après avoir mis l'intéressé en mesure de présenter ses observations, suspendre, pour une durée maximale de six mois, une autorisation délivrée en application de l'article L. 212-1.

Lorsque sont établis des procès-verbaux d'infractions correspondant à des faits mentionnés à l'alinéa précédent commises par des bénéficiaires d'autorisations délivrées en application de l'article L. 212-1, copie en est transmise par le procureur de la République à l'autorité administrative.

La mesure de suspension provisoire cesse de plein droit dès que l'autorité judiciaire s'est prononcée.

**Art. L212-4**

I. — Le fait d'enseigner, à titre onéreux, la conduite des véhicules à moteur d'une catégorie donnée et la sécurité routière ou d'animer un stage de sensibilisation à la sécurité routière sans être titulaire de l'autorisation prévue à l'article L. 212-1 ou en violation d'une mesure de suspension provisoire de celle-ci est puni d'un an d'emprisonnement et de 15 000 euros d'amende. Est puni de la même peine l'exercice temporaire et occasionnel de l'enseignement de la conduite et de la sécurité routière ou de l'animation d'un stage de sensibilisation à la sécurité routière sans respecter les conditions fixées au II de l'article L. 212-1.

II. — Les personnes physiques coupables de l'infraction prévue à l'alinéa précédent encourent également les peines complémentaires suivantes :

1° L'interdiction d'exercer l'activité professionnelle dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise, suivant les modalités prévues par l'article 131-27 du code pénal ;

2° L'affichage ou la diffusion de la décision prononcée, dans les conditions prévues par l'article 131-35 du code pénal ;

3° La confiscation de la chose qui a servi ou était destinée à commettre l'infraction ou de la chose qui en est le produit.

**Art. L212-5**

Un décret en Conseil d'Etat détermine les conditions d'application du présent chapitre.

##### Chapitre 3 : Etablissements d'enseignement et d'animation de stages de sensibilisation à la sécurité routière.

**Art. L213-1**

L'enseignement, à titre onéreux, de la conduite des véhicules à moteur d'une catégorie donnée et de la sécurité routière ainsi que l'animation des stages de sensibilisation à la sécurité routière mentionnés à l'article L. 223-6 ne peuvent être organisés que dans le cadre d'un établissement dont l'exploitation est subordonnée à un agrément délivré par l'autorité administrative.

L'enseignement, à titre onéreux, de la conduite des véhicules à moteur d'une catégorie donnée et de la sécurité routière est dispensé, au sein des établissements mentionnés au premier alinéa du présent article, par les titulaires d'une autorisation d'enseigner mentionnée à l'article L. 212-1. La proportion maximale des personnes en cours de formation mentionnées au 3° du I de l'article L. 212-2 est déterminée, au regard de l'effectif total des enseignants de la conduite et de la sécurité routière de l'entreprise, selon des modalités fixées par décret en Conseil d'Etat.

La formation, à titre onéreux, des candidats à l'un des titres ou diplômes exigés pour l'exercice de la profession d'enseignant de la conduite des véhicules à moteur d'une catégorie donnée et de la sécurité routière ne peut être dispensée que dans le cadre d'un établissement dont l'exploitation est subordonnée à un agrément délivré par l'autorité administrative.

**Art. L213-1-1**

Un accès partiel, au sens de la directive 2005/36/ CE du Parlement européen et du Conseil du 7 septembre 2005 relative à la reconnaissance des qualifications professionnelles, à la profession mentionnée à l'article L. 213-1 peut être accordé au cas par cas aux ressortissants de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen lorsque les trois conditions suivantes sont remplies :

1° Le professionnel est pleinement qualifié pour exercer, dans l'Etat d'origine membre de l'Union ou partie à l'accord sur l'Espace économique européen, l'activité professionnelle pour laquelle l'accès partiel est sollicité ;

2° Les différences entre l'activité professionnelle légalement exercée dans l'Etat d'origine membre de l'Union ou partie à l'accord sur l'Espace économique européen et la profession réglementée correspondante en France sont si importantes que l'application de mesures de compensation reviendrait à imposer au demandeur de suivre le programme complet d'enseignement et de formation requis en France pour avoir pleinement accès à la profession réglementée ;

3° L'activité professionnelle est distincte de la ou des autres activités relevant de la profession réglementée, notamment dans la mesure où elle est exercée de manière autonome dans l'Etat d'origine.

L'accès partiel peut être refusé pour des raisons impérieuses d'intérêt général, si ce refus est proportionné à la protection de cet intérêt.

Les demandes aux fins d'accès partiel sont examinées comme des demandes à fin d'établissement.

**Art. L213-2**

Les conditions et les modalités de l'enseignement, à titre onéreux, de la conduite des véhicules à moteur d'une catégorie donnée et de la sécurité routière font l'objet d'un contrat écrit, qui peut être conclu dans l'établissement ou à distance, dans le respect de la section 2 du chapitre Ier du titre II du livre Ier du code de la consommation, entre le candidat et l'établissement. Ce contrat est conclu après une évaluation préalable du candidat. Il est conforme au contrat type de l'enseignement de la conduite, qui est défini par décret en Conseil d'Etat.

La restitution du dossier au candidat qui en fait la demande ne donne lieu à l'application d'aucuns frais.

Le transfert du dossier du candidat vers un autre établissement ne donne lieu à l'application d'aucuns frais. Les conditions d'application du présent alinéa sont définies par décret.

La présentation du candidat aux épreuves du permis de conduire ne peut donner lieu à l'application d'aucuns frais. Les frais facturés au titre de l'accompagnement du candidat à l'épreuve sont réglementés dans les conditions prévues au deuxième alinéa de l'article L. 410-2 du code de commerce.

Les conditions et les modalités de la formation à titre onéreux des candidats à l'un des titres ou diplômes exigés pour l'exercice de la profession d'enseignant de la conduite des véhicules à moteur et de la sécurité routière font l'objet d'un contrat écrit entre le candidat et l'établissement.

**Art. L213-2-1**

Sont passibles d'une amende administrative, dont le montant ne peut excéder 3 000 € pour une personne physique et 15 000 € pour une personne morale, les manquements aux quatre premiers alinéas de l'article L. 213-2 du présent code. Ces manquements sont recherchés et constatés par les agents mentionnés aux articles L. 511-3 et L. 511-21 du code de la consommation, dans les conditions prévues à l'article L. 511-7 du même code.

L'autorité administrative chargée de la concurrence et de la consommation est l'autorité compétente pour prononcer, dans les conditions prévues au chapitre II du titre II du livre V du code de la consommation, ces amendes administratives.

**Art. L213-3**

Nul ne peut exploiter, à titre individuel, ou être dirigeant ou gérant de droit ou de fait d'un des établissements mentionnés à l'article L. 213-1, s'il ne satisfait aux conditions suivantes :

1° Ne pas avoir fait l'objet d'une condamnation :

a) Soit à une peine criminelle ;

b) Soit à une peine correctionnelle prononcée pour une infraction figurant sur une liste fixée par décret en Conseil d'Etat ;

c) Soit à une peine prévue par les articles 186 et 192 de la loi n° 85-98 du 25 janvier 1985 relative au redressement et à la liquidation judiciaires des entreprises, pendant la durée de cette peine.

2° Justifier de la capacité à la gestion d'un établissement d'enseignement de la conduite ;

3° Remplir les conditions d'âge et de réactualisation des connaissances fixées par décret en Conseil d'Etat.

**Art. L213-4**

L'enseignement dispensé dans les établissements mentionnés à l'article L. 213-1 doit être conforme au programme de formation défini par l'autorité administrative qui en contrôle l'application.

**Art. L213-5**

Dans l'hypothèse où les conditions prévues aux articles L. 213-3 et L. 213-4 cessent d'être remplies ou en cas de cessation définitive d'activité de l'établissement, il est mis fin aux agréments prévus à l'article L. 213-1.

En cas d'urgence justifiée par des faits passibles d'une des condamnations visées à l'article L. 213-3, l'autorité administrative, après avoir mis l'intéressé en mesure de présenter ses observations, peut suspendre, pour une durée maximale de six mois, l'agrément délivré en application de l'article L. 213-1.

Lorsque sont établis des procès-verbaux d'infractions correspondant à des faits mentionnés à l'alinéa précédent commises par des bénéficiaires d'autorisations délivrées en application de l'article L. 213-1, copie en est transmise par le procureur de la République à l'autorité administrative.

La mesure de suspension provisoire cesse de plein droit dès que l'autorité judiciaire s'est prononcée.

Après que l'intéressé a été mis en mesure de présenter ses observations, une mesure de suspension provisoire pour une durée n'excédant pas six mois peut également être prononcée par l'autorité administrative, en cas de refus de se soumettre au contrôle prévu à l'article L. 213-4, de non-respect du programme de formation défini par l'autorité administrative ou pour méconnaissance des dispositions de l'article L. 213-2.

**Art. L213-6**

I. — Le fait d'exploiter un établissement d'enseignement de la conduite des véhicules à moteur d'une catégorie donnée et de la sécurité routière ou de formation des candidats pour l'exercice de la profession d'enseignant ou d'exploiter un établissement organisant des stages de sensibilisation à la sécurité routière sans avoir obtenu l'agrément prévu à l'article L. 213-1 ou en violation d'une mesure de suspension provisoire de celui-ci est puni d'un an d'emprisonnement et de 15 000 euros d'amende.

Est puni des mêmes peines le fait d'employer un enseignant ou un animateur qui n'est pas titulaire de l'autorisation prévue à l'article L. 212-1.

II. — Les personnes physiques coupables de l'une des infractions prévues au I du présent article encourent également les peines complémentaires suivantes :

1° La fermeture définitive ou pour une durée de cinq ans au plus de l'un, de plusieurs ou de l'ensemble des établissements de l'entreprise appartenant à la personne condamnée ;

2° L'interdiction d'exercer l'activité professionnelle ou sociale dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise, suivant les modalités prévues par l' article 131-27 du code pénal ;

3° L'affichage ou la diffusion de la décision prononcée, dans les conditions prévues par l'article 131-35 du code pénal ;

4° La confiscation de la chose qui a servi ou était destinée à commettre l'infraction ou de la chose qui en est le produit.

III. — Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal , des infractions définies au I du présent article encourent, outre l'amende suivant les modalités prévues par l'article 131-38 du code pénal :

1° (Abrogé) ;

2° La fermeture définitive ou pour une durée de cinq ans au plus de l'un, de plusieurs ou de l'ensemble des établissements de l'entreprise appartenant à la personne morale condamnée ;

3° L'interdiction d'exercer l'activité professionnelle ou sociale dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise, suivant les modalités prévues par l'article 131-39 du code pénal ;

4° L'affichage ou la diffusion de la décision prononcée, dans les conditions prévues par l'article 131-35 du code pénal ;

5° La confiscation de la chose qui a servi ou était destinée à commettre l'infraction ou de la chose qui en est le produit.

**Art. L213-7**

L'enseignement de la conduite des véhicules à moteur d'une catégorie donnée et de la sécurité routière par les associations régies par la loi du 1er juillet 1901 relative au contrat d'association ou les fondations au sens de l'article 18 de la loi n° 87-571 du 23 juillet 1987 sur le développement du mécénat qui exercent leur activité dans le champ de l'insertion ou de la réinsertion sociale et professionnelle est subordonné à la délivrance d'un agrément par l'autorité administrative qui vérifie que les conditions prévues à l'article L. 212-2, au 1° de l'article L. 213-3 et à l'article L. 213-4 sont remplies.

**Art. L213-8**

Les modalités d'application des articles L. 213-1 à L. 213-7 sont fixées par décret en Conseil d'Etat.

**Art. L213-9**

Les établissements et associations agréés au titre des articles L. 213-1 ou L. 213-7 s'engagent dans des démarches d'amélioration de la qualité des prestations de formation qu'ils délivrent. La labellisation ou la certification par un organisme accrédité peuvent faire accéder ces établissements à des droits ou des dispositifs particuliers.

Ces établissements sont tenus de transmettre chaque année à l'autorité administrative les informations et statistiques relatives à leur activité de formation aux examens théoriques et pratiques du permis de conduire et aux résultats de leurs élèves, à charge pour l'autorité administrative de les analyser selon un cahier des charges fixé par arrêté pour permettre au Conseil supérieur de l'éducation routière d'établir un rapport public annuel sur la base de ces informations.

Les modalités d'application du présent article sont fixées par arrêté du ministre chargé de la sécurité routière.

#### Titre 2 : Permis de conduire

##### Chapitre 1er : Vérification d'aptitude, délivrance et catégories.

**Art. L221-1 A**

L'accès aux épreuves théoriques et pratiques du permis de conduire est un service universel. Tout candidat se présentant librement ou par l'intermédiaire d'un établissement ou d'une association agréé au titre des articles L. 213-1 ou L. 213-7, et ayant déposé une demande de permis de conduire se voit proposer une place d'examen, sous réserve d'avoir atteint le niveau requis.

**Art. L221-1**

Pour l'application du présent titre, sont assimilés au permis de conduire les titres qui, lorsque le permis de conduire n'est pas exigé, sont prévus par les règlements pour la conduite des véhicules à moteur.

Toutefois, les dispositions du présent titre ne sont pas applicables au brevet de sécurité routière.

**Art. L221-2**

I. — Le fait de conduire un véhicule sans être titulaire du permis de conduire correspondant à la catégorie du véhicule considéré est puni d'un an d'emprisonnement et de 15 000 euros d'amende.

Toutefois, les conducteurs des véhicules et appareils agricoles ou forestiers attachés à une exploitation agricole ou forestière, à une entreprise de travaux agricoles ou à une coopérative d'utilisation de matériel agricole sont autorisés à conduire ces véhicules ou appareils pendant la durée de leur activité agricole ou forestière sans être titulaires du permis de conduire correspondant à la catégorie du véhicule considéré dès lors qu'ils sont âgés d'au moins seize ans, sauf exceptions prévues par décret en Conseil d'Etat.

Les personnes titulaires du permis de conduire prévu pour les véhicules ayant un poids total autorisé en charge inférieur à 3,5 tonnes affectés au transport de personnes et comportant, outre le siège du conducteur, huit places assises au maximum ou affectés au transport de marchandises, peuvent conduire tous les véhicules et appareils agricoles ou forestiers dont la vitesse n'excède pas 40 kilomètres par heure, ainsi que les véhicules qui peuvent y être assimilés.

Le fait de conduire un véhicule ou un ensemble de véhicules mentionnés au deuxième alinéa sans respecter les conditions d'âge prévues au même alinéa est puni de l'amende prévue pour les contraventions de la quatrième classe.

II. — Toute personne coupable de l'infraction prévue au présent article encourt également les peines complémentaires suivantes :

1° La confiscation du véhicule dont le condamné s'est servi pour commettre l'infraction, s'il en est le propriétaire ;

2° La peine de travail d'intérêt général selon des modalités prévues à l'article 131-8 du code pénal et selon les conditions prévues aux articles 131-22 à 131-24 du même code et à l'article L. 122-1 du code de la justice pénale des mineurs ;

3° La peine de jours-amende dans les conditions fixées aux articles 131-5 et 131-25 du code pénal.

4° L'interdiction de conduire certains véhicules terrestres à moteur, y compris ceux pour la conduite desquels le permis de conduire n'est pas exigé, pour une durée de cinq ans au plus ;

5° L'obligation d'accomplir, à ses frais, un stage de sensibilisation à la sécurité routière.

III. — L'immobilisation peut être prescrite, dans les conditions prévues aux articles L. 325-1 à L. 325-3.

IV. — Dans les conditions prévues aux articles 495-17 et suivants du code de procédure pénale, l'action publique peut être éteinte par le versement d'une amende forfaitaire d'un montant de 800 €. Le montant de l'amende forfaitaire minorée est de 640 € et le montant de l'amende forfaitaire majorée de 1 600 €.

**Art. L221-2-1**

I. — Le fait de conduire un véhicule sans être titulaire du permis de conduire correspondant à la catégorie du véhicule considéré tout en faisant usage d'un permis de conduire faux ou falsifié est puni de cinq ans d'emprisonnement et de 75 000 € d'amende.

II. — Toute personne coupable de l'infraction prévue au présent article encourt également, à titre de peine complémentaire :

1° La confiscation obligatoire du véhicule dont elle s'est servie pour commettre l'infraction, si elle en est le propriétaire. La juridiction peut toutefois ne pas prononcer cette peine, par une décision spécialement motivée ;

2° La peine de travail d'intérêt général, selon des modalités prévues à l'article 131-8 du code pénal et dans les conditions prévues aux articles 131-22 à 131-24 du même code et à l'article L. 122-1 du code de la justice pénale des mineurs ;

3° La peine de jours-amende, dans les conditions prévues aux articles 131-5 et 131-25 du code pénal ;

4° L'interdiction de conduire certains véhicules terrestres à moteur, y compris ceux pour la conduite desquels le permis de conduire n'est pas exigé, pour une durée de cinq ans au plus ;

5° L'obligation d'accomplir, à ses frais, un stage de sensibilisation à la sécurité routière.

Sont également encourues les peines complémentaires prévues en matière de faux aux articles 441-10 et 441-11 du code pénal.

III. — L'immobilisation du véhicule peut être prescrite, dans les conditions prévues aux articles L. 325-1 à L. 325-3 du présent code.

**Art. L221-3**

Les candidats à l'examen du permis de conduire sont formés aux notions élémentaires de premiers secours.

Cette formation fait l'objet d'une évaluation à l'occasion de l'examen du permis de conduire.

Le contenu de cette formation et les modalités de vérification de son assimilation par les candidats sont fixés par voie réglementaire.

**Art. L221-3-1**

L'Etat, les collectivités territoriales et leurs groupements rendent publics, sur une plateforme numérique nationale gérée par l'opérateur France Travail, les dispositifs de financement de la formation à la conduite qu'ils proposent aux particuliers.

Cette plateforme oriente les particuliers vers les dispositifs numériques permettant de choisir un établissement d'enseignement de la conduite et de s'inscrire à l'examen du permis de conduire.

Un décret en Conseil d'Etat précise les modalités de mise en œuvre du présent article.

**Art. L221-4**

L'organisation des épreuves suivantes est assurée par l'autorité administrative ou par des personnes agréées par elle à cette fin :

1° Toute épreuve théorique du permis de conduire ;

2° Toute épreuve pratique des diplômes et titres professionnels du permis de conduire d'une catégorie de véhicule du groupe lourd.

Les frais pouvant être perçus par les organisateurs agréés auprès des candidats sont réglementés par décret, pris après avis de l'Autorité de la concurrence.

**Art. L221-5**

L'autorité administrative peut recourir à des agents publics ou contractuels comme examinateurs autorisés à faire passer l'épreuve pratique du permis de conduire des véhicules du groupe léger. L'autorité administrative recourt à ces agents en nombre suffisant pour garantir que le délai médian entre deux présentations d'un même candidat à cette épreuve pratique n'excède pas quarante-cinq jours.

Les conditions de formation, d'impartialité et d'incompatibilité de fonctions que remplissent ces agents, ainsi que la durée pour laquelle cette habilitation est délivrée, sont définies par décret.

**Art. L221-6**

L'organisateur agréé d'une épreuve du permis de conduire présente des garanties d'honorabilité, de capacité à organiser l'épreuve, d'impartialité et d'indépendance à l'égard des personnes délivrant ou commercialisant des prestations d'enseignement de la conduite.

Il s'assure que les examinateurs auxquels il recourt présentent les garanties mentionnées à l'article L. 221-8.

**Art. L221-7**

L'organisation des épreuves du permis de conduire répond au cahier des charges défini par l'autorité administrative, qui en contrôle l'application. L'autorité administrative a accès aux locaux où sont organisées les épreuves.

**Art. L221-8**

Les épreuves du permis de conduire sont supervisées par un examinateur présentant des garanties d'honorabilité, de compétence, d'impartialité et d'indépendance à l'égard des personnes délivrant ou commercialisant des prestations d'enseignement de la conduite.

**Art. L221-9**

I. — En cas de méconnaissance de l'une des obligations mentionnées aux articles L. 221-6 à L. 221-8, l'autorité administrative, après avoir mis l'intéressé en mesure de présenter ses observations, peut suspendre, pour une durée maximale de six mois, l'agrément mentionné à l'article L. 221-4.

II. — En cas de méconnaissance grave ou répétée de l'une des obligations mentionnées aux articles L. 221-6 à L. 221-8, l'autorité administrative, après avoir mis l'intéressé en mesure de présenter ses observations, peut mettre fin à l'agrément mentionné à l'article L. 221-4.

III. — En cas de cessation définitive de l'activité d'organisation d'une épreuve du permis de conduire, il est mis fin à l'agrément mentionné à l'article L. 221-4.

**Art. L221-10**

Les modalités d'application des articles L. 221-4 à L. 221-9 sont fixées par décret en Conseil d'Etat.

##### Chapitre 2 : Reconnaissance et équivalences.

##### Chapitre 3 : Permis à points.

**Art. L223-1**

Le permis de conduire est affecté d'un nombre de points. Celui-ci est réduit de plein droit si le titulaire du permis a commis une infraction pour laquelle cette réduction est prévue.

A la date d'obtention du permis de conduire, celui-ci est affecté de la moitié du nombre maximal de points. Il est fixé un délai probatoire de trois ans. Au terme de chaque année de ce délai probatoire, le permis est majoré d'un sixième du nombre maximal de points si aucune infraction ayant donné lieu à un retrait de points n'a été commise depuis le début de la période probatoire. Lorsque le titulaire du permis de conduire a suivi l'apprentissage anticipé de la conduite défini à l'article L. 211-3, ce délai probatoire est réduit à deux ans et cette majoration est portée au quart du nombre maximal de points. Le délai probatoire est en outre réduit pour le titulaire d'un premier permis de conduire qui se soumet à une formation complémentaire et ne commet durant ce délai aucune infraction ayant donné lieu à retrait de points ou ayant entraîné une mesure de restriction ou de suspension du droit de conduire.

Lorsque le nombre de points est nul, le permis perd sa validité.

La réalité d'une infraction entraînant retrait de points est établie par le paiement d'une amende forfaitaire ou l'émission du titre exécutoire de l'amende forfaitaire majorée, l'exécution d'une composition pénale ou par une condamnation définitive.

Le premier alinéa de l'article L. 223-6 n'est pas applicable pendant le délai probatoire mentionné au deuxième alinéa du présent article.

**Art. L223-2**

I. — Pour les délits, le retrait de points est égal à la moitié du nombre maximal de points.

II. — Pour les contraventions, le retrait de points est, au plus, égal à la moitié du nombre maximal de points.

III. — Dans le cas où plusieurs infractions entraînant retrait de points sont commises simultanément, les retraits de points se cumulent dans la limite des deux tiers du nombre maximal de points.

**Art. L223-3**

Lorsque l'intéressé est avisé qu'une des infractions entraînant retrait de points a été relevée à son encontre, il est informé des dispositions de l'article L. 223-2, de l'existence d'un traitement automatisé de ces points et de la possibilité pour lui d'exercer le droit d'accès conformément aux articles L. 225-1 à L. 225-9.

Lorsqu'il est fait application de la procédure de l'amende forfaitaire ou de la procédure de composition pénale, l'auteur de l'infraction est informé que le paiement de l'amende ou l'exécution de la composition pénale entraîne le retrait du nombre de points correspondant à l'infraction reprochée, dont la qualification est dûment portée à sa connaissance ; il est également informé de l'existence d'un traitement automatisé de ces points et de la possibilité pour lui d'exercer le droit d'accès.

Quand il est effectif, le retrait de points est porté à la connaissance de l'intéressé par lettre simple ou, sur sa demande, par voie électronique. Un décret en Conseil d'Etat précise les conditions d'application du présent alinéa.

**Art. L223-4**

Les dispositions des articles 702-1 du code de procédure pénale et 133-16 du code pénal ne sont pas applicables au retrait de points affectant le permis de conduire.

**Art. L223-5**

I. — En cas de retrait de la totalité des points, l'intéressé reçoit de l'autorité administrative l'injonction de remettre son permis de conduire au préfet de son département de résidence et perd le droit de conduire un véhicule.

II. — Il ne peut obtenir un nouveau permis de conduire avant l'expiration d'un délai de six mois à compter de la date de remise de son permis au préfet et sous réserve d'être reconnu apte après un examen ou une analyse médical, clinique, biologique et psychotechnique effectué à ses frais. Ce délai est porté à un an lorsqu'un nouveau retrait de la totalité des points intervient dans un délai de cinq ans suivant le précédent.

III. — Le fait de refuser de se soumettre à l'injonction prévue au premier alinéa du présent article est puni de deux ans d'emprisonnement et de 4 500 euros d'amende.

IV. — Toute personne coupable de ce délit encourt également les peines complémentaires suivantes :

1° La suspension, pour une durée de trois ans au plus, du permis de conduire, cette suspension pouvant être limitée à la conduite en dehors de l'activité professionnelle ;

2° La peine de travail d'intérêt général selon des modalités prévues à l'article 131-8 du code pénal et selon les conditions prévues aux articles 131-22 à 131-24 du même code et à l'article L. 122-1 du code de la justice pénale des mineurs ;

3° La peine de jours-amende dans les conditions fixées aux articles 131-5 et 131-25 du code pénal.

4° L'interdiction de conduire certains véhicules terrestres à moteur, y compris ceux pour la conduite desquels le permis de conduire n'est pas exigé, pour une durée de cinq ans au plus ;

5° L'obligation d'accomplir, à ses frais, un stage de sensibilisation à la sécurité routière ;

6° La confiscation du véhicule dont le condamné s'est servi pour commettre l'infraction, s'il en est le propriétaire.

V. — Le fait pour toute personne de conduire un véhicule à moteur pour la conduite duquel le permis est nécessaire, malgré l'injonction qui lui a été faite de remettre son permis de conduire conformément au I, est puni des peines prévues aux III et IV.

**Art. L223-6**

Si le titulaire du permis de conduire n'a pas commis, dans le délai de deux ans à compter de la date du paiement de la dernière amende forfaitaire, de l'émission du titre exécutoire de la dernière amende forfaitaire majorée, de l'exécution de la dernière composition pénale ou de la dernière condamnation définitive, une nouvelle infraction ayant donné lieu au retrait de points, son permis est affecté du nombre maximal de points.

Le délai de deux ans mentionné au premier alinéa est porté à trois ans si l'une des infractions ayant entraîné un retrait de points est un délit ou une contravention de la quatrième ou de la cinquième classe.

Toutefois, en cas de commission d'une infraction ayant entraîné le retrait d'un point, ce point est réattribué au terme du délai de six mois à compter de la date mentionnée au premier alinéa, si le titulaire du permis de conduire n'a pas commis, dans cet intervalle, une infraction ayant donné lieu à un nouveau retrait de points.

Le titulaire du permis de conduire qui a commis une infraction ayant donné lieu à retrait de points peut obtenir une récupération de points s'il suit un stage de sensibilisation à la sécurité routière qui peut être effectué dans la limite d'une fois par an. Lorsque le titulaire du permis de conduire a commis une infraction ayant donné lieu à un retrait de points égal ou supérieur au quart du nombre maximal de points et qu'il se trouve dans la période du délai probatoire défini à l'article L. 223-1, il doit se soumettre à cette formation spécifique qui se substitue à l'amende sanctionnant l'infraction.

Sans préjudice de l'application des alinéas précédents du présent article, les points retirés du fait de contraventions des quatre premières classes au présent code sont réattribués au titulaire du permis de conduire à l'expiration d'un délai de dix ans à compter de la date à laquelle la condamnation est devenue définitive ou du paiement de l'amende forfaitaire correspondante.

**Art. L223-7**

Les informations relatives au nombre de points détenus par le titulaire d'un permis de conduire ne peuvent être collectées que par les autorités administratives et judiciaires qui doivent en connaître, à l'exclusion des employeurs, assureurs et toutes autres personnes physiques ou morales.

Toute infraction aux dispositions de l'alinéa précédent est punie des peines prévues à l'article 226-21 du code pénal.

La divulgation des mêmes informations à des tiers non autorisés est punie des peines prévues à l'article 226-22 du code pénal.

**Art. L223-8**

Un décret en Conseil d'Etat précise les modalités d'application des articles L. 223-1 à L. 223-7. Il fixe notamment :

1° Le nombre maximal de points du permis de conduire, le nombre de points affecté lors de l'obtention du permis de conduire et les modalités d'acquisition du nombre maximal de points ;

2° Les contraventions à la police de la circulation routière susceptibles de mettre en danger la sécurité des personnes et entraînant retrait de points ;

3° Le barème de points affecté à ces contraventions ;

4° Les modalités de l'information prévue à l'article L. 223-3 ;

5° Les modalités du retrait de points et de la formation spécifique prévue à l'article L. 223-6.

**Art. L223-9**

I. ― Est puni de six mois d'emprisonnement et 15 000 € d'amende le fait, par l'auteur d'une contravention entraînant retrait de point du permis de conduire, de proposer ou de donner une rémunération à une personne pour qu'elle accepte d'être désignée comme conducteur du véhicule dans la requête en exonération ou la réclamation présentée dans les conditions prévues au b du 1° de l'article 529-10 du code de procédure pénale.

II. ― Est puni des mêmes peines le fait, par toute personne, de proposer ou d'accepter contre rémunération d'être désignée, par l'auteur d'une contravention entraînant retrait de point, comme conducteur du véhicule dans la requête en exonération ou la réclamation présentée dans les conditions prévues au même b.

III. ― Lorsque les faits prévus au II sont commis de façon habituelle ou par la diffusion, par tout moyen, d'un message à destination du public, la peine est portée à un an d'emprisonnement et 30 000 € d'amende.

IV. ― La personne coupable des délits prévus par le présent article encourt également les peines complémentaires suivantes :

1° La suspension, pour une durée de trois ans au plus, du permis de conduire, cette suspension ne pouvant pas être limitée à la conduite en dehors de l'activité professionnelle ;

2° La peine de travail d'intérêt général selon des modalités prévues à l'article 131-8 du code pénal et selon les conditions prévues aux articles 131-22 à 131-24 du même code et à l'article L. 122-1 du code de la justice pénale des mineurs ;

3° La peine de jours-amendes dans les conditions fixées aux articles 131-5 et 131-25 du code pénal ;

4° L'interdiction de conduire certains véhicules terrestres à moteur, y compris ceux pour la conduite desquels le permis de conduire n'est pas exigé, pour une durée de cinq ans au plus ;

5° L'obligation d'accomplir, à ses frais, un stage de sensibilisation à la sécurité routière.

##### Chapitre 3 bis : Points affectés au conducteur titulaire d'un permis de conduire délivré par une autorité étrangère

**Art. L223-10**

I. — Tout conducteur titulaire d'un permis de conduire délivré par une autorité étrangère circulant sur le territoire national se voit affecter un nombre de points. Ce nombre de points est réduit de plein droit si ce conducteur a commis sur le territoire national une infraction pour laquelle cette réduction est prévue.

II. — La réalité d'une infraction entraînant un retrait de points, conformément au I du présent article, est établie dans les conditions prévues à l'avant-dernier alinéa de l'article L. 223-1.

Le retrait de points est réalisé dans les conditions prévues à l'article L. 223-2 et aux deux premiers alinéas de l'article L. 223-3. Il est porté à la connaissance de l'intéressé dans les conditions prévues au dernier alinéa du même article L. 223-3.

En cas de retrait de la totalité des points affectés au conducteur mentionné au I du présent article, l'intéressé se voit notifier par l'autorité administrative l'interdiction de circuler sur le territoire national pendant une durée d'un an. Au terme de cette durée, l'intéressé se voit affecter un nombre de points dans les conditions prévues au même I.

III. — Le fait de conduire un véhicule sur le territoire national malgré la notification de l'interdiction prévue au dernier alinéa du II du présent article est puni des peines prévues aux III et IV de l'article L. 223-5.

L'immobilisation du véhicule peut être prescrite dans les conditions prévues aux articles L. 325-1 à L. 325-3.

IV. — Le conducteur mentionné au I du présent article peut se voir affecter le nombre maximal de points ou réattribuer des points dans les conditions prévues aux premier à troisième et dernier alinéas de l'article L. 223-6.

Il peut obtenir une récupération de points s'il suit un stage de sensibilisation à la sécurité routière dans les conditions prévues à la première phrase de l'avant-dernier alinéa de l'article L. 223-6.

V. — Les informations relatives au nombre de points dont dispose le conducteur mentionné au I du présent article ne peuvent être collectées que dans les conditions prévues à l'article L. 223-7.

VI. — Un décret en Conseil d'Etat fixe les modalités d'application du présent article.

**Art. L223-11**

Sans préjudice du deuxième alinéa de l'article L. 223-1, le permis de conduire national délivré par l'autorité administrative à un conducteur mentionné au I de l'article L. 223-10 ayant sa résidence normale en France est affecté d'un nombre de points équivalent à celui dont dispose ce conducteur à la date d'obtention du permis de conduire.

##### Chapitre  4 : Interdiction de délivrance, rétention, suspension et annulation.

**Art. L224-1**

I. — Les officiers et agents de police judiciaire retiennent à titre conservatoire le permis de conduire du conducteur :

1° Lorsque les épreuves de dépistage de l'imprégnation alcoolique et le comportement du conducteur permettent de présumer que celui-ci conduisait sous l'empire de l'état alcoolique défini à l'article L. 234-1 ou lorsque les mesures faites au moyen de l'appareil homologué mentionné à l'article L. 234-4 ont établi cet état ;

2° En cas de conduite en état d'ivresse manifeste ou lorsque le conducteur refuse de se soumettre aux épreuves et mesures prévues au 1° du présent I. Le procès-verbal fait état des raisons pour lesquelles il n'a pu être procédé aux épreuves de dépistage prévues au même 1°. En cas de conduite en état d'ivresse manifeste, les épreuves doivent être effectuées dans les plus brefs délais ;

3° Lorsqu'il est fait application des dispositions de l'article L. 235-2, si les épreuves de dépistage se révèlent positives ;

4° S'il existe une ou plusieurs raisons plausibles de soupçonner que le conducteur a fait usage de stupéfiants ou lorsqu'il refuse de se soumettre aux épreuves de vérification prévues au même article L. 235-2 ;

5° Lorsque le véhicule est intercepté, lorsque le dépassement de 40 km/ h ou plus de la vitesse maximale autorisée est établi au moyen d'un appareil homologué ;

6° En cas d'accident de la circulation ayant entraîné la mort d'une personne ou ayant occasionné un dommage corporel, lorsqu'il existe une ou plusieurs raisons plausibles de soupçonner que le conducteur a commis une infraction en matière d'usage du téléphone tenu en main, de respect des vitesses maximales autorisées ou des règles de croisement, de dépassement, d'intersection et de priorités de passage ;

7° Lorsque le véhicule est intercepté, lorsqu'une infraction en matière d'usage du téléphone tenu en main est établie simultanément avec une des infractions en matière de respect des règles de conduite des véhicules, de vitesse, de croisement, de dépassement, d'intersection et de priorités de passage dont la liste est fixée par décret en Conseil d'Etat ;

8° En cas de refus d'obtempérer commis dans les conditions prévues aux articles L. 233-1 et L. 233-1-1.

II. — Les dispositions du I du présent article, hors les cas prévus aux 5°, 6°, 7° et 8° du même I, sont applicables à l'accompagnateur de l'élève conducteur.

III. — Les agents de police judiciaire adjoints mentionnés à l'article 21 du code de procédure pénale sont habilités à retenir à titre conservatoire le permis de conduire du conducteur dans les cas prévus aux 5° et 7° du I du présent article.

**Art. L224-2**

I. — Le représentant de l'Etat dans le département peut, dans les soixante-douze heures de la rétention du permis prévue à l'article L. 224-1, ou dans les cent vingt heures pour les infractions pour lesquelles les vérifications prévues aux articles L. 234-4 à L. 234-6 et L. 235-2 ont été effectuées, prononcer la suspension du permis de conduire lorsque :

1° L'état alcoolique est établi au moyen d'un appareil homologué, conformément au 1° du I de l'article L. 224-1, ou lorsque les vérifications mentionnées aux articles L. 234-4 et L. 234-5 apportent la preuve de cet état ou si le conducteur ou l'accompagnateur de l'élève conducteur a refusé de se soumettre aux épreuves et vérifications destinées à établir la preuve de l'état alcoolique ;

2° Il est fait application des dispositions de l'article L. 235-2 si les analyses ou examens médicaux, cliniques et biologiques établissent que le conducteur conduisait après avoir fait usage de substances ou plantes classées comme stupéfiants ou si le conducteur ou l'accompagnateur de l'élève conducteur a refusé de se soumettre aux épreuves de vérification prévues au même article L. 235-2 ;

3° Le véhicule est intercepté, lorsque le dépassement de 40 km/ h ou plus de la vitesse maximale autorisée est établi au moyen d'un appareil homologué ;

4° Le permis a été retenu à la suite d'un accident de la circulation ayant entraîné la mort d'une personne ou ayant occasionné un dommage corporel, en application du 6° du I de l'article L. 224-1, en cas de procès-verbal constatant que le conducteur a commis une infraction en matière d'usage du téléphone tenu en main, de respect des vitesses maximales autorisées ou des règles de croisement, de dépassement, d'intersection et de priorités de passage ;

5° Le permis a été retenu à la suite d'une infraction en matière d'usage du téléphone tenu en main commise simultanément avec une des infractions en matière de respect des règles de conduite des véhicules, de vitesse, de croisement, de dépassement, d'intersection et de priorités de passage dont la liste est fixée par décret en Conseil d'Etat ;

6° Le permis de conduire a été retenu à la suite d'un refus d'obtempérer commis dans les conditions prévues aux articles L. 233-1 et L. 233-1-1.

II. — La durée de la suspension du permis de conduire ne peut excéder six mois. Cette durée peut être portée à un an en cas d'accident de la circulation ayant entraîné la mort d'une personne ou ayant occasionné un dommage corporel, de refus d'obtempérer commis dans les conditions prévues à l'article L. 233-1-1, de conduite sous l'empire d'un état alcoolique, de conduite après usage de substances ou plantes classées comme stupéfiants et de refus de se soumettre aux épreuves de vérification prévues aux articles L. 234-4 à L. 234-6 et L. 235-2.

III. — A défaut de décision de suspension dans le délai prévu au premier alinéa du I du présent article, le permis de conduire est remis à la disposition de l'intéressé, sans préjudice de l'application ultérieure des articles L. 224-7 à L. 224-9.

**Art. L224-3**

Dans les cas prévus au I de l'article L. 224-2, le représentant de l'Etat dans le département, s'il s'agit d'un brevet militaire de conduite délivré par l'autorité militaire, transmet directement ce titre à ladite autorité, à qui il appartient de prendre les mesures nécessaires.

**Art. L224-4**

Pendant la durée de la rétention du permis de conduire ainsi que dans le cas où le conducteur n'est pas titulaire de ce titre, il peut être procédé d'office à l'immobilisation du véhicule. L'immobilisation est cependant levée dès qu'un conducteur qualifié, proposé par le conducteur ou l'accompagnateur de l'élève conducteur ou éventuellement par le propriétaire du véhicule, peut en assurer la conduite. A défaut, les fonctionnaires et agents habilités à prescrire l'immobilisation peuvent prendre toute mesure destinée à placer le véhicule en stationnement régulier.

**Art. L224-6**

Dans le cas où la rétention du permis de conduire ne peut être effectuée faute pour le conducteur ou l'accompagnateur de l'élève conducteur titulaire de ce titre d'être en mesure de le présenter, les dispositions des articles L. 224-1 à L. 224-4 s'appliquent. Il lui est fait obligation de mettre à disposition de l'autorité requérante son permis de conduire dans le délai de vingt-quatre heures.

**Art. L224-7**

Saisi d'un procès-verbal constatant une infraction punie par le présent code de la peine complémentaire de suspension du permis de conduire, le représentant de l'Etat dans le département où cette infraction a été commise peut, s'il n'estime pas devoir procéder au classement, prononcer à titre provisoire soit un avertissement, soit la suspension du permis de conduire ou l'interdiction de sa délivrance lorsque le conducteur n'en est pas titulaire. Il peut également prononcer à titre provisoire soit un avertissement, soit la suspension du permis de conduire à l'encontre de l'accompagnateur d'un élève conducteur lorsqu'il y a infraction aux dispositions des articles L. 234-1 et L. 234-8 et aux dispositions des articles L. 235-1 et L. 235-3.

**Art. L224-8**

La durée de la suspension ou de l'interdiction prévue à l'article L. 224-7 ne peut excéder six mois. Cette durée est portée à un an en cas d'infraction d'atteinte involontaire à la vie ou d'atteinte involontaire à l'intégrité de la personne susceptible d'entraîner une incapacité totale de travail personnel, de refus d'obtempérer commis dans les conditions prévues à l'article L. 233-1-1, de conduite en état d'ivresse manifeste ou sous l'empire d'un état alcoolique, de conduite après usage de substances ou plantes classées comme stupéfiants, de refus de se soumettre aux épreuves de vérification prévues aux articles L. 234-4 à L. 234-6 et L. 235-2 ou de délit de fuite. Le représentant de l'Etat dans le département peut également prononcer une telle mesure à l'encontre de l'accompagnateur d'un élève conducteur lorsqu'il y a infraction aux dispositions des articles L. 234-1 et L. 234-8 et aux dispositions des articles L. 235-1 et L. 235-3.

**Art. L224-9**

Quelle que soit sa durée, la suspension du permis de conduire ou l'interdiction de sa délivrance ordonnée par le représentant de l'Etat dans le département en application des articles L. 224-2 et L. 224-7 cesse d'avoir effet lorsque est exécutoire une décision judiciaire prononçant une mesure restrictive du droit de conduire prévue au présent titre.

Les mesures administratives prévues aux articles L. 224-1 à L. 224-3 et L. 224-7 sont considérées comme non avenues en cas d'ordonnance de non-lieu ou de jugement de relaxe ou si la juridiction ne prononce pas effectivement de mesure restrictive du droit de conduire.

Les modalités d'application des deux alinéas précédents sont fixées par décret en Conseil d'Etat. La durée des mesures administratives s'impute, le cas échéant, sur celle des mesures du même ordre prononcées par le tribunal.

**Art. L224-10**

Les dispositions des articles L. 224-7 à L. 224-9 ne sont pas applicables aux conducteurs de véhicules militaires, lorsqu'ils sont titulaires des brevets délivrés à cet effet par l'autorité militaire.

**Art. L224-11**

Le règlement qui réprime une contravention au présent code peut prévoir, dans les conditions prévues à l'article L. 224-12, lorsque le coupable est une personne physique, la peine complémentaire d'interdiction de délivrance du permis de conduire.

**Art. L224-12**

Lorsqu'un conducteur a fait l'objet d'une condamnation susceptible de motiver le prononcé des peines complémentaires de suspension ou d'annulation du permis de conduire et qu'il n'est pas titulaire de celui-ci, ces peines sont remplacées à son égard, pour la même durée, par la peine d'interdiction d'obtenir la délivrance du permis de conduire.

**Art. L224-13**

Les peines complémentaires de suspension, d'annulation ou d'interdiction de délivrance du permis de conduire ainsi que d'interdiction de se présenter à l'examen du permis de conduire peuvent être déclarées exécutoires par provision, à titre de mesure de protection.

**Art. L224-14**

En cas d'annulation du permis de conduire prononcée en application du présent code ou pour les délits prévus par les articles 221-6-1,222-19-1 et 222-20-1 du code pénal ou en cas de suspension du permis de conduire dont la durée est fixée par décret en Conseil d'Etat, l'intéressé ne peut solliciter un nouveau permis ou la restitution de son permis sans avoir été reconnu apte après un examen ou une analyse médicale, clinique, biologique et psychotechnique effectué à ses frais.

**Art. L224-16**

I. — Le fait pour toute personne, malgré la notification qui lui aura été faite d'une décision prononçant à son encontre la suspension, la rétention, l'annulation ou l'interdiction d'obtenir la délivrance du permis de conduire, de conduire un véhicule à moteur pour la conduite duquel une telle pièce est nécessaire est puni de deux ans d'emprisonnement et de 4 500 euros d'amende.

II. — Toute personne coupable du délit prévu au présent article encourt également les peines complémentaires suivantes :

1° La confiscation obligatoire du véhicule dont le condamné s'est servi pour commettre l'infraction, s'il en est le propriétaire. La juridiction peut toutefois ne pas prononcer cette peine, par une décision spécialement motivée. La confiscation n'est pas obligatoire lorsque le délit a été commis à la suite d'une des mesures administratives prévues aux articles L. 224-1, L. 224-2 et L. 224-7.

2° La suspension, pour une durée de trois ans au plus, du permis de conduire, cette suspension ne pouvant pas être limitée à la conduite en dehors de l'activité professionnelle ;

3° La peine de travail d'intérêt général selon des modalités prévues à l'article 131-8 du code pénal et selon les conditions prévues aux articles 131-22 à 131-24 du même code et à l'article L. 122-1 du code de la justice pénale des mineurs ;

4° La peine de jours-amende dans les conditions fixées aux articles 131-5 et 131-25 du code pénal ;

5° L'interdiction de conduire certains véhicules terrestres à moteur, y compris ceux pour la conduite desquels le permis de conduire n'est pas exigé, pour une durée de cinq ans au plus ;

6° L'obligation d'accomplir, à ses frais, un stage de sensibilisation à la sécurité routière.

III. — Toute personne coupable du délit prévu au présent article, dans les cas où il a été commis à la suite d'une décision de suspension ou de rétention du permis de conduire, encourt également la peine complémentaire d'annulation de ce permis, avec interdiction de solliciter la délivrance d'un nouveau permis pendant trois ans au plus.

IV. — L'immobilisation peut être prescrite dans les conditions prévues aux articles L. 325-1 à L. 325-3.

V. — Le délit prévu au présent article, dans le cas où il a été commis à la suite d'une décision de suspension ou de rétention du permis de conduire, donne lieu de plein droit à la réduction de la moitié du nombre maximal de points du permis de conduire.

**Art. L224-17**

I. — Le fait, pour toute personne ayant reçu la notification d'une décision prononçant à son encontre la suspension ou l'annulation du permis de conduire, de refuser de restituer le permis suspendu ou annulé à l'agent de l'autorité chargé de l'exécution de cette décision est puni de deux ans d'emprisonnement et de 4 500 euros d'amende.

II. — Le fait pour toute personne, pendant la période pour laquelle une décision de rétention du permis de conduire lui a été notifiée en application de l'article L. 224-1, de refuser de restituer le permis de conduire est puni de deux ans d'emprisonnement et de 4 500 euros d'amende.

III. — Toute personne coupable de l'un des délits prévus au présent article encourt également les peines complémentaires suivantes :

1° La peine de travail d'intérêt général selon des modalités prévues à l'article 131-8 du code pénal et selon les conditions prévues aux articles 131-22 à 131-24 du même code et à l'article L. 122-1 du code de la justice pénale des mineurs ;

2° La peine de jours-amende dans les conditions fixées aux articles 131-5 et 131-25 du code pénal.

IV. — Toute personne coupable de l'un des délits prévus au présent article, dans les cas où il a été commis à la suite d'une décision de suspension ou de rétention du permis de conduire, encourt également les peines complémentaires suivantes :

1° La suspension, pour une durée de trois ans, du permis de conduire, cette suspension pouvant être limitée à la conduite en dehors de l'activité professionnelle ;

2° L'annulation du permis, avec interdiction de solliciter la délivrance d'un nouveau permis pendant trois ans au plus.

V. — Les délits prévus au présent article, dans les cas où ils ont été commis à la suite d'une décision de suspension ou de rétention du permis de conduire, donnent lieu de plein droit à la réduction de la moitié du nombre maximal de points du permis de conduire.

**Art. L224-18**

I. — Le fait pour toute personne, par une fausse déclaration, d'obtenir ou de tenter d'obtenir le permis de conduire est puni de deux ans d'emprisonnement et de 4 500 euros d'amende.

II. — Toute personne coupable de ce délit encourt également les peines complémentaires suivantes :

1° La suspension, pour une durée de trois ans au plus, du permis de conduire, cette suspension pouvant être limitée à la conduite en dehors de l'activité professionnelle ;

2° La peine de travail d'intérêt général selon des modalités prévues à l'article 131-8 du code pénal et selon les conditions prévues aux articles 131-22 à 131-24 du même code et à l'article L. 122-1 du code de la justice pénale des mineurs ;

3° La peine de jours-amende dans les conditions fixées aux articles 131-5 et 131-25 du code pénal.

III. — Ce délit donne lieu de plein droit à la réduction de la moitié du nombre maximal de points du permis de conduire.

##### Chapitre  5 : Enregistrement et communication des informations relatives au permis de conduire.

**Art. L225-1**

I. — Il est procédé, dans les services de l'Etat et sous l'autorité et le contrôle du ministre de l'intérieur, à l'enregistrement :

1° De toutes informations relatives aux permis de conduire dont la délivrance est sollicitée ou qui sont délivrés en application du présent code, ainsi qu'aux permis de conduire délivrés par les autorités étrangères et reconnus valables sur le territoire national ;

2° De toutes décisions administratives dûment notifiées portant restriction de validité, retrait, suspension, annulation et restriction de délivrance du permis de conduire ou interdiction de se présenter à l'examen du permis de conduire, ainsi que des avertissements prévus par le présent code ;

3° De toutes mesures de retrait du droit de faire usage du permis de conduire qui seraient communiquées par les autorités compétentes des territoires et collectivités territoriales d'outre-mer ;

4° De toutes mesures de retrait du droit de faire usage du permis de conduire prises par une autorité étrangère et communiquées aux autorités françaises conformément aux accords internationaux en vigueur ;

5° Des procès-verbaux des infractions entraînant retrait de points et ayant donné lieu au paiement d'une amende forfaitaire ou à l'émission d'un titre exécutoire de l'amende forfaitaire majorée ;

6° De toutes décisions judiciaires à caractère définitif en tant qu'elles portent restriction de validité, suspension, annulation et interdiction de délivrance du permis de conduire ou interdiction de se présenter à l'examen du permis de conduire, ou qu'elles emportent réduction du nombre de points du permis de conduire ainsi que de l'exécution d'une composition pénale ;

7° De toute modification du nombre de points affectant un permis de conduire dans les conditions définies aux articles L. 223-1 à L. 223-8 ;

8° Du nombre de points affectés au conducteur mentionné au I de l'article L. 223-10 lorsque ce conducteur a commis une infraction entraînant un retrait de points, de toute modification de ce nombre et des décisions administratives dûment notifiées portant interdiction de conduire sur le territoire national.

II. — Ces informations peuvent faire l'objet de traitements automatisés, soumis aux dispositions de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

**Art. L225-2**

I. — Sans préjudice de l'application des lois d'amnistie, les informations relatives aux condamnations judiciaires, aux compositions pénales, aux amendes forfaitaires et aux mesures administratives affectant le permis de conduire doivent être effacées lorsque s'est écoulé un délai de dix ans sans que soit à nouveau intervenue une décision judiciaire, une mesure administrative mentionnée au 2° du I de l'article L. 225-1 ou une mesure établissant la réalité d'une infraction dans les conditions prévues à l'article L. 223-1.

II. — Le délai prévu au I du présent article court :

1° Pour les condamnations judiciaires, à compter du jour où la dernière condamnation est devenue définitive ; pour les compositions pénales, à compter du jour où la mesure est exécutée ;

2° Pour les amendes forfaitaires, à compter du jour du paiement de la dernière amende ou de l'émission du titre exécutoire de cette amende ;

3° Pour les mesures administratives, à compter du jour de la dernière décision.

III. — Au cas où une mesure administrative est annulée, l'effacement des informations relatives à cette mesure est effectué au jour de la décision judiciaire ou administrative prononçant cette annulation.

IV. — En cas d'interdiction définitive de solliciter un nouveau permis de conduire, les informations mentionnées au I sont effacées lorsque la personne atteint sa quatre-vingtième année.

V. — Le délai est réduit à trois ans à compter du jour où la dernière condamnation est devenue définitive, du jour du paiement de la dernière amende ou de l'émission du titre exécutoire de cette amende pour les informations mentionnées au 7° du I de l'article L. 225-1.

VI. — Le délai est réduit à deux ans à compter du jour de l'enregistrement pour les informations relatives aux permis de conduire dont la délivrance est sollicitée.

**Art. L225-3**

Le titulaire du permis de conduire et le conducteur mentionné au I de l'article L. 223-10 ont droit à la communication du relevé intégral des mentions le concernant. Cette communication s'exerce dans les conditions prévues par le livre III du code des relations entre le public et l'administration.

**Art. L225-4**

Les autorités judiciaires, les magistrats de l'ordre administratif dans le cadre des recours formulés contre les décisions de retrait de point du permis de conduire, les officiers de police judiciaire chargés de l'exécution d'une ordonnance juridictionnelle ou agissant dans le cadre d'une enquête de flagrance, le représentant de l'Etat dans le département dans l'exercice de ses compétences en matière de permis de conduire, les militaires de la gendarmerie et les fonctionnaires de la police nationale habilités à effectuer des contrôles routiers en application du présent code, les agents spécialement habilités des observatoires et des établissements publics chargés de réaliser des études statistiques sur les accidents de la route pour le compte du ministre chargé de la sécurité routière ainsi que les fonctionnaires ou agents de l'Etat chargés du contrôle des transports terrestres placés sous l'autorité du ministre chargé des transports pour l'exercice des compétences en matière de contrôle du transport routier prévues au présent code, sont autorisés à accéder aux informations enregistrées en application de l'article L. 225-1.

**Art. L225-5**

Les informations relatives à l'existence, la catégorie et la validité du permis de conduire sont communiquées :

1° Au titulaire du permis ou au conducteur mentionné au I de l'article L. 223-10, à son avocat ou à son mandataire ;

2° Aux autorités compétentes des territoires et collectivités territoriales d'outre-mer, aux fins d'authentification du permis de conduire ;

3° Aux autorités étrangères compétentes, aux fins d'authentification du permis de conduire, conformément aux accords internationaux en vigueur ;

4° Aux officiers ou agents de police judiciaire agissant dans le cadre d'une enquête préliminaire ;

5° Aux militaires de la gendarmerie ou aux fonctionnaires de la police nationale habilités à effectuer des contrôles routiers en application des dispositions du présent code ;

5° bis Aux agents de police judiciaire adjoints et aux gardes champêtres, aux seules fins d'identifier les auteurs des infractions au présent code qu'ils sont habilités à constater ;

6° Aux autorités administratives civiles ou militaires pour les personnes employées ou susceptibles d'être employées comme conducteur de véhicule à moteur ;

7° Aux entreprises d'assurances pour les personnes dont elles garantissent ou sont appelées à garantir la responsabilité encourue du fait des dommages causés par les véhicules à moteur ;

8° A l'organisme chargé de la délivrance et de la gestion des cartes de conducteur associées au chronotachygraphe électronique utilisé pour le contrôle des transports routiers ;

9° A l'organisme chargé de la délivrance et de la gestion des cartes de qualification de conducteur destinées à prouver la qualification initiale et la formation continue des conducteurs de certains véhicules routiers affectés aux transports de marchandises ou de voyageurs ;

10° Aux fonctionnaires ou agents de l'Etat chargés du contrôle des transports terrestres placés sous l'autorité du ministre chargé des transports pour l'exercice des compétences en matière de contrôle du transport routier prévues au présent code ;

11° Aux entreprises exerçant une activité de transport public routier de voyageurs ou de marchandises, pour les personnes qu'elles emploient comme conducteur de véhicule à moteur ;

12° A la Caisse des dépôts et consignations pour sa mission de gestion du système d'information du compte personnel de formation mentionné au II de l'article L. 6323-8 du code du travail.

Pour le conducteur mentionné au I de l'article L. 223-10, les informations mentionnées au premier alinéa du présent article comprennent celles relatives aux décisions dûment notifiées portant interdiction de conduire sur le territoire national enregistrées en application du 8° du I de l'article L. 225-1.

**Art. L225-6**

Aucune donnée à caractère personnel relative au permis de conduire ne peut être divulguée en dehors des cas expressément prévus aux articles L. 225-3 à L. 225-5.

**Art. L225-7**

Le fait de prendre le nom d'une personne dans des circonstances qui ont déterminé ou auraient pu déterminer, en application de l'article L. 225-1, l'enregistrement au nom de cette personne d'une condamnation judiciaire ou d'une décision administrative est puni des peines prévues par l'article 434-23 du code pénal.

**Art. L225-8**

Le fait, en prenant un faux nom ou une fausse qualité, de se faire communiquer le relevé des mentions enregistrées en application de l'article L. 225-1 et concernant un tiers est puni de la peine prévue par l'article 781 du code de procédure pénale.

Est puni de la même peine le fait d'obtenir soit directement, soit indirectement, communication de données à caractère personnel dont la divulgation n'est pas expressément prévue par le présent code.

**Art. L225-9**

Des décrets en Conseil d'Etat fixent les conditions d'application des dispositions des articles L. 225-1 à L. 225-8 et notamment les modalités de la communication des décisions de justice par les autorités judiciaires.

#### Titre 3 : Comportement du conducteur

##### Chapitre 1er : Comportement en cas d'accident.

**Art. L231-1**

Les dispositions relatives au délit de fuite commis par le conducteur d'un véhicule sont fixées par les articles 434-10 et 434-45 du code pénal ci-après reproduits :

" Art. 434-10-Le fait, pour tout conducteur d'un véhicule ou engin terrestre, fluvial ou maritime, sachant qu'il vient de causer ou d'occasionner un accident, de ne pas s'arrêter et de tenter ainsi d'échapper à la responsabilité pénale ou civile qu'il peut avoir encourue, est puni de trois ans d'emprisonnement et de 75 000 € d'amende.

Lorsqu'il y a lieu à l'application des articles 221-6 et 222-19, les peines prévues par ces articles sont portées au double hors les cas prévus par les articles 221-6-1,222-19-1 et 222-20-1. "

" Art. 434-45-Les personnes physiques coupables du délit prévu par l'article 434-10 encourent également la suspension, pour une durée de cinq ans au plus, du permis de conduire, cette suspension ne pouvant pas être limitée à la conduite en dehors de l'activité professionnelle. "

**Art. L231-2**

Les personnes physiques coupables du délit prévu à l'article 434-10 du code pénal commis à l'occasion de la conduite d'un véhicule encourent également les peines complémentaires suivantes :

1° L'annulation du permis de conduire avec interdiction de solliciter la délivrance d'un nouveau permis pendant trois ans au plus ;

2° La peine de travail d'intérêt général selon des modalités prévues à l'article 131-8 du code pénal et selon les conditions prévues aux articles 131-22 à 131-24 du même code et à l'article L. 122-1 du code de la justice pénale des mineurs ;

3° La peine de jours-amende dans les conditions fixées aux articles 131-5 et 131-25 du code pénal.

4° L'interdiction de conduire certains véhicules terrestres à moteur, y compris ceux pour la conduite desquels le permis de conduire n'est pas exigé, pour une durée de cinq ans au plus ;

5° L'obligation d'accomplir, à leurs frais, un stage de sensibilisation à la sécurité routière ;

6° La confiscation du véhicule dont le condamné s'est servi pour commettre l'infraction, s'il en est le propriétaire.

**Art. L231-3**

Le délit rappelé à l'article L. 231-1 donne lieu de plein droit à la réduction de la moitié du nombre maximal de points du permis de conduire.

##### Chapitre 2 : Atteintes involontaires aux personnes.

**Art. L232-1**

Les dispositions relatives à l'homicide involontaire commis à l'occasion de la conduite d'un véhicule terrestre à moteur sont fixées par les articles 221-6-1 et 221-8 du code pénal ci-après reproduits :

Art. 221-6-1. — Lorsque la maladresse, l'imprudence, l'inattention, la négligence ou le manquement à une obligation législative ou réglementaire de prudence ou de sécurité prévu par l'article 221-6 est commis par le conducteur d'un véhicule terrestre à moteur, l'homicide involontaire est puni de cinq ans d'emprisonnement et de 75 000 euros d'amende.

Les peines sont portées à sept ans d'emprisonnement et à 100 000 euros d'amende lorsque :

1° Le conducteur a commis une violation manifestement délibérée d'une obligation particulière de prudence ou de sécurité prévue par la loi ou le règlement autre que celles mentionnées ci-après ;

2° Le conducteur se trouvait en état d'ivresse manifeste ou était sous l'empire d'un état alcoolique caractérisé par une concentration d'alcool dans le sang ou dans l'air expiré égale ou supérieure aux taux fixés par les dispositions législatives ou réglementaires du code de la route, ou a refusé de se soumettre aux vérifications prévues par ce code et destinées à établir l'existence d'un état alcoolique ;

3° Il résulte d'une analyse sanguine ou salivaire que le conducteur avait fait usage de substances ou de plantes classées comme stupéfiants, ou a refusé de se soumettre aux vérifications prévues par le code de la route destinées à établir s'il conduisait en ayant fait usage de stupéfiants ;

4° Le conducteur n'était pas titulaire du permis de conduire exigé par la loi ou le règlement ou son permis avait été annulé, invalidé, suspendu ou retenu ;

5° Le conducteur a commis un dépassement de la vitesse maximale autorisée égal ou supérieur à 50 km/ h ;

6° Le conducteur, sachant qu'il vient de causer ou d'occasionner un accident, ne s'est pas arrêté et a tenté ainsi d'échapper à la responsabilité pénale ou civile qu'il peut encourir.

Les peines sont portées à dix ans d'emprisonnement et à 150 000 euros d'amende lorsque l'homicide involontaire a été commis avec deux ou plus des circonstances mentionnées aux 1° et suivants du présent article.

Art. 221-8 I. — Les personnes physiques coupables des infractions prévues au présent chapitre encourent également les peines complémentaires suivantes :

1° L'interdiction, suivant les modalités prévues par l'article 131-27, soit d'exercer une fonction publique ou d'exercer l'activité professionnelle ou sociale dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise, soit, pour les crimes prévus par les articles 221-1,221-2,221-3,221-4 et 221-5, d'exercer une profession commerciale ou industrielle, de diriger, d'administrer, de gérer ou de contrôler à un titre quelconque, directement ou indirectement, pour son propre compte ou pour le compte d'autrui, une entreprise commerciale ou industrielle ou une société commerciale. Ces interdictions d'exercice peuvent être prononcées cumulativement ;

2° L'interdiction de détenir ou de porter, pour une durée de cinq ans au plus, une arme soumise à autorisation ;

3° La suspension, pour une durée de cinq ans au plus, du permis de conduire, cette suspension pouvant être limitée à la conduite en dehors de l'activité professionnelle ; dans les cas prévus par l'article 221-6-1, la suspension ne peut pas être assortie du sursis, même partiellement, et ne peut pas être limitée à la conduite en dehors de l'activité professionnelle ; dans les cas prévus par les 1° à 6° et le dernier alinéa de l'article 221-6-1, la durée de cette suspension est de dix ans au plus ;

4° L'annulation du permis de conduire avec interdiction de solliciter la délivrance d'un nouveau permis pendant cinq ans au plus ;

4° bis L'obligation d'accomplir un stage de sensibilisation aux dangers de l'usage de produits stupéfiants, selon les modalités fixées à l'article 131-35-1 ;

5° La confiscation d'une ou de plusieurs armes dont le condamné est propriétaire ou dont il a la libre disposition ;

6° Le retrait du permis de chasser avec interdiction de solliciter la délivrance d'un nouveau permis pendant cinq ans au plus ;

7° Dans les cas prévus par l'article 221-6-1, l'interdiction de conduire certains véhicules terrestres à moteur, y compris ceux pour la conduite desquels le permis de conduire n'est pas exigé, pour une durée de cinq ans au plus ;

8° Dans les cas prévus par l'article 221-6-1, l'obligation d'accomplir, à ses frais, un stage de sensibilisation à la sécurité routière ;

9° Dans les cas prévus par l'article 221-6-1, l'immobilisation, pendant une durée d'un an au plus, du véhicule dont le condamné s'est servi pour commettre l'infraction, s'il en est le propriétaire ;

10° Dans les cas prévus par l'article 221-6-1, la confiscation du véhicule dont le condamné s'est servi pour commettre l'infraction, s'il en est le propriétaire ;

La confiscation du véhicule est obligatoire dans les cas prévus par les 4° et dernier alinéa de l'article 221-6-1 ainsi que, dans les cas prévus par les 2°, 3° et 5° du même article, en cas de récidive ou si la personne a déjà été définitivement condamnée pour un des délits prévus par les articles L. 221-2, L. 224-16, L. 234-1, L. 234-8, L. 235-1, L. 235-3 ou L. 413-1 du code de la route ou pour la contravention mentionnée à ce même article L. 413-1. La juridiction peut toutefois ne pas prononcer cette peine, par une décision spécialement motivée.

11° Dans les cas prévus par les 2° et dernier alinéa de l'article 221-6-1, l'interdiction, pendant une durée de cinq ans au plus, de conduire un véhicule qui ne soit pas équipé par un professionnel agréé ou par construction d'un dispositif d'anti-démarrage par éthylotest électronique, homologué dans les conditions prévues à l'article L. 234-17 du code de la route. Lorsque cette interdiction est prononcée en même temps que la peine d'annulation ou de suspension du permis de conduire, elle s'applique, pour la durée fixée par la juridiction, à l'issue de l'exécution de cette peine.

Toute condamnation pour les délits prévus par les 1° à 6° et le dernier alinéa de l'article 221-6-1 donne lieu de plein droit à l'annulation du permis de conduire avec interdiction de solliciter un nouveau permis pendant dix ans au plus. En cas de récidive, la durée de l'interdiction est portée de plein droit à dix ans et le tribunal peut, par décision spécialement motivée, prévoir que cette interdiction est définitive.

II. — En cas de condamnation pour les infractions prévues à la section 1 du présent chapitre, le prononcé des peines complémentaires prévues aux 2°, 5° et 6° du I est obligatoire. La durée des peines prévues aux 2° et 6° du I est portée à quinze ans au plus.

Toutefois, la juridiction peut, par une décision spécialement motivée lorsque la condamnation est prononcée par une juridiction correctionnelle, décider de ne pas prononcer ces peines, en considération des circonstances de l'infraction et de la personnalité de son auteur.

**Art. L232-2**

Les dispositions relatives aux atteintes involontaires à l'intégrité de la personne commises par le conducteur d'un véhicule terrestre à moteur sont fixées par les articles 222-19-1, 222-20-1 et 222-44 du code pénal ci-après reproduits :

Art. 222-19-1- Lorsque la maladresse, l'imprudence, l'inattention, la négligence ou le manquement à une obligation législative ou réglementaire de prudence ou de sécurité prévu par l'article 222-19 est commis par le conducteur d'un véhicule terrestre à moteur, l'atteinte involontaire à l'intégrité de la personne ayant entraîné une incapacité totale de travail pendant plus de trois mois est punie de trois ans d'emprisonnement et de 45 000 euros d'amende.

Les peines sont portées à cinq ans d'emprisonnement et à 75 000 euros d'amende lorsque :

1° Le conducteur a commis une violation manifestement délibérée d'une obligation particulière de prudence ou de sécurité prévue par la loi ou le règlement autre que celles mentionnées ci-après ;

2° Le conducteur se trouvait en état d'ivresse manifeste ou était sous l'empire d'un état alcoolique caractérisé par une concentration d'alcool dans le sang ou dans l'air expiré égale ou supérieure aux taux fixés par les dispositions législatives ou réglementaires du code de la route, ou a refusé de se soumettre aux vérifications prévues par ce code et destinées à établir l'existence d'un état alcoolique ;

3° Il résulte d'une analyse sanguine ou salivaire que le conducteur avait fait usage de substances ou de plantes classées comme stupéfiants, ou a refusé de se soumettre aux vérifications prévues par le code de la route destinées à établir s'il conduisait en ayant fait usage de stupéfiants ;

4° Le conducteur n'était pas titulaire du permis de conduire exigé par la loi ou le règlement ou son permis avait été annulé, invalidé, suspendu ou retenu ;

5° Le conducteur a commis un dépassement de la vitesse maximale autorisée égal ou supérieur à 50 km/h ;

6° Le conducteur, sachant qu'il vient de causer ou d'occasionner un accident, ne s'est pas arrêté et a tenté ainsi d'échapper à la responsabilité pénale ou civile qu'il peut encourir.

Les peines sont portées à sept ans d'emprisonnement et à 100 000 euros d'amende lorsque l'atteinte involontaire à l'intégrité de la personne a été commise avec deux ou plus des circonstances mentionnées aux 1° et suivants du présent article.

Art. 222-20-1- Lorsque la maladresse, l'imprudence, l'inattention, la négligence ou le manquement à une obligation législative ou réglementaire de prudence ou de sécurité prévu par l'article 222-19 est commis par le conducteur d'un véhicule terrestre à moteur, l'atteinte involontaire à l'intégrité de la personne ayant entraîné une incapacité totale de travail d'une durée inférieure ou égale à trois mois est punie de deux ans d'emprisonnement et de 30 000 euros d'amende.

Les peines sont portées à trois ans d'emprisonnement et à 45 000 euros d'amende lorsque :

1° Le conducteur a commis une violation manifestement délibérée d'une obligation particulière de prudence ou de sécurité prévue par la loi ou le règlement autre que celles mentionnées ci-après ;

2° Le conducteur se trouvait en état d'ivresse manifeste ou était sous l'empire d'un état alcoolique caractérisé par une concentration d'alcool dans le sang ou dans l'air expiré égale ou supérieure aux taux fixés par les dispositions législatives ou réglementaires du code de la route, ou a refusé de se soumettre aux vérifications prévues par ce code et destinées à établir l'existence d'un état alcoolique ;

3° Il résulte d'une analyse sanguine ou salivaire que le conducteur avait fait usage de substances ou de plantes classées comme stupéfiants, ou a refusé de se soumettre aux vérifications prévues par le code de la route destinées à établir s'il conduisait en ayant fait usage de stupéfiants ;

4° Le conducteur n'était pas titulaire du permis de conduire exigé par la loi ou le règlement ou son permis avait été annulé, invalidé, suspendu ou retenu ;

5° Le conducteur a commis un dépassement de la vitesse maximale autorisée égal ou supérieur à 50 km/h ;

6° Le conducteur, sachant qu'il vient de causer ou d'occasionner un accident, ne s'est pas arrêté et a tenté ainsi d'échapper à la responsabilité pénale ou civile qu'il peut encourir.

Les peines sont portées à cinq ans d'emprisonnement et 75 000 euros d'amende lorsque l'atteinte involontaire à l'intégrité de la personne a été commise avec deux ou plus des circonstances mentionnées aux 1° et suivants du présent article.

Art. 222-44- I. — Les personnes physiques coupables des infractions prévues aux sections 1 à 4 du présent chapitre encourent également les peines complémentaires suivantes :

1° L'interdiction, suivant les modalités prévues par l'article 131-27, soit d'exercer une fonction publique ou d'exercer l'activité professionnelle ou sociale dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise, soit, pour les infractions prévues par les articles 222-1 à 222-6,222-7,222-8,222-10, les 1° et 2° de l'article 222-14, les 1° à 3° de l'article 222-14-1, les articles 222-15,222-23 à 222-26,222-34,222-35,222-36,222-37,222-38 et 222-39, d'exercer une profession commerciale ou industrielle, de diriger, d'administrer, de gérer ou de contrôler à un titre quelconque, directement ou indirectement, pour son propre compte ou pour le compte d'autrui, une entreprise commerciale ou industrielle ou une société commerciale. Ces interdictions d'exercice peuvent être prononcées cumulativement ;

2° L'interdiction de détenir ou de porter, pour une durée de cinq ans au plus, une arme soumise à autorisation ;

3° La suspension, pour une durée de cinq ans au plus, du permis de conduire, cette suspension pouvant être limitée à la conduite en dehors de l'activité professionnelle ; dans les cas prévus par les articles 222-19-1 et 222-20-1, la suspension ne peut pas être assortie du sursis, même partiellement, et ne peut pas être limitée à la conduite en dehors de l'activité professionnelle ; dans les cas prévus par les 1° à 6° et le dernier alinéa des articles 222-19-1 et 222-20-1, la durée de cette suspension est de dix ans au plus ;

4° L'annulation du permis de conduire avec interdiction de solliciter la délivrance d'un nouveau permis pendant cinq ans au plus ;

5° La confiscation d'un ou plusieurs véhicules appartenant au condamné ;

6° La confiscation d'une ou plusieurs armes dont le condamné est propriétaire ou dont il a la libre disposition ;

7° La confiscation de la chose qui a servi ou était destinée à commettre l'infraction ou de la chose qui en est le produit ;

8° Dans les cas prévus par les articles 222-19-1 et 222-20-1, l'interdiction de conduire certains véhicules terrestres à moteur, y compris ceux pour la conduite desquels le permis de conduire n'est pas exigé, pour une durée de cinq ans au plus ;

9° Dans les cas prévus par les articles 222-19-1 et 222-20-1, l'obligation d'accomplir, à leurs frais, un stage de sensibilisation à la sécurité routière ;

9° bis L'obligation d'accomplir un stage de sensibilisation aux dangers de l'usage de produits stupéfiants, selon les modalités fixées à l'article 131-35-1 ;

10° Dans les cas prévus par les articles 222-19-1 et 222-20-1, l'immobilisation, pendant une durée d'un an au plus, du véhicule dont le condamné s'est servi pour commettre l'infraction, s'il en est le propriétaire ;

11° La confiscation de l'animal ayant été utilisé pour commettre l'infraction ;

12° L'interdiction, à titre définitif ou temporaire, de détenir un animal ;

13° Dans les cas prévus par les articles 222-19-1 et 222-20-1, la confiscation du véhicule dont le condamné s'est servi pour commettre l'infraction, s'il en est le propriétaire. La confiscation du véhicule est obligatoire dans les cas prévus par les 4° et dernier alinéa de ces articles ainsi que, dans les cas prévus par les 2°, 3° et 5° des mêmes articles, en cas de récidive ou si la personne a déjà été définitivement condamnée pour un des délits prévus par les articles L. 221-2, L. 224-16, L. 234-1, L. 234-8, L. 235-1, L. 235-3, L. 413-1 du code de la route ou pour la contravention mentionnée à ce même article L. 413-1. La juridiction peut toutefois ne pas prononcer cette peine, par une décision spécialement motivée ;

14° Dans les cas prévus par les 2° et dernier alinéa des articles 222-19-1 et 222-20-1 du présent code, l'interdiction, pendant une durée de cinq ans au plus, de conduire un véhicule qui ne soit pas équipé par un professionnel agréé ou par construction d'un dispositif d'anti-démarrage par éthylotest électronique, homologué dans les conditions prévues à l'article L. 234-17 du code de la route. Lorsque cette interdiction est prononcée en même temps que la peine d'annulation ou de suspension du permis de conduire, elle s'applique, pour la durée fixée par la juridiction, à l'issue de l'exécution de cette peine ;

15° La réalisation, à leurs frais, d'un stage de responsabilisation pour la prévention et la lutte contre les violences au sein du couple et sexistes.

Toute condamnation pour les délits prévus par les 1° à 6° et le dernier alinéa de l'article 222-19-1 donne lieu de plein droit à l'annulation du permis de conduire avec interdiction de solliciter un nouveau permis pendant dix ans au plus.

II. — En cas de condamnation pour les crimes ou pour les délits commis avec une arme prévus aux sections 1,3,3 ter et 4 du présent chapitre, le prononcé des peines complémentaires prévues aux 2° et 6° du I est obligatoire. La durée de la peine prévue au 2° du I est portée à quinze ans au plus.

Toutefois, la juridiction peut, par une décision spécialement motivée lorsque la condamnation est prononcée par une juridiction correctionnelle, décider de ne pas prononcer ces peines, en considération des circonstances de l'infraction et de la personnalité de son auteur.

**Art. L232-3**

Les infractions d'atteintes involontaires à la vie ou à l'intégrité de la personne commises à l'occasion de la conduite d'un véhicule à moteur prévues par les articles 221-6-1,222-19-1 et 222-20-1 du code pénal donnent lieu de plein droit au retrait de la moitié du nombre maximal de points du permis de conduire.

##### Chapitre 3 : Comportement en cas de contrôle routier.

**Art. L233-1**

I. — Le fait, pour tout conducteur, d'omettre d'obtempérer à une sommation de s'arrêter émanant d'un fonctionnaire ou d'un agent chargé de constater les infractions et muni des insignes extérieurs et apparents de sa qualité est puni de deux ans d'emprisonnement et de 15 000 euros d'amende.

II. — Nonobstant les articles 132-2 à 132-5 du code pénal, les peines prononcées pour le délit prévu au I du présent article se cumulent, sans possibilité de confusion, avec celles prononcées pour les autres infractions commises à l'occasion de la conduite du véhicule.

III. — Toute personne coupable du délit prévu au I encourt également les peines complémentaires suivantes :

1° La suspension, pour une durée ne pouvant excéder trois ans, du permis de conduire ; cette suspension ne peut être assortie du sursis, ni limitée à la conduite en dehors de l'activité professionnelle ;

2° La peine de travail d'intérêt général, selon les modalités prévues à l'article 131-8 du code pénal et dans les conditions prévues aux articles 131-22 à 131-24 du même code ainsi qu'à l'article L. 122-1 du code de la justice pénale des mineurs ;

3° La peine de jours-amende, dans les conditions fixées aux articles 131-5 et 131-25 du code pénal ;

4° L'annulation du permis de conduire, avec interdiction de solliciter la délivrance d'un nouveau permis pendant une durée ne pouvant excéder trois ans ;

5° La confiscation du véhicule dont le condamné s'est servi pour commettre l'infraction, s'il en est le propriétaire ou, sous réserve des droits du propriétaire de bonne foi, s'il en a la libre disposition, à la condition, dans ce second cas, que le propriétaire dont le titre est connu ou qui a réclamé cette qualité au cours de la procédure ait été mis en mesure de présenter ses observations sur la mesure de confiscation envisagée par la juridiction de jugement aux fins, notamment, de faire valoir le droit qu'il revendique et sa bonne foi ;

6° La confiscation d'un ou de plusieurs véhicules appartenant au condamné ;

7° L'obligation pour le condamné d'accomplir, à ses frais, un stage de sensibilisation à la sécurité routière.

IV. — L'immobilisation du véhicule peut être prescrite, dans les conditions prévues aux articles L. 325-1 à L. 325-3.

V. — Le délit prévu au I du présent article donne lieu, de plein droit, à la réduction de la moitié du nombre maximal de points du permis de conduire.

**Art. L233-1-1**

I. — Lorsque les faits prévus à l'article L. 233-1 ont été commis dans des circonstances exposant directement autrui à un risque de mort ou de blessures de nature à entraîner une mutilation ou une infirmité permanente, ils sont punis de cinq ans d'emprisonnement et de 75 000 € d'amende.

Les peines sont portées à sept ans d'emprisonnement et à 100 000 euros d'amende lorsque les faits ont été commis dans des circonstances exposant directement les personnes mentionnées au I de l'article L. 233-1 à un risque de mort ou de blessures de nature à entraîner une mutilation ou une infirmité permanente.

II. — Les personnes coupables d'un délit prévu au présent article encourent également les peines complémentaires suivantes, outre celles prévues par les 2°, 3°, 6° et 7° du III de l'article L. 233-1 :

1° La suspension, pour une durée de cinq ans au plus, du permis de conduire ; cette suspension ne peut être assortie du sursis ni être limitée à la conduite en dehors de l'activité professionnelle ;

2° La confiscation obligatoire du véhicule dont le condamné s'est servi pour commettre l'infraction, s'il en est le propriétaire ou, sous réserve des droits du propriétaire de bonne foi, s'il en a la libre disposition, à la condition, dans ce second cas, que le propriétaire dont le titre est connu ou qui a réclamé cette qualité au cours de la procédure ait été mis en mesure de présenter ses observations aux fins, notamment, de faire valoir le droit qu'il revendique et sa bonne foi. La juridiction peut toutefois ne pas prononcer cette peine, par une décision spécialement motivée ;

3° (Abrogé) ;

4° L'interdiction de détenir ou de porter, pour une durée de cinq ans au plus, une arme soumise à autorisation ;

5° La confiscation d'une ou plusieurs armes dont le condamné est propriétaire ou, sous réserve des droits du propriétaire de bonne foi, dont il a la libre disposition, à la condition, dans ce second cas, que le propriétaire dont le titre est connu ou qui a réclamé cette qualité au cours de la procédure ait été mis en mesure de présenter ses observations aux fins, notamment, de faire valoir le droit qu'il revendique et sa bonne foi.

III. — Toute condamnation pour les délits prévus au présent article donne lieu, de plein droit, à l'annulation du permis de conduire, avec interdiction de solliciter un nouveau permis pendant une durée ne pouvant excéder cinq ans.

IV. — Ces délits donnent lieu, de plein droit, à la réduction de la moitié du nombre de points maximal du permis de conduire.

**Art. L233-1-2**

I. — Toute personne coupable, en état de récidive au sens de l'article 132-10 du code pénal, de l'infraction prévue à l'article L. 233-1 du présent code encourt également la peine complémentaire de confiscation obligatoire du véhicule ayant servi à commettre l'infraction, si le condamné en est le propriétaire ou, sous réserve des droits du propriétaire de bonne foi, s'il en a la libre disposition, à la condition, dans ce second cas, que le propriétaire dont le titre est connu ou qui a réclamé cette qualité au cours de la procédure ait été mis en mesure de présenter ses observations sur la mesure de confiscation envisagée par la juridiction de jugement aux fins, notamment, de faire valoir le droit qu'il revendique et sa bonne foi. La juridiction peut, toutefois, ne pas prononcer cette peine, par une décision spécialement motivée.

II. — Toute condamnation pour le délit prévu à l'article L. 233-1 du présent code commis en état de récidive, au sens de l'article 132-10 du code pénal, donne lieu, de plein droit, à l'annulation du permis de conduire avec interdiction de solliciter la délivrance d'un nouveau permis pendant une durée ne pouvant excéder trois ans.

III. — Toute condamnation pour les délits prévus au I de l'article L. 233-1-1 du présent code commis en état de récidive, au sens de l'article 132-10 du code pénal, donne lieu, de plein droit, à l'annulation du permis de conduire, avec interdiction de solliciter la délivrance d'un nouveau permis pendant une durée ne pouvant excéder dix ans.

**Art. L233-2**

I. — Le fait pour tout conducteur de refuser de se soumettre à toutes vérifications prescrites concernant son véhicule ou sa personne est puni de trois mois d'emprisonnement et de 3 750 euros d'amende.

II. — Toute personne coupable de ce délit encourt également les peines complémentaires suivantes :

1° La suspension, pour une durée de trois ans au plus, du permis de conduire, cette suspension pouvant être limitée à la conduite en dehors de l'activité professionnelle ;

2° La peine de travail d'intérêt général selon les modalités prévues à l'article 131-8 du code pénal et selon les conditions prévues aux articles 131-22 à 131-24 du même code et à l'article L. 122-1 du code de la justice pénale des mineurs ;

3° La peine de jours-amende, dans les conditions fixées aux articles 131-5 et 131-25 du code pénal.

III. — Ce délit donne lieu de plein droit à la réduction de la moitié du nombre maximal de points du permis de conduire.

##### Chapitre 4 : Conduite sous l'influence de l'alcool.

**Art. L234-1**

I. — Même en l'absence de tout signe d'ivresse manifeste, le fait de conduire un véhicule sous l'empire d'un état alcoolique caractérisé par une concentration d'alcool dans le sang égale ou supérieure à 0,80 gramme par litre ou par une concentration d'alcool dans l'air expiré égale ou supérieure à 0,40 milligramme par litre est puni de deux ans d'emprisonnement et de 4 500 euros d'amende.

II. — Le fait de conduire un véhicule en état d'ivresse manifeste est puni des mêmes peines.

III. — Dans les cas prévus au I et II du présent article, l'immobilisation peut être prescrite dans les conditions prévues aux articles L. 325-1 à L. 325-3.

IV. — Ces délits donnent lieu de plein droit à la réduction de la moitié du nombre maximal de points du permis de conduire.

V. — Les dispositions du présent article sont applicables à l'accompagnateur d'un élève conducteur.

**Art. L234-2**

I. — Toute personne coupable de l'un des délits prévus à l'article L. 234-1 encourt également les peines complémentaires suivantes :

1° La suspension, pour une durée de trois ans au plus, du permis de conduire, cette suspension ne pouvant pas être limitée à la conduite en dehors de l'activité professionnelle ;

2° L'annulation du permis de conduire avec interdiction de solliciter la délivrance d'un nouveau permis pendant trois ans au plus ;

3° La peine de travail d'intérêt général selon des modalités prévues à l'article 131-8 du code pénal et selon les conditions prévues aux articles 131-22 à 131-24 du même code et à l'article L. 122-1 du code de la justice pénale des mineurs ;

4° La peine de jours-amende dans les conditions fixées aux articles 131-5 et 131-25 du code pénal ;

5° L'interdiction de conduire certains véhicules terrestres à moteur, y compris ceux pour la conduite desquels le permis de conduire n'est pas exigé, pour une durée de cinq ans au plus ;

6° L'obligation d'accomplir, à ses frais, un stage de sensibilisation à la sécurité routière ;

7° L'interdiction, pendant une durée de cinq ans au plus, de conduire un véhicule qui ne soit pas équipé par un professionnel agréé ou par construction d'un dispositif homologué d'anti-démarrage par éthylotest électronique. Lorsque cette interdiction est prononcée en même temps que la peine d'annulation ou de suspension du permis de conduire, elle s'applique, pour la durée fixée par la juridiction, à l'issue de l'exécution de cette peine ;

8° La confiscation du véhicule dont le condamné s'est servi pour commettre l'infraction, s'il en est le propriétaire.

II. — La suspension du permis de conduire prévue au présent article ne peut être assortie du sursis, même partiellement.

**Art. L234-3**

Les officiers ou agents de police judiciaire de la gendarmerie ou de la police nationales territorialement compétents soumettent à des vérifications destinées à établir l'état alcoolique, qui peuvent être précédées des épreuves de dépistage de l'imprégnation alcoolique par l'air expiré l'auteur présumé d'une infraction punie par le présent code de la peine complémentaire de suspension du permis de conduire ou le conducteur ou l'accompagnateur de l'élève conducteur impliqué dans un accident de la circulation ayant occasionné un dommage corporel. Sur l'ordre et sous la responsabilité desdits officiers de police judiciaire, les agents de police judiciaire adjoints soumettent à des épreuves de dépistage de l'imprégnation alcoolique par l'air expiré l'auteur présumé d'une infraction punie par le présent code de la peine complémentaire de suspension du permis de conduire ou le conducteur ou l'accompagnateur de l'élève conducteur impliqué dans un accident de la circulation ayant occasionné un dommage corporel.

Les officiers ou agents de police judiciaire de la gendarmerie ou de la police nationales territorialement compétents et, sur l'ordre et sous la responsabilité desdits officiers de police judiciaire, les agents de police judiciaire adjoints peuvent soumettre aux mêmes épreuves tout conducteur ou tout accompagnateur d'élève conducteur impliqué dans un accident quelconque de la circulation ou auteur présumé de l'une des infractions aux prescriptions du présent code autres que celles mentionnées au premier alinéa.

**Art. L234-4**

Lorsque les épreuves de dépistage permettent de présumer l'existence d'un état alcoolique ou lorsque le conducteur ou l'accompagnateur de l'élève conducteur refuse de les subir ou en cas d'impossibilité de les subir résultant d'une incapacité physique attestée par le médecin requis, les officiers ou agents de police judiciaire font procéder aux vérifications destinées à établir la preuve de l'état alcoolique.

Lorsque la constatation est faite par un agent de police judiciaire mentionné au 1° bis, 1° ter, 1° quater ou 2° de l'article 21 du code de procédure pénale, il rend compte immédiatement de la présomption de l'existence d'un état alcoolique ou du refus du conducteur ou de l'accompagnateur de l'élève conducteur de subir les épreuves de dépistage ou de l'impossibilité de les subir résultant d'une incapacité physique attestée par le médecin requis à tout officier de police judiciaire de la police nationale ou de la gendarmerie nationale territorialement compétent, qui peut alors lui ordonner sans délai de lui présenter sur-le-champ la personne concernée.

Les vérifications destinées à établir la preuve de l'état alcoolique sont faites soit au moyen d'analyses ou examens médicaux, cliniques ou biologiques, soit au moyen d'un appareil permettant de déterminer la concentration d'alcool par l'analyse de l'air expiré à la condition que cet appareil soit conforme à un type homologué. A cette fin, l'officier ou l'agent de police judiciaire peut requérir un médecin, un interne en médecine, un étudiant en médecine autorisé à exercer la médecine à titre de remplaçant ou un infirmier pour effectuer une prise de sang.

**Art. L234-5**

Lorsque les vérifications sont faites au moyen d'analyses ou examens médicaux, cliniques ou biologiques, un échantillon est conservé.

Lorsqu'elles sont faites au moyen d'un appareil permettant de déterminer la concentration d'alcool par l'analyse de l'air expiré, un second contrôle peut être immédiatement effectué, après vérification du bon fonctionnement de l'appareil ; ce contrôle est de droit lorsqu'il est demandé par l'intéressé.

**Art. L234-6**

L'auteur présumé de conduite en état d'ivresse manifeste ou d'accompagnement, en état d'ivresse manifeste, d'un élève conducteur peut être soumis directement aux vérifications destinées à établir l'état alcoolique.

**Art. L234-7**

Un décret en Conseil d'Etat détermine les conditions dans lesquelles sont effectuées les opérations de dépistage et les vérifications prévues aux articles L. 234-3 à L. 234-6.

**Art. L234-8**

I. — Le fait de refuser de se soumettre aux vérifications prévues par les articles L. 234-4 à L. 234-6 ou aux vérifications prévues par l'article L. 234-9 est puni de deux ans d'emprisonnement et de 4 500 euros d'amende.

II. — Toute personne coupable de ce délit encourt également les peines complémentaires suivantes :

1° La suspension, pour une durée de trois ans au plus, du permis de conduire, cette suspension ne pouvant pas être limitée à la conduite en dehors de l'activité professionnelle ;

2° L'annulation du permis de conduire avec interdiction de solliciter la délivrance d'un nouveau permis pendant trois ans au plus ;

3° La peine de travail d'intérêt général selon des modalités prévues à l'article 131-8 du code pénal et selon les conditions prévues aux articles 131-22 à 131-24 du même code et à l'article L. 122-1 du code de la justice pénale des mineurs ;

4° La peine de jours-amende dans les conditions fixées aux articles 131-5 et 131-25 du code pénal ;

5° L'interdiction de conduire certains véhicules terrestres à moteur, y compris ceux pour la conduite desquels le permis de conduire n'est pas exigé, pour une durée de cinq ans au plus ;

6° L'obligation d'accomplir, à ses frais, un stage de sensibilisation à la sécurité routière ;

7° La confiscation du véhicule dont le condamné s'est servi pour commettre l'infraction, s'il en est le propriétaire ;

8° L'interdiction, pendant une durée de cinq ans au plus, de conduire un véhicule qui ne soit pas équipé par un professionnel agréé ou par construction d'un dispositif homologué d'anti-démarrage par éthylotest électronique. Lorsque cette interdiction est prononcée en même temps que la peine d'annulation ou de suspension du permis de conduire, elle s'applique, pour la durée fixée par la juridiction, à l'issue de l'exécution de cette peine.

III. — Ce délit donne lieu de plein droit à la réduction de la moitié du nombre maximal de points du permis de conduire.

IV. — La suspension du permis de conduire prévue au présent article ne peut être assortie du sursis, même partiellement.

**Art. L234-9**

Les officiers ou agents de police judiciaire de la gendarmerie ou de la police nationales territorialement compétents soit sur l'instruction du procureur de la République, soit à leur initiative peuvent, même en l'absence d'infraction préalable ou d'accident, soumettre toute personne qui conduit un véhicule ou qui accompagne un élève conducteur à des vérifications destinées à établir l'état alcoolique, qui sont soit réalisées immédiatement et sur les lieux, soit précédées d'épreuves de dépistage de l'imprégnation alcoolique par l'air expiré. Sur l'ordre et sous la responsabilité des officiers de police judiciaire, les agents de police judiciaire adjoints peuvent, même en l'absence d'infraction préalable ou d'accident, soumettre toute personne qui conduit un véhicule ou qui accompagne un élève conducteur à des épreuves de dépistage de l'imprégnation alcoolique par l'air expiré.

En cas d'impossibilité de subir ces épreuves résultant d'une incapacité physique attestée par le médecin requis, les officiers ou agents de police judiciaire font procéder aux vérifications destinées à établir la preuve de l'état alcoolique au moyen d'analyses ou examens médicaux, cliniques ou biologiques, dans les conditions prévues par les articles L. 234-4 et L. 234-5.

**Art. L234-12**

I. — Toute personne coupable, en état de récidive au sens de l'article 132-10 du code pénal, de l'une des infractions prévues aux articles L. 234-1 et L. 234-8 encourt également les peines complémentaires suivantes :

1° La confiscation obligatoire du véhicule dont le prévenu s'est servi pour commettre l'infraction, s'il en est propriétaire. La juridiction peut toutefois ne pas prononcer cette peine, par une décision spécialement motivée ;

2° L'immobilisation, pendant une durée d'un an au plus, du véhicule dont le prévenu s'est servi pour commettre l'infraction, s'il en est propriétaire.

II. (Paragraphe abrogé).

III. — Le fait de détruire, détourner ou tenter de détruire ou de détourner un véhicule confisqué en application des dispositions du présent article est puni des peines prévues par l'article 434-41 du code pénal.

**Art. L234-13**

Toute condamnation pour l'une des infractions prévues aux articles L. 234-1 et L. 234-8, commise en état de récidive au sens de l'article 132-10 du code pénal, donne lieu de plein droit à l'annulation du permis de conduire avec interdiction de conduire un véhicule qui ne soit pas équipé par un professionnel agréé ou par construction d'un dispositif homologué d'anti-démarrage par éthylotest électronique pendant une durée de trois ans au plus, applicable à compter de la date d'obtention d'un nouveau permis de conduire ; cette interdiction ne s'applique cependant pas si ce nouveau permis a été obtenu plus de trois ans après l'annulation du précédent. A l'issue de cette période d'interdiction, l'intéressé est soumis à un contrôle médical de l'aptitude à la conduite.

**Art. L234-15**

Les éthylotests anti-démarrage dont sont équipés, à titre préventif, les véhicules des entreprises de transport permettent le traitement automatisé de données relatives à leur fonctionnement, au taux d'alcoolémie des conducteurs et au démarrage des véhicules.

Les données relatives au taux d'alcoolémie des conducteurs ne doivent être ni consultées, ni communiquées, ni utilisées. Les autres données ne peuvent être consultées que par des personnes nommément désignées par le chef d'entreprise.

**Art. L234-16**

I. ― Le fait de contrevenir à l'interdiction prononcée sur le fondement du 7° de l'article L. 234-2 , du 8° du II de l'article L. 234-8 ou de l'article L. 234-13 est puni de deux ans d'emprisonnement et de 4 500 € d'amende.

II. ― Toute personne coupable de l'infraction prévue au I encourt également les peines complémentaires suivantes :

1° L'interdiction de conduire certains véhicules terrestres à moteur, y compris ceux pour la conduite desquels le permis de conduire n'est pas exigé, pendant une durée de cinq ans au plus ;

2° L'annulation du permis de conduire avec interdiction de solliciter la délivrance d'un nouveau permis pendant trois ans au plus ;

3° La peine de travail d'intérêt général selon les modalités prévues à l'article 131-8 du code pénal et selon les conditions prévues aux articles 131-22 à 131-24 du même code et à l'article L. 122-1 du code de la justice pénale des mineurs.

III. ― Toute personne coupable, en état de récidive au sens de l'article 132-10 du code pénal, de l'infraction prévue au I du présent article encourt également la confiscation obligatoire du véhicule dont elle s'est servie pour commettre l'infraction, si elle en est le propriétaire. La juridiction peut toutefois ne pas prononcer cette peine, par une décision spécialement motivée.

**Art. L234-17**

Les conditions d'homologation des dispositifs d'anti-démarrage par éthylotest électronique ainsi que les modalités d'agrément des professionnels chargés de les installer sont fixées par voie réglementaire.

**Art. L234-18**

Lorsqu'il a été procédé aux épreuves de dépistage et aux vérifications prévues par les articles L. 234-3 et L. 234-5, le placement en garde à vue de la personne, si les conditions de cette mesure prévues par le code de procédure pénale sont réunies, n'est pas obligatoire dès lors qu'elle n'est pas tenue sous la contrainte de demeurer à la disposition des enquêteurs et qu'elle a été informée des droits mentionnés à l'article 61-1 du code de procédure pénale.

##### Chapitre 5 : Conduite après usage de substances ou plantes classées comme stupéfiants

**Art. L235-1**

I. — Toute personne qui conduit un véhicule ou qui accompagne un élève conducteur alors qu'il résulte d'une analyse sanguine ou salivaire qu'elle a fait usage de substances ou plantes classées comme stupéfiants est punie de deux ans d'emprisonnement et de 4 500 euros d'amende. Si la personne se trouvait également sous l'empire d'un état alcoolique caractérisé par une concentration d'alcool dans le sang ou dans l'air expiré égale ou supérieure aux taux fixés par les dispositions législatives ou réglementaires du présent code, les peines sont portées à trois ans d'emprisonnement et 9 000 euros d'amende.

II. — Toute personne coupable des délits prévus par le présent article encourt également les peines complémentaires suivantes :

1° La suspension pour une durée de trois ans au plus du permis de conduire ; cette suspension ne peut pas être limitée à la conduite en dehors de l'activité professionnelle ; elle ne peut être assortie du sursis, même partiellement ;

2° L'annulation du permis de conduire avec interdiction de solliciter la délivrance d'un nouveau permis pendant trois ans au plus ;

3° La peine de travail d'intérêt général selon les modalités prévues à l'article 131-8 du code pénal et selon les conditions prévues aux articles 131-22 à 131-24 du même code et à l'article L. 122-1 du code de la justice pénale des mineurs ;

4° La peine de jours-amende dans les conditions fixées aux articles 131-5 et 131-25 du code pénal ;

5° L'interdiction de conduire certains véhicules terrestres à moteur, y compris ceux pour la conduite desquels le permis de conduire n'est pas exigé, pour une durée de cinq ans au plus ;

6° L'obligation d'accomplir, à ses frais, un stage de sensibilisation à la sécurité routière ;

7° L'obligation d'accomplir, à ses frais, un stage de sensibilisation aux dangers de l'usage de produits stupéfiants ;

8° La confiscation du véhicule dont le condamné s'est servi pour commettre l'infraction, s'il en est le propriétaire.

III. — L'immobilisation du véhicule peut être prescrite dans les conditions prévues aux articles L. 325-1 à L. 325-3.

IV. — Les délits prévus par le présent article donnent lieu de plein droit à la réduction de la moitié du nombre maximal de points du permis de conduire.

**Art. L235-2**

Les officiers ou agents de police judiciaire de la gendarmerie ou la police nationales territorialement compétents et, sur l'ordre et sous la responsabilité des officiers de police judiciaire, les agents de police judiciaire adjoints font procéder, sur le conducteur ou l'accompagnateur de l'élève conducteur impliqué dans un accident mortel ou corporel de la circulation, à des épreuves de dépistage en vue d'établir si cette personne conduisait en ayant fait usage de substances ou plantes classées comme stupéfiants.

Les officiers ou agents de police judiciaire de la gendarmerie ou la police nationales territorialement compétents et, sur l'ordre et sous la responsabilité des officiers de police judiciaire, les agents de police judiciaire adjoints peuvent également faire procéder à ces mêmes épreuves sur tout conducteur ou tout accompagnateur d'élève conducteur qui est impliqué dans un accident matériel de la circulation ou est l'auteur présumé de l'une des infractions au présent code ou à l'encontre duquel il existe une ou plusieurs raisons plausibles de soupçonner qu'il a fait usage de stupéfiants.

Les officiers ou agents de police judiciaire de la gendarmerie ou la police nationales territorialement compétents, agissant sur réquisitions du procureur de la République précisant les lieux et dates des opérations et, sur l'ordre et sous la responsabilité de ces officiers de police judiciaire, les agents de police judiciaire adjoints peuvent également, même en l'absence d'accident de la circulation, d'infraction ou de raisons plausibles de soupçonner un usage de stupéfiants, procéder ou faire procéder, sur tout conducteur ou tout accompagnateur d'élève conducteur, à des épreuves de dépistage en vue d'établir si cette personne conduisait en ayant fait usage de substances ou plantes classées comme stupéfiants. Les réquisitions prévues au présent alinéa peuvent être adressées par tout moyen. Si elles sont adressées oralement, il en est fait mention dans le procès-verbal dressé par l'officier ou l'agent de police judiciaire.

Les officiers ou agents de police judiciaire de la gendarmerie ou de la police nationales territorialement compétents à leur initiative et, sur l'ordre et sous la responsabilité des officiers de police judiciaire, les agents de police judiciaire adjoints, peuvent également, même en l'absence d'accident de la circulation, d'infraction ou de raisons plausibles de soupçonner un usage de stupéfiants, procéder ou faire procéder, sur tout conducteur ou tout accompagnateur d'élève conducteur, à des épreuves de dépistage en vue d'établir si cette personne conduisait en ayant fait usage de substances ou plantes classées comme stupéfiants.

Si les épreuves de dépistage se révèlent positives ou lorsque le conducteur refuse ou est dans l'impossibilité de les subir, les officiers ou agents de police judiciaire font procéder à des vérifications consistant en des analyses ou examens médicaux, cliniques et biologiques, en vue d'établir si la personne conduisait en ayant fait usage de substances ou plantes classées comme stupéfiants. A cette fin, l'officier ou l'agent de police judiciaire peut requérir un médecin, un interne en médecine, un étudiant en médecine autorisé à exercer la médecine à titre de remplaçant ou un infirmier pour effectuer une prise de sang.

Lorsque la constatation est faite par un agent de police judiciaire adjoint mentionné aux 1° bis, 1° ter, 1° quater ou 2° de l'article 21 du code de procédure pénale, il rend compte immédiatement de la présomption de l'existence d'un usage de substances ou plantes classées comme stupéfiants ou du refus du conducteur ou de l'accompagnateur de l'élève conducteur de subir les épreuves de dépistage à tout officier de police judiciaire de la police nationale ou de la gendarmerie nationale territorialement compétent, qui peut alors lui ordonner sans délai de lui présenter sur-le-champ la personne concernée.

Un décret en Conseil d'Etat détermine les conditions d'application du présent article.

**Art. L235-3**

I. — Le fait de refuser de se soumettre aux vérifications prévues par l'article L. 235-2 est puni de deux ans d'emprisonnement et de 4 500 euros d'amende.

II. — Toute personne coupable de ce délit encourt également les peines complémentaires suivantes :

1° La suspension pour une durée de trois ans au plus du permis de conduire ; cette suspension ne peut pas être limitée à la conduite en dehors de l'activité professionnelle ; elle ne peut être assortie du sursis, même partiellement ;

2° L'annulation du permis de conduire avec interdiction de solliciter la délivrance d'un nouveau permis pendant trois ans au plus ;

3° La peine de travail d'intérêt général selon les modalités prévues à l'article 131-8 du code pénal et selon les conditions prévues aux articles 131-22 à 131-24 du même code et à l'article L. 122-1 du code de la justice pénale des mineurs ;

4° La peine de jours-amende dans les conditions fixées aux articles 131-5 et 131-25 du code pénal ;

5° L'interdiction de conduire certains véhicules terrestres à moteur, y compris ceux pour la conduite desquels le permis de conduire n'est pas exigé, pour une durée de cinq ans au plus ;

6° L'obligation d'accomplir, à ses frais, un stage de sensibilisation à la sécurité routière ;

7° L'obligation d'accomplir, à ses frais, un stage de sensibilisation aux dangers de l'usage de produits stupéfiants ;

8° La confiscation du véhicule dont le condamné s'est servi pour commettre l'infraction, s'il en est le propriétaire.

III. — Ce délit donne lieu de plein droit à la réduction de la moitié du nombre maximal de points du permis de conduire.

**Art. L235-4**

I. — Toute personne coupable, en état de récidive au sens de l'article 132-10 du code pénal, de l'une des infractions prévues aux articles L. 235-1 et L. 235-3 du présent code encourt également les peines complémentaires suivantes :

1° La confiscation obligatoire du véhicule dont le prévenu s'est servi pour commettre l'infraction, s'il en est propriétaire. La juridiction peut toutefois ne pas prononcer cette peine, par une décision spécialement motivée ;

2° L'immobilisation, pendant une durée d'un an au plus, du véhicule dont le prévenu s'est servi pour commettre l'infraction, s'il en est propriétaire.

Le fait de détruire, détourner ou tenter de détruire ou de détourner un véhicule confisqué ou immobilisé en application des 1° et 2° est puni des peines prévues à l'article 434-41 du code pénal.

II. — Toute condamnation pour les délits prévus aux articles L. 235-1 et L. 235-3 commis en état de récidive au sens de l'article 132-10 du code pénal donne lieu de plein droit à l'annulation du permis de conduire avec interdiction de solliciter la délivrance d'un nouveau permis pendant trois ans au plus.

**Art. L235-5**

Lorsqu'il a été procédé aux épreuves de dépistage et aux vérifications prévues par l'article L. 235-2, le placement en garde à vue de la personne, si les conditions de cette mesure prévues par le code de procédure pénale sont réunies, n'est pas obligatoire dès lors qu'elle n'est pas tenue sous la contrainte de demeurer à la disposition des enquêteurs et qu'elle a été informée des droits mentionnés à l'article 61-1 du code de procédure pénale.

##### Chapitre 6 : Comportements compromettant délibérément la sécurité ou la tranquillité des usagers de la route

**Art. L236-1**

I. — Le fait d'adopter, au moyen d'un véhicule terrestre à moteur, une conduite répétant de façon intentionnelle des manœuvres constituant des violations d'obligations particulières de sécurité ou de prudence prévues par les dispositions législatives et réglementaires du présent code dans des conditions qui compromettent la sécurité des usagers de la route ou qui troublent la tranquillité publique est puni d'un an d'emprisonnement et de 15 000 € d'amende.

II. — Les peines sont portées à deux ans d'emprisonnement et à 30 000 € d'amende lorsque les faits sont commis en réunion.

III. — Les peines sont portées à trois ans d'emprisonnement et 45 000 € d'amende :

1° Lorsqu'il résulte d'une analyse sanguine ou salivaire que la personne a fait usage de substances ou plantes classées comme stupéfiants ou lorsque cette personne a refusé de se soumettre aux vérifications prévues par le présent code destinées à établir s'il conduisait en ayant fait usage de stupéfiants ;

2° Lorsque la personne se trouvait sous l'empire d'un état alcoolique caractérisé par une concentration d'alcool dans le sang ou dans l'air expiré égale ou supérieure aux taux fixés par les dispositions législatives ou réglementaires du présent code ou lorsque cette personne a refusé de se soumettre aux vérifications prévues par le présent code et destinées à établir l'existence d'un état alcoolique ;

3° Lorsque le conducteur n'était pas titulaire du permis de conduire exigé par la loi ou le règlement ou que son permis avait été annulé, invalidé, suspendu ou retenu.

IV. — Les peines sont portées à cinq ans d'emprisonnement et 75 000 € d'amende en cas de cumul d'au moins deux des circonstances prévues aux 1°, 2° et 3° du III.

**Art. L236-2**

Est puni de deux ans d'emprisonnement et de 30 000 € d'amende le fait :

1° D'inciter directement autrui à commettre les faits mentionnés à l'article L. 236-1 ;

2° D'organiser un rassemblement destiné à permettre la commission des faits mentionnés au II du même article L. 236-1 ;

3° De faire, par tout moyen, la promotion des faits mentionnés audit article L. 236-1 ou du rassemblement mentionné au 2° du présent article.

**Art. L236-3**

Toute personne coupable des délits prévus aux articles L. 236-1 et L. 236-2 encourt également, à titre de peine complémentaire :

1° La confiscation obligatoire du véhicule ayant servi à commettre l'infraction si la personne en est le propriétaire ou, sous réserve des droits du propriétaire de bonne foi, si elle en a la libre disposition, à la condition, dans ce second cas, que le propriétaire dont le titre est connu ou qui a réclamé cette qualité au cours de la procédure ait été mis en mesure de présenter ses observations sur la mesure de confiscation envisagée par la juridiction de jugement aux fins, notamment, de faire valoir le droit qu'il revendique et sa bonne foi. La bonne foi est appréciée notamment au regard d'éléments géographiques et matériels objectifs. La juridiction peut toutefois ne pas prononcer cette peine par une décision spécialement motivée ;

2° La suspension pour une durée de trois ans au plus du permis de conduire ;

3° L'annulation du permis de conduire avec interdiction de solliciter la délivrance d'un nouveau permis pendant trois ans au plus ;

4° La peine de travail d'intérêt général selon les modalités prévues à l'article 131-8 du code pénal et selon les conditions prévues aux articles 131-22 à 131-24 du même code et à l'article L. 122-1 du code de la justice pénale des mineurs ;

5° La peine de jours-amende dans les conditions fixées aux articles 131-5 et 131-25 du code pénal ;

6° L'interdiction de conduire certains véhicules terrestres à moteur, y compris ceux pour la conduite desquels le permis de conduire n'est pas exigé, pour une durée de cinq ans au plus ;

7° L'obligation d'accomplir, à ses frais, un stage de sensibilisation à la sécurité routière.

L'immobilisation du véhicule peut être prescrite dans les conditions prévues aux articles L. 325-1 à L. 325-3 du présent code.

#### Titre 4 : Dispositions relatives à l'outre-mer

##### Chapitre 1er : Dispositions particulières à la collectivité territoriale de Saint-Pierre-et-Miquelon.

**Art. L241-1**

Pour l'application du présent livre dans la collectivité territoriale de Saint-Pierre-et-Miquelon, le terme "département" est remplacé par "collectivité territoriale".

##### Chapitre 2 : Dispositions applicables à Mayotte.

**Art. L242-1**

Les dispositions législatives du présent livre sont applicables à Mayotte.

**Art. L242-2**

Pour l'application des dispositions du présent livre à Mayotte, les termes énumérés ci-après sont remplacés comme suit :

1° "Préfet" par "représentant de l'Etat" ;

2° "Département" par "collectivité départementale".

##### Chapitre 3 : Dispositions applicables à la Nouvelle-Calédonie.

**Art. L243-1**

Pour l'application de l'article L. 225-4 en Nouvelle-Calédonie, les mots : " dans le département " sont remplacés par les mots : " dans la collectivité ".

Les articles L. 234-1 à L. 234-9 sont applicables à la Nouvelle-Calédonie dans la rédaction suivante :

Art. L. 234-1. — I. — Même en l'absence de tout signe d'ivresse manifeste, le fait de conduire un véhicule sous l'empire d'un état alcoolique caractérisé par une concentration d'alcool dans le sang égale ou supérieure à 0,80 gramme par litre ou par une concentration d'alcool dans l'air expiré égale ou supérieure à 0,40 milligramme par litre est puni de deux ans d'emprisonnement et de 4 500 euros d'amende.

II. — Le fait de conduire un véhicule en état d'ivresse manifeste est puni des mêmes peines.

Art. L. 234-2. — Toute personne coupable de l'un des délits prévus à l'article L. 234-1 encourt également les peines complémentaires suivantes :

1° La peine de travail d'intérêt général selon des modalités prévues à l'article 131-8 du code pénal et selon les conditions prévues aux articles 131-22 à 131-24 du même code et à l'article L. 122-1 du code de la justice pénale des mineurs ;

2° La peine de jours-amende dans les conditions fixées aux articles 131-5 et 131-25 du code pénal ;

3° L'interdiction, pendant une durée de cinq ans au plus, de conduire un véhicule qui ne soit pas équipé, par un professionnel agréé ou par construction, d'un dispositif homologué d'anti-démarrage par éthylotest électronique. Lorsque cette interdiction est prononcée en même temps que la peine d'annulation ou de suspension du permis de conduire, elle s'applique, pour la durée fixée par la juridiction, à l'issue de l'exécution de cette peine.

Art. L. 234-3. — Les officiers ou agents de police judiciaire soumettent à des vérifications destinées à établir l'état alcoolique qui peuvent être précédées des épreuves de dépistage de l'imprégnation alcoolique par l'air expiré l'auteur présumé de l'une des infractions prévues par les dispositions applicables localement susceptibles d'entraîner une suspension du permis de conduire, ou le conducteur impliqué dans un accident de la circulation ayant occasionné un dommage corporel. Sur l'ordre et sous la responsabilité desdits officiers de police judiciaire, les agents de police judiciaire adjoints soumettent à des épreuves de dépistage de l'imprégnation alcoolique par l'air expiré l'auteur présumé d'une infraction punie par le présent code de la peine complémentaire de suspension du permis de conduire ou le conducteur impliqué dans un accident de la circulation ayant occasionné un dommage corporel.

Les officiers ou agents de police judiciaire et, sur l'ordre et sous la responsabilité desdits officiers de police judiciaire, les agents de police judiciaire adjoints peuvent soumettre aux mêmes épreuves tout conducteur impliqué dans un quelconque accident de la circulation ou l'auteur présumé de l'une des infractions aux prescriptions applicables localement autres que celles mentionnées au premier alinéa.

Art. L. 234-4. — Lorsque les épreuves de dépistage permettent de présumer l'existence d'un état alcoolique ou lorsque le conducteur refuse de les subir ou en cas d'impossibilité de subir les épreuves résultant d'une incapacité physique attestée par le médecin requis, les officiers ou agents de police judiciaire font procéder aux vérifications destinées à établir la preuve de l'état alcoolique.

Lorsque la constatation est faite par un agent de police judiciaire adjoint mentionné au 2° de l'article 21 du code de procédure pénale, il rend compte immédiatement de la présomption de l'existence d'un état alcoolique ou du refus du conducteur ou de l'accompagnateur de l'élève conducteur de subir les épreuves de dépistage, ou de l'impossibilité de subir les épreuves résultant d'une incapacité physique attestée par le médecin requis, à tout officier de police judiciaire, qui peut alors lui ordonner sans délai de lui présenter sur-le-champ la personne concernée.

Les vérifications prévues au premier alinéa sont faites soit au moyen d'analyses ou examens médicaux, cliniques ou biologiques, soit au moyen d'un appareil permettant de déterminer la concentration d'alcool par l'analyse de l'air expiré, à la condition que cet appareil soit conforme à un type homologué. A cette fin, l'officier ou l'agent de police judiciaire peut requérir un médecin, un interne en médecine, un étudiant en médecine autorisé à exercer la médecine à titre de remplaçant ou un infirmier pour effectuer une prise de sang.

Art. L. 234-5. — Lorsque les vérifications sont faites au moyen d'analyses ou examens médicaux, cliniques ou biologiques, un échantillon est conservé.

Lorsqu'elles sont faites au moyen d'un appareil permettant de déterminer la concentration d'alcool par l'analyse de l'air expiré, un second contrôle peut être immédiatement effectué, après vérification du bon fonctionnement de l'appareil ; ce contrôle est de droit lorsqu'il est demandé par l'intéressé.

Art. L. 234-6. — L'auteur présumé de conduite en état d'ivresse manifeste peut être soumis directement aux vérifications destinées à établir l'état alcoolique.

Art. L. 234-7. — Un décret en Conseil d'Etat détermine les conditions dans lesquelles sont effectuées les opérations de dépistage et les vérifications prévues aux articles L. 234-3 à L. 234-6.

Art. L. 234-8. — I. — Le fait de refuser de se soumettre aux vérifications prévues par les articles L. 234-4 à L. 234-6 ou aux vérifications prévues par l'article L. 234-9 est puni de deux ans d'emprisonnement et de 4 500 euros d'amende.

II. — Toute personne coupable de ce délit encourt également les peines complémentaires suivantes :

1° La peine de travail d'intérêt général selon des modalités prévues à l'article 131-8 du code pénal et selon les conditions prévues aux articles 131-22 à 131-24 du même code et à l'article L. 122-1 du code de la justice pénale des mineurs ;

2° La peine de jours-amende dans les conditions fixées aux articles 131-5 et 131-25 du code pénal.

“ Art. L. 234-9. — Les officiers ou les agents de police judiciaire soit sur instruction du procureur de la République, soit à leur initiative peuvent, même en l'absence d'infraction préalable ou d'accident, soumettre toute personne qui conduit un véhicule à des vérifications destinées à établir l'état alcoolique, qui sont soit réalisées immédiatement et sur les lieux, soit précédées d'épreuves de dépistage de l'imprégnation alcoolique par l'air expiré. Sur l'ordre et sous la responsabilité des officiers de police judiciaire, les agents de police judiciaire adjoints peuvent, même en l'absence d'infraction préalable ou d'accident, soumettre toute personne qui conduit un véhicule ou qui accompagne un élève conducteur à des épreuves de dépistage de l'imprégnation alcoolique par l'air expiré.

Lorsque les épreuves de dépistage permettent de présumer l'existence d'un état alcoolique, les officiers ou agents de police judiciaire font procéder aux vérifications destinées à établir la preuve de l'état alcoolique au moyen de l'appareil permettant de déterminer la concentration d'alcool par l'analyse de l'air expiré, mentionné aux articles L. 234-4 et L. 234-5 et dans les conditions prévues par ces mêmes articles.

En cas d'impossibilité de subir ces épreuves résultant d'une incapacité physique attestée par le médecin requis, les officiers ou agents de police judiciaire font procéder aux vérifications destinées à établir la preuve de l'état alcoolique au moyen d'analyses ou examens médicaux, cliniques ou biologiques, dans les conditions prévues par les articles L. 234-4 et L. 234-5.

**Art. L243-2**

Les 2°, 3° et 6° de l'article L. 231-2, le I, le II et les 2°, 3°, 5° et 6° du III de l'article L. 233-1, le I et les 2°, 4° et 5° du II de l'article L. 233-1-1, le I de l'article L. 233-1-2, le I et les 2° et 3° du II de l'article L. 233-2, les articles L. 234-16 et L. 234-17, le I, les 3° et 4° du II et le III de l'article L. 235-1, l'article L. 235-2, le I, les 3° et 4° du II de l'article L. 235-3 et le I de l'article L. 235-4 sont applicables en Nouvelle-Calédonie.

Les articles L. 231-2, L. 233-2, L. 234-16, L. 235-1, L. 235-3 sont applicables en Nouvelle-Calédonie dans leur rédaction résultant de l'ordonnance n° 2019-950 du 11 septembre 2019 portant partie législative du code de la justice pénale des mineurs.

Les articles L. 233-1-1 et L. 233-1-2 sont applicables dans leur rédaction résultant de la loi n° 2022-52 du 24 janvier 2022 relative à la responsabilité pénale et à la sécurité intérieure.

L'article L. 233-1 est applicable en Nouvelle-Calédonie dans sa rédaction résultant de la loi n° 2023-22 du 24 janvier 2023 d'orientation et de programmation du ministère de l'intérieur.

**Art. L243-3**

Les articles L. 236-1 à L. 236-3 sont applicables en Nouvelle-Calédonie. Pour l'application du I de l'article L. 236-1, les mots : “ législatives et réglementaires du présent code ” sont remplacés par les mots : “ applicables localement en matière de circulation routière ”.

L'article L. 236-1 est applicable en Nouvelle-Calédonie dans sa rédaction résultant de la loi n° 2023-22 du 24 janvier 2023 d'orientation et de programmation du ministère de l'intérieur.

L'article L. 236-3 est applicable en Nouvelle-Calédonie dans sa rédaction résultant de la loi n° 2023-22 du 24 janvier 2023 d'orientation et de programmation du ministère de l'intérieur.

##### Chapitre 4 : Dispositions applicables à la Polynésie française.

**Art. L244-1**

Pour l'application de l'article L. 225-4 en Polynésie française, les mots : " dans le département " sont remplacés par les mots : " dans la collectivité ".

Les articles L. 234-1 à L. 234-9 sont applicables à la Polynésie française, dans la rédaction suivante :

" Art. L. 234-1. — I. — Même en l'absence de tout signe d'ivresse manifeste, le fait de conduire un véhicule sous l'empire d'un état alcoolique caractérisé par une concentration d'alcool dans le sang égale ou supérieure à 0,80 gramme par litre ou par une concentration d'alcool dans l'air expiré égale ou supérieure à 0,40 milligramme par litre est puni de deux ans d'emprisonnement et de 4 500 euros d'amende.

II. — Le fait de conduire un véhicule en état d'ivresse manifeste est puni des mêmes peines. "

" Art. L. 234-2. — Toute personne coupable de l'un des délits prévus à l'article L. 234-1 encourt également les peines complémentaires suivantes :

1° La peine de travail d'intérêt général selon des modalités prévues à l'article 131-8 du code pénal et selon les conditions prévues aux articles 131-22 à 131-24 du même code et à l'article L. 122-1 du code de la justice pénale des mineurs ;

2° La peine de jours-amende dans les conditions fixées aux articles 131-5 et 131-25 du code pénal ; "

3° L'interdiction, pendant une durée de cinq ans au plus, de conduire un véhicule qui ne soit pas équipé, par un professionnel agréé ou par construction, d'un dispositif homologué d'anti-démarrage par éthylotest électronique. Lorsque cette interdiction est prononcée en même temps que la peine d'annulation ou de suspension du permis de conduire, elle s'applique, pour la durée fixée par la juridiction, à l'issue de l'exécution de cette peine.

" Art. L. 234-3. — Les officiers ou agents de police judiciaire soumettent à des vérifications destinées à établir l'état alcoolique qui peuvent être précédées des épreuves de dépistage de l'imprégnation alcoolique par l'air expiré l'auteur présumé de l'une des infractions prévues par les dispositions applicables localement susceptibles d'entraîner une suspension du permis de conduire, ou le conducteur impliqué dans un accident de la circulation ayant occasionné un dommage corporel.

Ils peuvent soumettre aux mêmes épreuves tout conducteur impliqué dans un quelconque accident de la circulation ou l'auteur présumé de l'une des infractions aux prescriptions applicables localement autres que celles mentionnées au premier alinéa. "

" Art. L. 234-4. — Lorsque les épreuves de dépistage permettent de présumer l'existence d'un état alcoolique ou lorsque le conducteur refuse de les subir ou en cas d'impossibilité de subir les épreuves résultant d'une incapacité physique attestée par le médecin requis, les officiers ou agents de police judiciaire font procéder aux vérifications destinées à établir la preuve de l'état alcoolique.

Ces vérifications sont faites soit au moyen d'analyses ou examens médicaux, cliniques ou biologiques, soit au moyen d'un appareil permettant de déterminer la concentration d'alcool par l'analyse de l'air expiré à la condition que cet appareil soit conforme à un type homologué. " A cette fin, l'officier ou l'agent de police judiciaire peut requérir un médecin, un interne en médecine, un étudiant en médecine autorisé à exercer la médecine à titre de remplaçant ou un infirmier pour effectuer une prise de sang.

" Art. L. 234-5. — Lorsque les vérifications sont faites au moyen d'analyses ou examens médicaux, cliniques ou biologiques, un échantillon est conservé.

Lorsqu'elles sont faites au moyen d'un appareil permettant de déterminer la concentration d'alcool par l'analyse de l'air expiré, un second contrôle peut être immédiatement effectué, après vérification du bon fonctionnement de l'appareil ; ce contrôle est de droit lorsqu'il est demandé par l'intéressé. "

" Art. L. 234-6. — L'auteur présumé de conduite en état d'ivresse manifeste peut être soumis directement aux vérifications destinées à établir l'état alcoolique. "

" Art. L. 234-7. — Un décret en Conseil d'Etat détermine les conditions dans lesquelles sont effectuées les opérations de dépistage et les vérifications prévues aux articles L. 234-3 à L. 234-6. "

" Art. L. 234-8. — I. — Le fait de refuser de se soumettre aux vérifications prévues par les articles L. 234-4 à L. 234-6 ou aux vérifications prévues par l'article L. 234-9 est puni de deux ans d'emprisonnement et de 4 500 euros d'amende.

II. — Toute personne coupable de ce délit encourt également les peines complémentaires suivantes :

1° La peine de travail d'intérêt général selon des modalités prévues à l'article 131-8 du code pénal et selon les conditions prévues aux articles 131-22 à 131-24 du même code et à l'article L. 122-1 du code de la justice pénale des mineurs ;

2° La peine de jours-amende dans les conditions fixées aux articles 131-5 et 131-25 du code pénal. "

“ Art. L. 234-9. — Les officiers ou les agents de police judiciaire soit sur instruction du procureur de la République, soit à leur initiative peuvent, même en l'absence d'infraction préalable ou d'accident, soumettre toute personne qui conduit un véhicule à des vérifications destinées à établir l'état alcoolique, qui sont soit réalisées immédiatement et sur les lieux, soit précédées d'épreuves de dépistage de l'imprégnation alcoolique par l'air expiré. Sur l'ordre et sous la responsabilité des officiers de police judiciaire, les agents de police judiciaire adjoints peuvent, même en l'absence d'infraction préalable ou d'accident, soumettre toute personne qui conduit un véhicule ou qui accompagne un élève conducteur à des épreuves de dépistage de l'imprégnation alcoolique par l'air expiré.

Lorsque les épreuves de dépistage permettent de présumer l'existence d'un état alcoolique, les officiers ou agents de police judiciaire font procéder aux vérifications destinées à établir la preuve de l'état alcoolique au moyen de l'appareil permettant de déterminer la concentration d'alcool par l'analyse de l'air expiré, mentionné aux articles L. 234-4 et L. 234-5 et dans les conditions prévues par ces mêmes articles.

En cas d'impossibilité de subir ces épreuves résultant d'une incapacité physique attestée par le médecin requis, les officiers ou agents de police judiciaire font procéder aux vérifications destinées à établir la preuve de l'état alcoolique au moyen d'analyses ou examens médicaux, cliniques ou biologiques, dans les conditions prévues par les articles L. 234-4 et L. 234-5. "

**Art. L244-2**

Les 2°, 3° et 6° de l'article L. 231-2, le I, le II et les 2°, 3°, 5° et 6° du III de l'article L. 233-1, le I et les 2°, 4° et 5° du II de l'article L. 233-1-1, le I de l'article L. 233-1-2, le I et les 2° et 3° du II de l'article L. 233-2, les articles L. 234-16 et L. 234-17, le I, les 3° et 4° du II et le III de l'article L. 235-1, l'article L. 235-2, le I, les 3° et 4° du II de l'article L. 235-3 et le I de l'article L. 235-4 sont applicables en Polynésie française.

Les articles L. 231-2, L. 233-2, L. 234-16, L. 235-1, L. 235-3 sont applicables en Polynésie française dans leur rédaction résultant de l'ordonnance n° 2019-950 du 11 septembre 2019 portant partie législative du code de la justice pénale des mineurs.

Les articles L. 233-1-1 et L. 233-1-2 sont applicables dans leur rédaction résultant de la loi n° 2022-52 du 24 janvier 2022 relative à la responsabilité pénale et à la sécurité intérieure.

L'article L. 233-1 est applicable en Polynésie française dans sa rédaction résultant de la loi n° 2023-22 du 24 janvier 2023 d'orientation et de programmation du ministère de l'intérieur.

**Art. L244-3**

Les articles L. 236-1 à L. 236-3 sont applicables en Polynésie française. Pour l'application du I de l'article L. 236-1, les mots : “ législatives et réglementaires du présent code ” sont remplacés par les mots : “ applicables localement en matière de circulation routière ”.

L'article L. 236-1 est applicable en Polynésie française dans sa rédaction résultant de la loi n° 2023-22 du 24 janvier 2023 d'orientation et de programmation du ministère de l'intérieur.

L'article L. 236-3 est applicable en Polynésie française dans sa rédaction résultant de la loi n° 2022-52 du 24 janvier 2022 relative à la responsabilité pénale et à la sécurité intérieure.

##### Chapitre 5 : Dispositions applicables au territoire des îles Wallis-et-Futuna.

**Art. L245-1**

Pour l'application de l'article L. 225-4 dans les îles Wallis et Futuna, les mots : " dans le département " sont remplacés par les mots : " dans la collectivité ".

Les articles L. 234-1 à L. 234-9 sont applicables au territoire des îles Wallis-et-Futuna dans la rédaction suivante :

" Art. L. 234-1. — I. — Même en l'absence de tout signe d'ivresse manifeste, le fait de conduire un véhicule sous l'empire d'un état alcoolique caractérisé par une concentration d'alcool dans le sang égale ou supérieure à 0,80 gramme par litre ou par une concentration d'alcool dans l'air expiré égale ou supérieure à 0,40 milligramme par litre est puni de deux ans d'emprisonnement et de 4 500 euros d'amende.

II. — Le fait de conduire un véhicule en état d'ivresse manifeste est puni des mêmes peines. "

" Art. L. 234-2. — Toute personne coupable de l'un des délits prévus à l'article L. 234-1 encourt également les peines complémentaires suivantes :

1° La peine de travail d'intérêt général selon des modalités prévues à l'article 131-8 du code pénal et selon les conditions prévues aux articles 131-22 à 131-24 du même code et à l'article L. 122-1 du code de la justice pénale des mineurs ;

2° La peine de jours-amende dans les conditions fixées aux articles 131-5 et 131-25 du code pénal ; "

3° L'interdiction, pendant une durée de cinq ans au plus, de conduire un véhicule qui ne soit pas équipé, par un professionnel agréé ou par construction, d'un dispositif homologué d'anti-démarrage par éthylotest électronique. Lorsque cette interdiction est prononcée en même temps que la peine d'annulation ou de suspension du permis de conduire, elle s'applique, pour la durée fixée par la juridiction, à l'issue de l'exécution de cette peine.

" Art. L. 234-3. — Les officiers ou agents de police judiciaire soumettent à des vérifications destinées à établir l'état alcoolique qui peuvent être précédées des épreuves de dépistage de l'imprégnation alcoolique par l'air expiré l'auteur présumé de l'une des infractions prévues aux dispositions applicables localement susceptibles d'entraîner une suspension du permis de conduire, ou le conducteur impliqué dans un accident de la circulation ayant occasionné un dommage corporel.

Ils peuvent soumettre aux mêmes épreuves tout conducteur impliqué dans un quelconque accident de la circulation ou l'auteur présumé de l'une des infractions aux prescriptions applicables localement autres que celles mentionnées au premier alinéa. "

" Art. L. 234-4. — Lorsque les épreuves de dépistage permettent de présumer l'existence d'un état alcoolique ou lorsque le conducteur refuse de les subir ou en cas d'impossibilité de subir les épreuves résultant d'une incapacité physique attestée par le médecin requis, les officiers ou agents de police judiciaire font procéder aux vérifications destinées à établir la preuve de l'état alcoolique.

Ces vérifications sont faites soit au moyen d'analyses ou examens médicaux, cliniques ou biologiques, soit au moyen d'un appareil permettant de déterminer la concentration d'alcool par l'analyse de l'air expiré à la condition que cet appareil soit conforme à un type homologué. " A cette fin, l'officier ou l'agent de police judiciaire peut requérir un médecin, un interne en médecine, un étudiant en médecine autorisé à exercer la médecine à titre de remplaçant ou un infirmier pour effectuer une prise de sang.

" Art. L. 234-5. — Lorsque les vérifications sont faites au moyen d'analyses ou examens médicaux, cliniques ou biologiques, un échantillon est conservé.

Lorsqu'elles sont faites au moyen d'un appareil permettant de déterminer la concentration d'alcool par l'analyse de l'air expiré, un second contrôle peut être immédiatement effectué, après vérification du bon fonctionnement de l'appareil ; ce contrôle est de droit lorsqu'il est demandé par l'intéressé.

" Art. L. 234-6. — L'auteur présumé de conduite en état d'ivresse manifeste peut être soumis directement aux vérifications destinées à établir l'état alcoolique. "

" Art. L. 234-7. — Un décret en Conseil d'Etat détermine les conditions dans lesquelles sont effectuées les opérations de dépistage et les vérifications prévues aux articles L. 234-3 à L. 234-6. "

" Art. L. 234-8. — I. — Le fait de refuser de se soumettre aux vérifications prévues par les articles L. 234-4 à L. 234-6 ou aux vérifications prévues par l'article L. 234-9 est puni de deux ans d'emprisonnement et de 4 500 euros d'amende.

II. — Toute personne coupable de ce délit encourt également les peines complémentaires suivantes :

1° La peine de travail d'intérêt général selon des modalités prévues à l'article 131-8 du code pénal et selon les conditions prévues aux articles 131-22 à 131-24 du même code et à l'article L. 122-1 du code de la justice pénale des mineurs ;

2° La peine de jours-amende dans les conditions fixées aux articles 131-5 et 131-25 du code pénal. "

“ Art. L. 234-9. — Les officiers ou les agents de police judiciaire soit sur instruction du procureur de la République, soit à leur initiative peuvent, même en l'absence d'infraction préalable ou d'accident, soumettre toute personne qui conduit un véhicule à des vérifications destinées à établir l'état alcoolique, qui sont soit réalisées immédiatement et sur les lieux, soit précédées d'épreuves de dépistage de l'imprégnation alcoolique par l'air expiré. Sur l'ordre et sous la responsabilité des officiers de police judiciaire, les agents de police judiciaire adjoints peuvent, même en l'absence d'infraction préalable ou d'accident, soumettre toute personne qui conduit un véhicule ou qui accompagne un élève conducteur à des épreuves de dépistage de l'imprégnation alcoolique par l'air expiré.

Lorsque les épreuves de dépistage permettent de présumer l'existence d'un état alcoolique, les officiers ou agents de police judiciaire font procéder aux vérifications destinées à établir la preuve de l'état alcoolique au moyen de l'appareil permettant de déterminer la concentration d'alcool par l'analyse de l'air expiré, mentionné aux articles L. 234-4 à L. 234-6 et dans les conditions prévues par ces mêmes articles.

En cas d'impossibilité de subir ces épreuves résultant d'une incapacité physique attestée par le médecin requis, les officiers ou agents de police judiciaire font procéder aux vérifications destinées à établir la preuve de l'état alcoolique au moyen d'analyses ou examens médicaux, cliniques ou biologiques, dans les conditions prévues par les articles L. 234-4 à L. 234-6. "

**Art. L245-2**

Les 2°, 3° et 6° de l'article L. 231-2, le I, le II et les 2°, 3°, 5° et 6° du III de l'article L. 233-1, le I et les 2°, 4° et 5° du II de l'article L. 233-1-1, le I de l'article L. 233-1-2 le I et les 2° et 3° du II de l'article L. 233-2, les articles L. 234-16 et L. 234-17, le I, les 3° et 4° du II et le III de l'article L. 235-1, l'article L. 235-2, le I, les 3° et 4° du II de l'article L. 235-3 et le I de l'article L. 235-4 sont applicables dans les îles Wallis et Futuna.

Les articles L. 231-2, L. 233-2, L. 234-16, L. 235-1, L. 235-3 sont applicables dans les îles Wallis et Futuna dans leur rédaction résultant de l'ordonnance n° 2019-950 du 11 septembre 2019 portant partie législative du code de la justice pénale des mineurs.

Les articles L. 233-1-1 et L. 233-1-2 sont applicables dans leur rédaction résultant de la loi n° 2022-52 du 24 janvier 2022 relative à la responsabilité pénale et à la sécurité intérieure.

L'article L. 233-1 est applicable dans les îles Wallis et Futuna dans sa rédaction résultant de la loi n° 2023-22 du 24 janvier 2023 d'orientation et de programmation du ministère de l'intérieur.

**Art. L245-3**

Les articles L. 236-1 à L. 236-3 sont applicables dans les îles Wallis et Futuna. Pour l'application du I de l'article L. 236-1, les mots : “ législatives et réglementaires du présent code ” sont remplacés par les mots : “ applicables localement en matière de circulation routière ”.

L'article L. 236-1 est applicable dans les îles Wallis et Futuna dans sa rédaction résultant de la loi n° 2023-22 du 24 janvier 2023 d'orientation et de programmation du ministère de l'intérieur.

L'article L. 236-3 est applicable dans les îles Wallis et Futuna dans sa rédaction résultant de la loi n° 2023-22 du 24 janvier 2023 d'orientation et de programmation du ministère de l'intérieur .

### Livre 3 : Le véhicule

#### Titre 1er : Dispositions techniques

##### Chapitre 1er : Dispositions générales et définitions.

**Art. L311-1**

Les véhicules doivent être construits, commercialisés, exploités, utilisés, entretenus et, le cas échéant, réparés de façon à assurer la sécurité de tous les usagers de la route.

Des décrets en Conseil d'Etat déterminent les conditions d'application du présent article.

**Art. L311-2**

A l'occasion des contrôles des véhicules et de leurs conducteurs effectués dans les conditions prévues au code de procédure pénale ou au présent code, les agents compétents pour effectuer ces contrôles, dont la liste est fixée par voie réglementaire, sont autorisés à procéder aux opérations leur permettant d'accéder aux informations et aux données physiques et numériques embarquées relatives à l'identification et à la conformité du véhicule et de ses composants, afin de vérifier le respect des prescriptions fixées au présent livre III et de vérifier si ce véhicule ou tout ou partie de ses équipements n'ont pas été volés ou recelés.

Les informations et données embarquées du véhicule autres que celles mentionnées au premier alinéa ne peuvent être utilisées comme preuve de la commission d'autres infractions prévues par le présent code.

##### Chapitre 2 : Poids et dimensions.

**Art. L312-1**

Sauf exceptions prévues par voie réglementaire, la norme maximale en termes de poids total autorisé en charge d'un véhicule articulé, d'un train double ou d'un ensemble composé d'un véhicule à moteur et d'une remorque est fixée à 44 tonnes pour cinq essieux.

##### Chapitre 3 : Eclairage et signalisations.

**Art. L313-1**

Les véhicules de plus de 3,5 tonnes sont équipés d'une signalisation matérialisant la position des angles morts apposée sur le véhicule. Cette signalisation est apposée selon des modalités adaptées pour une visibilité la plus grande possible, en particulier pour les cyclistes, les piétons et les utilisateurs d'engins de déplacement personnels.

Le non-respect de cette obligation est puni d'une amende dont le montant est fixé par décret en Conseil d'Etat.

Les modalités de mise en œuvre de cette obligation sont définies par décret en Conseil d'Etat.

##### Chapitre 4 : Pneumatiques.



**Art. L314-1**

Dans les massifs mentionnés à l'article 5 de la loi n° 85-30 du 9 janvier 1985 relative au développement et à la protection de la montagne, le représentant de l'Etat détermine, après avis du comité de massif, les obligations d'équipement des véhicules en période hivernale.

Un décret pris après avis du Conseil national de la montagne fixe les modalités d'application du présent article, et notamment les dispositifs inamovibles et amovibles antidérapants requis, dans le respect du règlement (CE) n° 661/2009 du Parlement européen et du Conseil du 13 juillet 2009 concernant les prescriptions pour l'homologation relatives à la sécurité générale des véhicules à moteur, de leurs remorques et des systèmes, composants et entités techniques distinctes qui leur sont destinés.

##### Chapitre 5 : Freinage.

##### Chapitre 6 : Organes de manoeuvre, de direction et de visibilité.

##### Chapitre 7 : Dispositifs et aménagements particuliers.

**Art. L317-1**

Le fait, pour le responsable de l'exploitation d'un véhicule de transport routier, d'un engin de déplacement personnel à moteur ou d'un cycle à pédalage assisté soumis à une obligation de limitation de vitesse par construction, de ne pas respecter cette obligation, de modifier, ou, en tant que commettant, de faire ou de laisser modifier le dispositif de limitation de vitesse par construction afin de permettre au véhicule, à l'engin ou au cycle de dépasser sa vitesse maximale autorisée, est puni d'un an d'emprisonnement et de 30 000 euros d'amende.

Le préposé est passible des mêmes peines lorsque l'infraction résulte de son fait personnel.

Toute personne coupable de ce délit encourt également la peine complémentaire de suspension, pour une durée de trois ans au plus, du permis de conduire, cette suspension pouvant être limitée à la conduite en dehors de l'activité professionnelle.

Le véhicule, l'engin ou le cycle sur lequel l'infraction a été commise est immobilisé et retiré de la circulation jusqu'à ce qu'il ait été mis en conformité ou réparé. Un décret en Conseil d'Etat fixe les conditions d'application du présent alinéa.

**Art. L317-2**

I. — Le fait de faire usage d'une plaque ou d'une inscription, exigée par les règlements en vigueur et apposée sur un véhicule à moteur ou une remorque, portant un numéro, un nom ou un domicile faux ou supposé est puni de cinq ans d'emprisonnement et de 3 750 euros d'amende.

II. — Toute personne coupable de cette infraction encourt également les peines complémentaires suivantes :

1° La suspension, pour une durée de trois ans au plus, du permis de conduire, cette suspension pouvant être limitée à la conduite en dehors de l'activité professionnelle ;

2° La confiscation du véhicule.

III. — Ce délit donne lieu de plein droit à la réduction de la moitié du nombre maximal de points du permis de conduire.

**Art. L317-3**

I. — Le fait de faire circuler, sur les voies ouvertes à la circulation publique un véhicule à moteur ou une remorque sans que ce véhicule soit muni des plaques ou inscriptions exigées par les règlements et, en outre, de déclarer un numéro, un nom ou un domicile autre que le sien ou que celui du propriétaire est puni de cinq ans d'emprisonnement et de 3 750 euros d'amende.

II. — Toute personne coupable de cette infraction encourt également les peines complémentaires suivantes :

1° La suspension, pour une durée de trois ans au plus, du permis de conduire, cette suspension pouvant être limitée à la conduite en dehors de l'activité professionnelle ;

2° La confiscation du véhicule.

III. — Ce délit donne lieu de plein droit à la réduction de la moitié du nombre maximal de points du permis de conduire.

**Art. L317-4**

I. — Le fait de mettre en circulation un véhicule à moteur ou une remorque muni d'une plaque ou d'une inscription ne correspondant pas à la qualité de ce véhicule ou à celle de l'utilisateur est puni de cinq ans d'emprisonnement et de 3 750 euros d'amende.

II. — Toute personne coupable de cette infraction encourt également les peines complémentaires suivantes :

1° La suspension, pour une durée de trois ans au plus, du permis de conduire, cette suspension pouvant être limitée à la conduite en dehors de l'activité professionnelle ;

2° La confiscation du véhicule.

III. — Ce délit donne lieu de plein droit à la réduction de la moitié du nombre maximal de points du permis de conduire.

**Art. L317-4-1**

I. — Le fait de mettre en circulation ou de faire circuler un véhicule à moteur ou une remorque muni d'une plaque portant un numéro d'immatriculation attribué à un autre véhicule dans des circonstances qui ont déterminé ou auraient pu déterminer des poursuites pénales contre un tiers est puni de sept ans d'emprisonnement et de 30 000 EUR d'amende.

II. — Toute personne coupable de cette infraction encourt également les peines complémentaires suivantes :

1° La suspension, pour une durée de trois ans au plus, du permis de conduire, cette suspension ne pouvant être limitée à la conduite en dehors de l'activité professionnelle ;

2° L'annulation du permis de conduire avec interdiction de solliciter la délivrance d'un nouveau permis pendant trois ans au plus ;

3° La confiscation du véhicule.

III. — Ce délit donne lieu de plein droit à la réduction de la moitié du nombre maximal de points du permis de conduire.

**Art. L317-5**

I. — Le fait pour un professionnel de fabriquer, d'importer, d'exporter, d'exposer, d'offrir, de mettre en vente, de vendre, de proposer à la location ou d'inciter à acheter ou à utiliser un dispositif ayant pour objet de dépasser les limites réglementaires fixées en matière de vitesse, de cylindrée ou de puissance maximale du moteur d'un cyclomoteur, d'une motocyclette, d'un engin de déplacement personnel à moteur, d'un cycle à pédalage assisté ou d'un quadricycle à moteur est puni de deux ans d'emprisonnement et de 30 000 euros d'amende.

II. — Le fait pour un professionnel de réaliser, sur un cyclomoteur, une motocyclette, un engin de déplacement personnel à moteur, un cycle à pédalage assisté ou un quadricycle à moteur, des transformations ayant pour effet de dépasser les limites réglementaires fixées en matière de vitesse, de cylindrée ou de puissance maximale du moteur est puni des mêmes peines.

III. — Le dispositif prévu au I est saisi. Lorsque le dispositif est placé, adapté ou appliqué sur un véhicule, ce véhicule, un engin de déplacement personnel à moteur ou un cycle à pédalage assisté, ce véhicule, cycle ou engin peut également être saisi.

**Art. L317-6**

La tentative des délits prévus par l'article L. 317-5 est punie des mêmes peines.

**Art. L317-7**

Les personnes physiques coupables des infractions prévues par l'article L. 317-5 encourent également les peines complémentaires suivantes :

1° La suspension, pour une durée de trois ans au plus, du permis de conduire ;

2° La confiscation du véhicule, lorsque le dispositif qui a servi ou était destiné à commettre l'infraction est placé, adapté ou appliqué sur un véhicule ;

3° L'interdiction, suivant les modalités prévues par l'article 131-27 du code pénal, d'exercer l'activité professionnelle ou sociale dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise, pour une durée de cinq ans au plus.

Toute condamnation pour le délit prévu à l'article L. 317-5 donne lieu de plein droit à la confiscation du dispositif qui a servi ou était destiné à commettre l'infraction.

**Art. L317-8**

Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, des infractions définies à l'article L. 317-5 encourent, outre l'amende suivant les modalités prévues par l'article 131-38 du code pénal, les peines prévues par les 4° à 6°, 8° et 9° de l'article 131-39 du même code.

**Art. L317-9**

Sous réserve des dérogations prévues par voie réglementaire, tout autocar est équipé de dispositifs permettant d'en prévenir la conduite sous l'empire d'un état alcoolique. Les modalités d'application du présent article sont définies par décret en Conseil d'Etat.

##### Chapitre 8 : Energie, émissions polluantes et nuisances.

**Art. L318-1**

Les véhicules doivent être construits, commercialisés, exploités, utilisés, entretenus et, le cas échéant, réparés de façon à minimiser la consommation d'énergie, la création de déchets non valorisables, les émissions de substances polluantes, notamment de dioxyde de carbone, visées à l'article L. 220-2 du code de l'environnement ainsi que les autres nuisances susceptibles de compromettre la santé publique.

La consommation énergétique des véhicules et ses méthodes de mesure ainsi que leur classification au titre de leur contribution à la limitation de la pollution atmosphérique telle que définie au troisième alinéa du présent article, doivent être affichées sur le lieu de leur vente ou de leur location.

Les véhicules à moteur font l'objet d'une identification fondée sur leur contribution à la limitation de la pollution atmosphérique et sur leur sobriété énergétique. Dans des conditions fixées par l'autorité chargée de la police de la circulation et du stationnement, les véhicules à très faibles émissions, en référence à des critères déterminés par décret, peuvent notamment bénéficier de conditions de circulation et de stationnement privilégiées.

Cette identification est renouvelée lors du contrôle technique mentionné à l'article L. 323-1 du présent code.

Des décrets en Conseil d'Etat déterminent les conditions d'application du présent article.

**Art. L318-3**

I. — Est puni d'une amende de 7 500 € le fait de réaliser ou de faire réaliser sur un véhicule des transformations ayant pour effet de supprimer un dispositif de maîtrise de la pollution, d'en dégrader la performance ou de masquer son éventuel dysfonctionnement, ou de se livrer à la propagande ou à la publicité, quel qu'en soit le mode, en faveur de ces transformations.

II. — Les personnes physiques coupables du délit mentionné au I du présent article encourent également la peine complémentaire d'interdiction, suivant les modalités prévues à l'article 131-27 du code pénal, d'exercer l'activité professionnelle ou sociale dans l'exercice ou à l'occasion de l'exercice de laquelle le délit a été commis, pour une durée maximale d'un an.

III. — Les personnes morales déclarées pénalement responsables, dans les conditions prévues à l'article 121-2 du code pénal, du délit défini au I du présent article encourent, outre l'amende suivant les modalités prévues à l'article 131-38 du code pénal, les peines prévues aux 4°, 5°, 8° et 9° de l'article 131-39 du même code.

IV. — Pour l'infraction mentionnée au I du présent article, l'action publique peut être éteinte, dans les conditions prévues aux articles 495-17 à 495-25 du code de procédure pénale, par le versement d'une amende forfaitaire d'un montant de 200 euros. Le montant de l'amende forfaitaire minorée est de 150 euros et le montant de l'amende forfaitaire majorée est de 450 euros.

**Art. L318-4**

Les mesures prévues aux articles L. 121-4, L. 325-1 à L. 325-3 et L. 325-6 à L. 325-9 sont applicables aux véhicules en infraction aux dispositions des articles L. 311-1, L. 318-1 et L. 318-3 ou aux textes pris pour leur application.

##### Chapitre 9 : Dispositions applicables au véhicule à délégation de conduite

**Art. L319-1**

Le système de conduite automatisé est soumis à des conditions d'utilisation définies par le constructeur du véhicule ou son mandataire, au sens de l'article 3 du règlement (UE) 2018/858 du Parlement européen et du Conseil du 30 mai 2018.

**Art. L319-2**

Les obligations d'information, préalables à la mise à disposition d'un véhicule à délégation de conduite, en cas de vente ou de location, sont fixées par l'article L. 224-68-1 du code de la consommation.

**Art. L319-3**

I. — La décision d'activer un système de conduite automatisé est prise par le conducteur, préalablement informé par le système que ce dernier est en capacité d'exercer le contrôle dynamique du véhicule conformément à ses conditions d'utilisation.

II. — Lorsque son état de fonctionnement ne lui permet plus d'exercer le contrôle dynamique du véhicule ou dès lors que les conditions d'utilisation ne sont plus remplies ou qu'il anticipe que ses conditions d'utilisation ne seront vraisemblablement plus remplies pendant l'exécution de la manœuvre, le système de conduite automatisé doit :

1° Alerter le conducteur ;

2° Effectuer une demande de reprise en main ;

3° Engager et exécuter une manœuvre à risque minimal à défaut de reprise en main à l'issue de la période de transition ou en cas de défaillance grave.

**Art. L319-4**

Les modalités d'application du présent chapitre sont fixées par décret en Conseil d'Etat.

#### Titre 2 : Dispositions administratives

##### Chapitre 1er : Réception et homologation.

**Art. L321-1**

Le fait d' importer, d' exposer, d' offrir, de mettre en vente, de vendre, de proposer à la location ou d' inciter à acheter ou à utiliser un cyclomoteur, une motocyclette , un tricycle à moteur ou un quadricycle à moteur soumis à réception et non réceptionné ou qui n'est plus conforme à celle-ci est puni de six mois d' emprisonnement et de 7 500 euros d' amende. Lorsque cette infraction est commise par un professionnel, elle est punie de deux ans d' emprisonnement et de 30 000 euros d' amende. Le véhicule peut être saisi.

Un décret détermine les conditions dans lesquelles il peut être dérogé aux dispositions du présent article pour tout véhicule destiné à participer à une course ou épreuve sportive.

**Art. L321-1-1**

Le fait de circuler sur les voies ouvertes à la circulation publique ou les lieux ouverts à la circulation publique ou au public avec un cyclomoteur, une motocyclette, un tricycle à moteur ou un quadricycle à moteur non soumis à réception est puni d' une contravention de la cinquième classe.

Les véhicules mentionnés au premier alinéa dont la vitesse peut excéder, par construction, vingt-cinq kilomètres par heure sont vendus, cédés ou loués par des professionnels dans des conditions définies par décret. Lorsqu'un de ces véhicules est loué, le contrat de location comporte le numéro d'identification du véhicule mentionné à l'article L. 321-1-2 et le numéro d'immatriculation du véhicule servant à le transporter.

Les véhicules mentionnés au deuxième alinéa ne peuvent pas être vendus, cédés ou faire l' objet d' une location-vente à un mineur. Ils ne peuvent pas être loués à un mineur de quatorze ans ou mis à sa disposition. Toutefois, la mise à disposition de ces véhicules aux mineurs de quatorze ans dans le cadre d' une association sportive agréée est autorisée.

Le fait de vendre, céder, louer ou mettre à disposition un de ces véhicules en violation de ces dispositions est puni d' une contravention de la cinquième classe.

Les véhicules mentionnés au deuxième alinéa ne peuvent être utilisés que sur des terrains adaptés à leur pratique dans des conditions définies par décret. Toutefois, un décret détermine les conditions dans lesquelles ces véhicules peuvent être utilisés sur des terrains privés à des fins professionnelles. Les mineurs de quatorze ans ne peuvent les utiliser sur des terrains adaptés que dans le cadre d' une association sportive agréée.

Est puni d' une contravention de la cinquième classe le fait d' utiliser ou de favoriser l' utilisation de ces véhicules en violation de ces dispositions.

La confiscation, l' immobilisation ou la mise en fourrière peuvent être prescrites dans les conditions prévues aux articles L. 325-1 à L. 325-9.

La récidive des contraventions prévues aux alinéas précédents est punie conformément aux articles 132-11 et 132-15 du code pénal. La confiscation du véhicule utilisé pour commettre l' infraction est de plein droit, sauf décision spécialement motivée de la juridiction.

**Art. L321-1-2**

Toute personne qui vend un véhicule neuf mentionné au deuxième alinéa de l'article L. 321-1-1 déclare ce véhicule auprès de l'autorité administrative, pour le compte de son acquéreur. Tout acquéreur d'un véhicule d'occasion mentionné au même deuxième alinéa déclare ce véhicule auprès de l'autorité administrative.

L'autorité administrative mentionnée au premier alinéa du présent article délivre au vendeur ou à l'acquéreur un numéro d'identification, qui doit être gravé sur une partie inamovible du véhicule.

Chacun de ces véhicules doit être muni d'une plaque fixée en évidence et portant le numéro d'identification délivré. Cette plaque peut être retirée dans le cadre d'une pratique sportive.

Un décret en Conseil d'Etat détermine les conditions d'application du présent article.

Les informations fournies lors de la déclaration peuvent faire l'objet d'un traitement automatisé dans les conditions prévues par la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

**Art. L321-2**

La tentative des délits prévus par l'article L. 321-1 est punie des mêmes peines.

**Art. L321-3**

Les personnes physiques coupables des infractions prévues par l'article L. 321-1 encourent également les peines complémentaires suivantes :

1° La suspension, pour une durée de trois ans au plus, du permis de conduire ;

2° La confiscation de la chose qui a servi ou était destinée à commettre l'infraction, ou de la chose qui en est le produit ;

3° L'interdiction, suivant les modalités prévues par l'article 131-27 du code pénal, d'exercer l'activité professionnelle ou sociale dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise, pour une durée de cinq ans au plus.

**Art. L321-4**

Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, des infractions définies à l'article L. 321-1 encourent, outre l'amende suivant les modalités prévues par l'article 131-38 du code pénal, les peines prévues par les 4° à 6°, 8° et 9° de l'article 131-39 du même code.

**Art. L321-5**

Les personnes physiques coupables des contraventions définies à l'article L. 321-1-1 encourent également la peine complémentaire de confiscation du véhicule qui a servi ou était destiné à commettre l'infraction.

**Art. L321-6**

Les personnes morales coupables des contraventions définies à l'article L. 321-1-1 encourent également la peine complémentaire mentionnée au 5° de l'article 131-16 du code pénal.

##### Chapitre 2 : Immatriculation.

**Art. L322-1**

I. — Lorsqu'une amende forfaitaire majorée a été émise, le comptable public compétent a la possibilité et, dans le cas prévu au second alinéa du III de l'article 529-6 du code de procédure pénale, l'obligation de faire opposition auprès de l'autorité administrative compétente à tout transfert du certificat d'immatriculation. Il en informe le procureur de la République.

Cette opposition suspend la prescription de la peine.

Elle est levée par le paiement de l'amende forfaitaire majorée. En outre, lorsque l'intéressé a formé une réclamation, selon les modalités et dans les délais prévus par les articles 529-10 et 530 du code de procédure pénale à peine d'irrecevabilité et qu'il justifie avoir déclaré sa nouvelle adresse à l'autorité administrative compétente, le procureur de la République lève l'opposition.

II. — L'opposition au transfert du certificat d'immatriculation prévue par le premier alinéa du I est également applicable en cas d'émission du titre exécutoire prévu à l'article L. 2333-87 du code général des collectivités territoriales, dans les conditions prévues par arrêté du ministre chargé du budget. Cette opposition suspend la prescription de l'action en recouvrement. Elle est levée par paiement du titre exécutoire.

**Art. L322-1-1**

Lorsque qu'une personne physique propriétaire d'un véhicule effectue une demande de certificat d'immatriculation, ce certificat est établi à son nom si cette personne est titulaire d'un permis de conduire correspondant à la catégorie du véhicule considéré.

Si la personne physique propriétaire du véhicule n'est pas titulaire d'un permis de conduire correspondant à la catégorie du véhicule considéré, le certificat d'immatriculation est établi au nom d'une personne titulaire du permis de conduire requis, désignée par le propriétaire ou, si celui-ci est mineur, par son représentant légal. Dans ce cas, la personne désignée est inscrite en tant que titulaire du certificat d'immatriculation au sens des articles L. 121-2 et L. 121-3. Le propriétaire est également inscrit sur le certificat d'immatriculation.

Les conditions d'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. L322-2**

Préalablement à la vente d'un véhicule d'occasion, le propriétaire est tenu de remettre à l'acquéreur un certificat établi depuis moins de quinze jours par l'autorité administrative compétente et attestant qu'il n'a pas été fait opposition au transfert du certificat d'immatriculation dudit véhicule en application des dispositions législatives en vigueur.

**Art. L322-3**

Est puni de deux ans d'emprisonnement et de 30 000 € d'amende tout propriétaire qui fait une déclaration mensongère certifiant la cession de son véhicule.

La personne coupable du délit prévu au présent article encourt également la peine complémentaire de confiscation de son véhicule.

##### Chapitre 3 : Contrôle technique.

**Art. L323-1**

I. — Lorsqu'en application du présent code, des véhicules sont astreints à un contrôle technique, celui-ci est effectué par les services de l'Etat ou par des contrôleurs agréés par l'Etat dans des installations agréées.

Ces agréments peuvent être délivrés soit à des contrôleurs et installations indépendants, soit à des contrôleurs et installations organisés en réseaux d'importance nationale, sous réserve que les contrôleurs et les personnes physiques assurant l'exploitation de l'installation n'aient fait l'objet d'aucune condamnation inscrite au bulletin n° 2 de leur casier judiciaire.

Les fonctions de contrôleur ainsi que les autres fonctions exercées dans ces réseaux et installations sont exclusives de toute autre activité exercée dans la réparation ou le commerce automobile.

Les frais de contrôle sont à la charge du propriétaire du véhicule.

Un décret en Conseil d'Etat fixe les modalités de fonctionnement du système de contrôle et en particulier les conditions d'agrément des contrôleurs, des installations nécessaires au contrôle et des réseaux mentionnés au deuxième alinéa.

II. — Par dérogation au I, tout ressortissant d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'Espace économique européen, légalement établi, pour l'exercice de la profession de contrôleur technique de véhicules, dans un de ces Etats, peut exercer cette activité de façon temporaire et occasionnelle en France.

Toutefois, lorsque cette activité ou la formation y conduisant n'est pas réglementée dans l'Etat d'établissement, le prestataire doit avoir exercé cette activité dans un ou plusieurs Etats membres pendant une année, à temps plein ou à temps partiel pendant une durée totale équivalente, au cours des dix années qui précèdent la prestation.

Lorsque le prestataire fournit pour la première fois des services en France, il en informe au préalable l'autorité compétente par une déclaration écrite, dans les conditions fixées par décret en Conseil d'Etat.

##### Chapitre 4 : Assurance.

**Art. L324-1**

Les règles relatives à l'obligation de s'assurer pour faire circuler un véhicule à moteur ou une remorque sont fixées par les articles L. 211-1 et L. 211-2 du code des assurances ci-après reproduits :

" Art.L. 211-1. — Toute personne physique ou toute personne morale autre que l'Etat, dont la responsabilité civile peut être engagée en raison de dommages subis par des tiers résultant d'atteintes aux personnes ou aux biens dans la réalisation desquels un véhicule est impliqué, doit, pour faire circuler celui-ci, être couverte par une assurance garantissant cette responsabilité, dans les conditions fixées par décret en Conseil d'Etat. Pour l'application du présent article, on entend par "véhicule" tout véhicule terrestre à moteur, c'est-à-dire tout véhicule automoteur destiné à circuler sur le sol et qui peut être actionné par une force mécanique sans être lié à une voie ferrée, ainsi que toute remorque, même non attelée.

Les contrats d'assurance couvrant la responsabilité mentionnée au premier alinéa du présent article doivent également couvrir la responsabilité civile de toute personne ayant la garde ou la conduite, même non autorisée, du véhicule, à l'exception des professionnels de la réparation, de la vente et du contrôle de l'automobile, ainsi que la responsabilité civile des passagers du véhicule objet de l'assurance. Toutefois, en cas de vol d'un véhicule, ces contrats ne couvrent pas la réparation des dommages subis par les auteurs, coauteurs ou complices du vol.

L'assureur est subrogé dans les droits que possède le créancier de l'indemnité contre la personne responsable de l'accident lorsque la garde ou la conduite du véhicule a été obtenue contre le gré du propriétaire.

Ces contrats doivent être souscrits auprès d'une entreprise d'assurance agréée pour pratiquer les opérations d'assurance contre les accidents résultant de l'emploi de véhicules automobiles.

Les membres de la famille du conducteur ou de l'assuré, ainsi que les élèves d'un établissement d'enseignement de la conduite des véhicules terrestres à moteur agréé, en cours de formation ou d'examen, sont considérés comme des tiers au sens du premier alinéa du présent article."

" Art.L. 211-2. — Les dispositions de l'article L. 211-1 ne sont pas applicables aux dommages causés par les chemins de fer et les tramways. "

**Art. L324-2**

I. — Le fait, y compris par négligence, de mettre ou de maintenir en circulation un véhicule terrestre à moteur ainsi que ses remorques ou semi-remorques sans être couvert par une assurance garantissant sa responsabilité civile conformément aux dispositions de l'article L. 211-1 du code des assurances est puni de 3 750 euros d'amende.

II. — Toute personne coupable de l'infraction prévue au présent article encourt également les peines complémentaires suivantes :

1° La peine de travail d'intérêt général, selon les modalités prévues à l'article 131-8 du code pénal et selon les conditions prévues aux articles 131-22 à 131-24 du même code ;

2° La peine de jours-amende dans les conditions fixées aux articles 131-5 et 131-25 du code pénal ;

3° La suspension, pour une durée de trois ans au plus, du permis de conduire, cette suspension ne pouvant pas être limitée à la conduite en dehors de l'activité professionnelle ;

4° L'annulation du permis de conduire avec interdiction de solliciter la délivrance d'un nouveau permis pendant trois ans au plus ;

5° L'interdiction de conduire certains véhicules terrestres à moteur, y compris ceux pour la conduite desquels le permis de conduire n'est pas exigé, pour une durée de cinq ans au plus ;

6° L'obligation d'accomplir, à ses frais, un stage de sensibilisation à la sécurité routière ;

7° La confiscation du véhicule dont le condamné s'est servi pour commettre l'infraction, s'il en est le propriétaire.

III. — L'immobilisation peut être prescrite dans les conditions prévues aux articles L. 325-1 à L. 325-3.

IV. — Dans les conditions prévues aux articles 495-17 et suivants du code de procédure pénale, l'action publique peut être éteinte par le versement d'une amende forfaitaire d'un montant de 500 €. Le montant de l'amende forfaitaire minorée est de 400 € et le montant de l'amende forfaitaire majorée de 1 000 €.

##### Chapitre 5 : Immobilisation et mise en fourrière.

**Art. L325-1**

Les véhicules dont la circulation ou le stationnement en infraction aux dispositions du présent code ou aux règlements de police ou à la réglementation relative à l'assurance obligatoire des véhicules à moteur ou à la réglementation du transport des marchandises dangereuses par route compromettent la sécurité ou le droit à réparation des usagers de la route, la tranquillité ou l'hygiène publique, l'esthétique des sites et des paysages classés, la conservation ou l'utilisation normale des voies ouvertes à la circulation publique et de leurs dépendances, notamment par les véhicules de transport en commun peuvent à la demande et sous la responsabilité du maire ou de l'officier de police judiciaire territorialement compétent, même sans l'accord du propriétaire du véhicule, dans les cas et conditions précisés par le décret prévu aux articles L. 325-3 et L. 325-11, être immobilisés, mis en fourrière, retirés de la circulation et, le cas échéant, aliénés ou livrés à la destruction.

Peuvent également, à la demande et sous la responsabilité du maire ou de l'officier de police judiciaire territorialement compétent, même sans l'accord du propriétaire du véhicule, être immobilisés, mis en fourrière, retirés de la circulation et, le cas échéant, aliénés ou livrés à la destruction les véhicules qui, se trouvant sur les voies ouvertes à la circulation publique ou sur leurs dépendances, sont privés d'éléments indispensables à leur utilisation normale et insusceptibles de réparation immédiate à la suite de dégradations ou de vols.

L'immobilisation des véhicules se trouvant dans l'une des situations prévues aux deux alinéas précédents peut également être décidée, dans la limite de leur champ de compétence, par les agents habilités à constater les infractions au présent code susceptibles d'entraîner une telle mesure.

**Art. L325-1-1**

En cas de constatation d'un délit ou d'une contravention de la cinquième classe prévu par le présent code ou le code pénal pour lequel la peine de confiscation du véhicule est encourue, l'officier ou l'agent de police judiciaire peut, avec l'autorisation préalable du procureur de la République donnée par tout moyen, faire procéder à l'immobilisation et à la mise en fourrière du véhicule.

Si la juridiction ne prononce pas la peine de confiscation du véhicule, celui-ci est restitué à son propriétaire, sous réserve des dispositions du troisième alinéa. Si la confiscation est ordonnée, le véhicule est remis au service des domaines en vue de sa destruction ou de son aliénation. Les frais d'enlèvement et de garde en fourrière sont à la charge de l'acquéreur. Le produit de la vente est tenu, le cas échéant, à la disposition du créancier gagiste pouvant justifier de ses droits, pendant un délai de deux ans. A l'expiration de ce délai, ce produit est acquis à l'Etat.

Si la juridiction prononce la peine d'immobilisation du véhicule, celui-ci n'est restitué au condamné qu'à l'issue de la durée de l'immobilisation fixée par la juridiction contre paiement des frais d'enlèvement et de garde en fourrière, qui sont à la charge de ce dernier.

En cas de relaxe, le propriétaire dont le véhicule a été mis en fourrière sur autorisation du procureur de la République peut, selon des modalités précisées par arrêté du ministre de la justice, demander à l'Etat le remboursement, au titre des frais de justice, des frais d'enlèvement et de garde en fourrière qu'il a dû acquitter pour récupérer son véhicule.

**Art. L325-1-2**

I. — Les officiers ou agents de police judiciaire peuvent, avec l'autorisation préalable donnée par tout moyen du représentant de l'Etat dans le département où l'infraction a été commise, faire procéder à titre provisoire à l'immobilisation et à la mise en fourrière du véhicule dont l'auteur s'est servi pour commettre l'infraction :

1° Lorsqu'est constatée une infraction pour laquelle une peine de confiscation obligatoire du véhicule est encourue ;

2° En cas de conduite d'un véhicule sans être titulaire du permis de conduire correspondant à la catégorie du véhicule considéré ;

3° En cas de conduite d'un véhicule en état d'ivresse manifeste ou lorsque l'état alcoolique défini à l'article L. 234-1 est établi au moyen d'un appareil homologué mentionné à l'article L. 234-4 ;

4° Lorsqu'il est fait application des dispositions de l'article L. 235-2, si les épreuves de dépistage se révèlent positives ;

5° En cas de refus de se soumettre aux épreuves de vérification prévues aux articles L. 234-4 à L. 234-6 et L. 235-2 ;

6° Lorsqu'est constaté le dépassement de 50 km/ h ou plus de la vitesse maximale autorisée ;

7° Lorsque le véhicule a été utilisé :

a) Pour déposer, abandonner, jeter ou déverser, dans un lieu public ou privé, à l'exception des emplacements désignés à cet effet par l'autorité administrative compétente, soit une épave de véhicule, soit des ordures, déchets, déjections, matériaux, liquides insalubres ou tout autre objet de quelque nature qu'il soit si ces faits ne sont pas accomplis par la personne ayant la jouissance du lieu ou avec son autorisation ;

b) Ou pour déposer ou laisser sans nécessité sur la voie publique des matériaux ou objets quelconques qui entravent ou diminuent la liberté ou la sûreté de passage.

8° En cas de refus d'obtempérer commis dans les conditions prévues à l'article L. 233-1.

Ils en informent immédiatement, par tout moyen, le procureur de la République, sauf s'il a été fait recours à la procédure de l'amende forfaitaire.

Si les vérifications prévues à l'article L. 235-2 ne permettent pas d'établir que la personne conduisait en ayant fait usage de substances ou plantes classées comme stupéfiants, l'immobilisation et la mise en fourrière sont immédiatement levées.

II. — Lorsque l'immobilisation ou la mise en fourrière prévue à l'article L. 325-1-1 n'est pas autorisée par le procureur de la République dans un délai de sept jours suivant la décision prise en application du I du présent article, le véhicule est restitué à son propriétaire. En cas de mesures successives, le délai n'est pas prorogé.

Lorsqu'une peine d'immobilisation ou de confiscation du véhicule est prononcée par la juridiction, les règles relatives aux frais d'enlèvement et de garde en fourrière prévues à l'article L. 325-1-1 s'appliquent.

Lorsque l'auteur de l'infraction visée au I du présent article n'est pas le propriétaire du véhicule, l'immobilisation ou la mise en fourrière est levée à l'issue du délai prévu au présent II. Les frais d'enlèvement et de garde en fourrière sont à la charge du propriétaire. Toutefois, en cas de vol du véhicule ayant servi à commettre l'infraction ou lorsque le véhicule était loué à titre onéreux à un tiers, l'immobilisation ou la mise en fourrière est levée dès qu'un conducteur qualifié proposé par le titulaire du certificat d'immatriculation du véhicule peut en assurer la conduite.

Les frais d'enlèvement et de garde du véhicule immobilisé et mis en fourrière pendant une durée maximale de sept jours en application du présent article ne constituent pas des frais de justice relevant de l'article 800 du code de procédure pénale.

**Art. L325-2**

Pour l'application des articles L. 325-1, L. 325-1-1 et L. 325-1-2 et sur prescription de l'officier de police judiciaire territorialement compétent, les fonctionnaires de police en tenue et les militaires de la gendarmerie habilités à constater par procès-verbaux les contraventions à la police de la circulation routière peuvent, en cas de besoin, ouvrir ou faire ouvrir les portes du véhicule, manoeuvrer ou faire manoeuvrer tous appareils. Ils peuvent conduire le véhicule ou le faire conduire, en leur présence, vers le lieu de mise en fourrière en utilisant, le cas échéant, les moyens autonomes de propulsion dont le véhicule est muni.

La mise en fourrière peut également être prescrite par l'agent de police judiciaire adjoint, chef de la police municipale ou qui occupe ces fonctions, territorialement compétent et, à Paris, par les agents de police judiciaire adjoints appartenant au corps des contrôleurs relevant du statut des administrations parisiennes exerçant leurs fonctions dans la spécialité voie publique. Pour l'application de cette disposition et sur prescription de l'agent de police judiciaire adjoint, chef de la police municipale ou qui occupe ces fonctions, les agents de police municipale, les gardes champêtres et, à Paris, les agents de surveillance de Paris, habilités à constater par procès-verbal les contraventions à la police de la circulation routière peuvent, en cas de besoin, ouvrir ou faire ouvrir les portes du véhicule, manoeuvrer ou faire manoeuvrer tous appareils. Ils peuvent conduire le véhicule ou le faire conduire, en leur présence, vers le lieu de mise en fourrière en utilisant, le cas échéant, les moyens autonomes de propulsion dont le véhicule est muni.

Dans les cas prévus aux alinéas précédents, l'assureur du propriétaire du véhicule est tenu de garantir dans les limites du contrat la réparation du dommage causé au tiers, sauf recours, s'il y a lieu, contre la collectivité publique qui, par son fait, a causé le dommage ayant donné lieu à la responsabilité de l'assureur et sans qu'une majoration de prime puisse en résulter pour le propriétaire. Il est statué sur ce recours ainsi que sur toute action en responsabilité en cas de non-assurance du véhicule dans les conditions prévues par l'article 1er de la loi n° 57-1424 du 31 décembre 1957 attribuant aux tribunaux judiciaires compétence pour statuer sur les actions en responsabilité des dommages causés par tout véhicule et dirigées contre une personne morale de droit public.

**Art. L325-3**

Un décret en Conseil d'Etat détermine les conditions d'application des articles L. 325-1 à L. 325-2.

Il détermine notamment les clauses devant obligatoirement figurer dans le contrat type susceptible d'être passé entre les collectivités publiques intéressées et les entreprises aptes à effectuer la démolition des véhicules à moteur.

**Art. L325-3-1**

I. — Le fait, pour tout conducteur d'un véhicule, de faire obstacle à l'immobilisation de celui-ci ou à un ordre d'envoi en fourrière est puni de trois mois d'emprisonnement et de 3 750 EUR d'amende.

II. — Toute personne physique coupable de ce délit encourt également les peines complémentaires suivantes :

1° La suspension, pour une durée de trois ans au plus, du permis de conduire, cette suspension pouvant être limitée à la conduite en dehors de l'activité professionnelle ;

2° La peine de travail d'intérêt général selon les modalités prévues à l'article 131-8 du code pénal et selon les conditions prévues aux articles 131-22 à 131-24 du même code et à l'article L. 122-1 du code de la justice pénale des mineurs ;

3° La peine de jours-amende dans les conditions fixées aux articles 131-5 et 131-25 du code pénal.

III. — Ce délit donne lieu de plein droit à la réduction de la moitié du nombre maximal de points du permis de conduire.

**Art. L325-7**

Sont réputés abandonnés les véhicules laissés en fourrière à l'expiration d'un délai de quinze jours à compter de la mise en demeure faite au propriétaire d'avoir à retirer son véhicule.

La notification est valablement faite à l'adresse indiquée par le traitement automatisé mis en œuvre pour l'immatriculation ou l'identification des véhicules. Dans le cas où le véhicule fait l'objet d'un gage régulièrement inscrit, cette notification est également faite au créancier gagiste.

Si le propriétaire ne peut être identifié, le délai précité court du jour où cette impossibilité a été constatée.

Le délai prévu au premier alinéa est réduit à dix jours en ce qui concerne les véhicules estimés d'une valeur marchande insuffisante, compte tenu de leurs caractéristiques techniques, de leur date de première mise en circulation et, le cas échéant, des motifs de leur mise en fourrière s'il s'agit de ceux mentionnés au deuxième alinéa de l'article L. 325-1 et au troisième alinéa de l'article L. 325-12, dans les conditions fixées par arrêté conjoint du ministre chargé de la sécurité routière et du ministre chargé du domaine.

Les véhicules visés à l'alinéa précédent sont, à l'expiration du délai de dix jours, livrés à la destruction.

Le délai prévu au premier alinéa du présent article est réduit à sept jours pour les véhicules ayant servi à commettre l'infraction prévue à l'article L. 236-1. Ces véhicules sont, à l'expiration de ce délai de sept jours, livrés à la destruction.

Les véhicules ayant servi à commettre ladite infraction pour lesquels les obligations relatives à l'immatriculation ou à l'identification n'ont pas été satisfaites au moment de leur mise en fourrière sont, en l'absence de réclamation du propriétaire dont le titre est connu ou de revendication de cette qualité au cours de la procédure, considérés comme abandonnés dès leur entrée en fourrière et livrés à la destruction.

**Art. L325-8**

I. — L'autorité dont relève la fourrière remet au service chargé du domaine les véhicules gardés en fourrière dont elle a constaté l'abandon à l'issue du délai prévu au premier alinéa de l'article L. 325-7 en vue de leur mise en vente. Ceux d'entre eux que le service chargé du domaine estime invendables et ceux qui ont fait l'objet d'une tentative de vente infructueuse sont livrés, sans délai, par l'autorité dont relève la fourrière, à la destruction.

Les véhicules remis au service du domaine peuvent être récupérés par leur propriétaire avant leur vente, dans des conditions fixées par décret.

II. — La propriété d'un véhicule abandonné en fourrière est transférée, selon le cas, soit au jour de son aliénation par le service chargé du domaine, soit à celui de sa remise à la personne chargée de la destruction.

**Art. L325-9**

Les frais d'enlèvement, de garde en fourrière et de mise en vente ou de destruction du véhicule sont à la charge du propriétaire.

Le produit de la vente, sous déduction des frais énumérés à l'alinéa précédent, est tenu à la disposition du propriétaire ou de ses ayants droit ou, le cas échéant, du créancier gagiste pouvant justifier de ses droits, pendant un délai de deux ans. A l'expiration de ce délai, ce produit est acquis à l'Etat.

Lorsque le produit de la vente est inférieur au montant des frais visés ci-dessus, le propriétaire ou ses ayants droit restent débiteurs de la différence. Celle-ci est recouvrée dans les conditions fixées par décret.

Le montant des redevances pour frais de fourrière est fixé par arrêté et tient compte des difficultés de mise en oeuvre des opérations d'enlèvement et de garde liées à l'importance des communes dans lesquelles ces opérations sont effectuées et à l'existence des problèmes de circulation et de stationnement que connaissent ces communes.

**Art. L325-11**

Un décret en Conseil d'Etat détermine les conditions d'application des articles L. 325-7 à L. 325-9.

**Art. L325-12**

Peuvent, à la demande du maître des lieux et sous sa responsabilité, être mis en fourrière, aliénés et éventuellement livrés à la destruction les véhicules laissés, sans droit, dans les lieux publics ou privés où ne s'applique pas le code de la route.

Un décret en Conseil d'Etat fixe les conditions d'application du présent article.

Peuvent également, même sans l'accord du propriétaire du véhicule, à la demande du maire ou de l'officier de police judiciaire territorialement compétent, agissant sur initiative et sous la responsabilité du maître des lieux publics ou privés où ne s'applique pas le présent code, être mis en fourrière et, le cas échéant, aliénés ou livrés à la destruction les véhicules privés d'éléments indispensables à leur utilisation normale et insusceptibles de réparation immédiate, à la suite de dégradations ou de vols.

**Art. L325-13**

Le maire, le président d'un établissement public de coopération intercommunale, le président du conseil départemental et, à Paris, le maire de Paris ont chacun la faculté d'instituer un ou plusieurs services publics de fourrières pour automobiles relevant de leur autorité respective.

**Art. L325-14**

Dans les collectivités régies par l'article 73 de la Constitution, à défaut d'institution d'un service public local de fourrière, et si aucun gardien n'a pu être agréé ou si le nombre de gardiens agréés est insuffisant, il est possible, sur proposition du représentant de l'Etat dans le département et pour une durée définie, d'agréer comme gardien de fourrière une personne morale qui exerce également une activité de destruction ou de retraitement de véhicules usagés.

Les conditions d'application du présent article sont précisées par décret.

##### Chapitre 6 : Organisation de la profession d'expert en automobile.

**Art. L326-1**

Ont la qualité d'experts en automobile les ressortissants d'un Etat membre de la Communauté européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen qui remplissent les conditions de qualification professionnelle déterminées par décret en Conseil d'Etat.

**Art. L326-2**

Nul ne peut avoir la qualité d'expert en automobile s'il a fait l'objet d'une condamnation pour vol, escroquerie, recel, abus de confiance, agressions sexuelles, soustraction commise par un dépositaire de l'autorité publique, faux témoignage, corruption ou trafic d'influence, faux ou pour un délit puni des peines du vol, de l'escroquerie ou de l'abus de confiance.

**Art. L326-3**

Nul ne peut exercer la profession d'expert en automobile s'il ne figure sur une liste fixée par l'autorité administrative.

L'inscription sur cette liste est de droit pour les personnes remplissant les conditions fixées par le présent chapitre.

**Art. L326-4**

I. — Seuls les ressortissants mentionnés à l'article L. 326-1 inscrits sur la liste nationale des experts en automobile peuvent exercer les activités suivantes :

1° Rédaction à titre habituel de rapports destinés à être produits à des tiers et relatifs à tous dommages causés aux véhicules à moteur ainsi qu'aux cycles et à leurs dérivés, notamment toutes opérations et études nécessaires à la détermination de l'origine, de la consistance, de la valeur de ces dommages et à leur réparation ;

2° Détermination de la valeur des véhicules mentionnés au 1° du I du présent article.

II. — Tout professionnel ressortissant d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'Espace économique européen y exerçant l'activité d'expert en automobile est réputé détenir la qualification professionnelle pour exercer en France tout ou partie de cette activité de façon temporaire et occasionnelle, sous réserve d'être légalement établi dans l'un de ces Etats et, lorsque ni cette activité ni la formation y conduisant n'y sont réglementées, de l'avoir exercée dans un ou plusieurs Etats membres pendant une année ou à temps partiel pendant une durée équivalente au cours des dix années qui précèdent la prestation. Il est inscrit à titre temporaire sur la liste nationale des experts en automobile.

Lorsque le professionnel fournit pour la première fois une prestation en France, il en informe au préalable l'autorité administrative par une déclaration écrite dont le contenu et la procédure de dépôt sont précisées par décret. Cette déclaration donne lieu à une vérification des qualifications professionnelles du prestataire afin de permettre à l'autorité de s'assurer que la prestation ne portera pas atteinte à la sécurité ou à la santé du bénéficiaire du service du fait du manque de qualification professionnelle du prestataire. ;

II bis. — Un accès partiel à la profession au sens de la directive 2005/36/ CE du Parlement européen et du Conseil du 7 septembre 2005 relative à la reconnaissance des qualifications professionnelles peut être accordé au cas par cas aux ressortissants de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen lorsque les trois conditions suivantes sont remplies :

1° Le professionnel est pleinement qualifié pour exercer, dans l'Etat d'origine membre de l'Union ou partie à l'accord sur l'Espace économique européen, l'activité professionnelle pour laquelle l'accès partiel est sollicité ;

2° Les différences entre l'activité professionnelle légalement exercée dans l'Etat d'origine membre de l'Union ou partie à l'accord sur l'Espace économique européen et la profession réglementée correspondante en France sont si importantes que l'application de mesures de compensation reviendrait à imposer au demandeur de suivre le programme complet d'enseignement et de formation requis en France pour avoir pleinement accès à la profession réglementée ;

3° L'activité professionnelle est distincte de la ou des autres activités relevant de la profession réglementée, notamment dans la mesure où elle est exercée de manière autonome dans l'Etat d'origine.

L'accès partiel peut être refusé pour des raisons impérieuses d'intérêt général, si ce refus est proportionné à la protection de cet intérêt.

Les demandes aux fins d'accès partiel sont examinées, selon le cas, comme des demandes à fin d'établissement ou de libre prestation de services temporaire et occasionnelle.

III. — Par dérogation aux I et II ci-dessus, les activités exercées dans le cadre d'une procédure judiciaire ou intéressant la sécurité de l'Etat ou la défense nationale relèvent des seules dispositions particulières qui les réglementent.

IV. — Les conditions d'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. L326-5**

Les conditions d'application des articles L. 326-1 à L. 326-4, et notamment le régime disciplinaire auquel sont soumis les experts en automobile, sont fixées par un décret en Conseil d'Etat.

Une commission nationale composée de représentants de l'Etat, de représentants des professions concernées par l'expertise et l'assurance et de représentants d'associations d'usagers est consultée pour avis par l'autorité administrative qui rend les décisions disciplinaires, selon des modalités prévues par décret.

**Art. L326-6**

I. — Est incompatible avec l'exercice de la profession d'expert en automobile :

1° La détention d'une charge d'officier public ou ministériel ;

2° L'exercice d'activités touchant à la production, la vente, la location, la réparation et la représentation de véhicules à moteur et des pièces accessoires ;

3° L'exercice de la profession d'assureur ;

I bis. — Les conditions dans lesquelles un expert en automobile exerce sa profession ne doivent pas porter atteinte à son indépendance.

II. — Un décret en Conseil d'Etat fixe les conditions d'application du présent article et notamment les règles professionnelles que doivent respecter les experts en automobile.

**Art. L326-7**

Tout expert en automobile doit être couvert par un contrat d'assurance garantissant la responsabilité civile qu'il peut encourir en raison des activités mentionnées à l'article L. 326-4.

Un arrêté du ministre de la justice et du ministre chargé de l'économie et des finances fixe les limites, conditions et garanties minimales de cette assurance.

**Art. L326-8**

L'usage, sans droit, de la qualité d'expert en automobile ou le fait de s'en réclamer ainsi que l'exercice temporaire et occasionnel, même partiel, de cette activité sans respecter les conditions fixées au II et au II bis de l'article L. 326-4 sont punis des peines prévues aux articles 433-17 et 433-22 du code pénal.

**Art. L326-9**

En cas de condamnation d'un expert en automobile pour des faits constituant un manquement à l'honneur ou à la probité, le tribunal peut, à titre de peine complémentaire, lui interdire, temporairement ou définitivement, l'exercice des activités mentionnées à l'article L. 326-4.

##### Chapitre 7 : Véhicules endommagés.

**Art. L327-1**

Les entreprises d'assurances tenues à un titre quelconque à indemniser les dommages à un véhicule dont un rapport d'expertise fait apparaître que le montant des réparations est supérieur à la valeur de la chose assurée au moment du sinistre doivent dans les quinze jours suivant la remise du rapport d'expertise proposer une indemnisation en perte totale avec cession du véhicule à l'assureur. Le propriétaire du véhicule dispose de trente jours pour donner sa réponse.

**Art. L327-2**

En cas d'accord du propriétaire de céder le véhicule à l'assureur, celui-ci transmet le certificat d'immatriculation du véhicule à l'autorité administrative compétente.

L'assureur doit vendre le véhicule à un acheteur professionnel pour destruction, réparation ou récupération des pièces en vue de leur revente ou reconstruction. Lorsqu'il s'agit d'une voiture particulière ou d'une camionnette destinée à la destruction ou à la récupération des pièces en vue de leur revente ou reconstruction, l'assureur remet le véhicule à un centre de véhicules hors d'usage agréé.

En cas de réparation du véhicule, celui-ci ne peut être remis en circulation et faire l'objet d'une réimmatriculation qu'au vu du rapport d'expertise certifiant que ledit véhicule a fait l'objet des réparations touchant à la sécurité prévues par le premier rapport d'expertise et qu'il est en état de circuler dans des conditions normales de sécurité.

**Art. L327-3**

En cas de refus du propriétaire de céder le véhicule à l'assureur ou de silence dans le délai fixé à l'article L. 327-1, l'assureur doit en informer l'autorité administrative compétente.

Celle-ci procède alors, pendant la durée nécessaire et jusqu'à ce que le propriétaire l'ait informée que le véhicule a été réparé, à l'inscription d'une opposition à tout transfert du certificat d'immatriculation. Elle en informe le propriétaire par lettre simple.

Pour obtenir la levée de cette opposition, le propriétaire doit présenter un second rapport d'expertise certifiant que ledit véhicule a fait l'objet des réparations touchant à la sécurité prévues par le premier rapport d'expertise et que le véhicule est en état de circuler dans des conditions normales de sécurité.

Un arrêté interministériel fixe la valeur de la chose assurée au moment du sinistre à partir de laquelle les dispositions prévues au présent article sont applicables.

**Art. L327-4**

Lorsqu'en raison de la gravité des dommages qu'il a subis, un véhicule a été immobilisé en application des articles L. 325-1 à L. 325-3, l'officier ou l'agent de police judiciaire qui procède aux constatations retire à titre conservatoire le certificat d'immatriculation. Lorsqu'en raison de la gravité des dommages qu'il a subis un véhicule a été mis en fourrière en application des articles L. 325-1 à L. 325-3 ou L. 325-12, l'officier ou l'agent mentionné à l'article L. 325-2 qui procède aux constatations retire à titre conservatoire le certificat d'immatriculation.

En l'absence de remise du certificat d'immatriculation, l'autorité administrative compétente avise le propriétaire de l'interdiction de circulation de son véhicule et procède à l'inscription d'une opposition au transfert du certificat d'immatriculation jusqu'à la remise de ce document.

Le véhicule n'est remis en circulation qu'au vu du rapport d'un expert en automobile certifiant que ledit véhicule est en état de circuler dans des conditions normales de sécurité.

**Art. L327-5**

Lorsqu'un expert en automobile constate qu'en raison de son état un véhicule ne peut circuler dans des conditions normales de sécurité, il en informe l'autorité administrative compétente, sans que puissent y faire obstacle les règles relatives au secret professionnel. L'autorité administrative compétente avise le propriétaire de l'interdiction de circulation de son véhicule et procède à l'inscription d'une opposition au transfert du certificat d'immatriculation jusqu'à la remise de ce document.

Le véhicule n'est remis en circulation qu'au vu d'un rapport d'un expert en automobile certifiant que ledit véhicule est en état de circuler dans des conditions normales de sécurité.

**Art. L327-6**

Un décret en Conseil d'Etat fixe, en tant que de besoin, les conditions d'application du présent chapitre.

##### Chapitre 8 : Messages promotionnels


**Art. L328-1**

Toute publicité en faveur de véhicules terrestres à moteur est obligatoirement accompagnée d'un message promotionnel encourageant l'usage des mobilités actives, telles que définies à l'article L. 1271-1 du code des transports, ou partagées, ou des transports en commun.

Un décret fixe les conditions d'application du présent article.

**Art. L328-2**

Dans des conditions fixées par décret en Conseil d'Etat, l'autorité administrative peut sanctionner le manquement à l'obligation prévue à l'article L. 328-1 par une amende d'un montant de 50 000 € par diffusion. En cas de récidive, le montant de l'amende peut être porté à 100 000 €.

##### Chapitre 9 : Surveillance du marché des véhicules à moteur

###### Section 1 : Dispositions générales 

**Art. L329-1**

Les dispositions du présent chapitre définissent les conditions dans lesquelles s'exercent les contrôles de la conformité, ainsi que la recherche et les sanctions des non-conformités :

1° Des véhicules à moteur et de leurs remorques, des véhicules agricoles et forestiers et de leurs remorques, des véhicules à deux ou trois roues et quadricycles, des systèmes, des composants ainsi que des entités techniques distinctes, mis à disposition sur le territoire national, à la réglementation applicable en matière de réception des véhicules régis par les titres Ier et II du présent livre ainsi qu'à la réglementation européenne, à l'exception de l'article 18 du règlement (UE) n° 167/2013 du Parlement européen et du Conseil du 5 février 2013 relatif à la réception et à la surveillance du marché des véhicules agricoles et forestiers ;

2° Des pièces détachées et des équipements destinés à ces véhicules ainsi que de l'étiquetage des pneumatiques aux textes pris pour l'application des titres Ier et II du présent livre ainsi qu'à la réglementation européenne ;

3° Des feux spéciaux d'avertissement de certains véhicules à la réglementation du présent code relative aux dispositifs spéciaux d'éclairage et de signalisation des véhicules.

**Art. L329-2**

Les dispositions du présent chapitre sont applicables aux opérateurs économiques définis :

1° Par l'article 3 du règlement (CE) n° 1222/2009 du Parlement européen et du Conseil du 25 novembre 2009 sur l'étiquetage des pneumatiques en relation avec l'efficacité en carburant et d'autres paramètres essentiels, en ce qui concerne le marché des pneumatiques ;

2° Par l'article 3 du règlement (UE) n° 167/2013 du Parlement européen et du Conseil du 15 janvier 2013 relatif à la réception et à la surveillance du marché des véhicules agricoles et forestiers, en ce qui concerne le marché des véhicules agricoles et forestiers ;

3° Par l'article 3 du règlement (UE) n° 168/2013 du Parlement européen et du Conseil du 5 février 2013 relatif à la réception et à la surveillance du marché des véhicules à deux ou trois roues et des quadricycles, en ce qui concerne le marché des véhicules à deux ou trois roues et des quadricycles ;

4° Par l'article 3 du règlement (UE) 2018/858 du Parlement européen et du Conseil du 30 mai 2018 relatif à la réception et à la surveillance du marché des véhicules à moteur et de leurs remorques, ainsi que des systèmes, composants et entités techniques distinctes destinés à ces véhicules, modifiant les règlements (CE) n° 715/2007 et (CE) n° 595/2009 et abrogeant la directive 2007/46/ CE, en ce qui concerne le marché des véhicules à moteur et de leurs remorques ainsi que des systèmes, composants et entités techniques distinctes destinés à ces véhicules ;

5° Par l'article 3 du règlement (UE) 2019/1020 du Parlement européen et du Conseil du 20 juin 2019 sur la surveillance du marché et la conformité des produits, et modifiant la directive 2004/42/ CE et les règlements (CE) n° 765/2008 et (UE) n° 305/2011, en ce qui concerne le marché des pièces détachées et des équipements.

Elles sont également applicables aux prestataires de services de la société de l'information au sens de l'article 3 du règlement (UE) 2019/1020 du 20 juin 2019.

**Art. L329-3**

L'autorité chargée de la surveillance du marché des véhicules et des moteurs est une autorité administrative de l'Etat désignée par décret en Conseil d'Etat.

Elle assure cette surveillance par des contrôles appropriés, impose aux opérateurs économiques les mesures correctives nécessaires au respect de la réglementation applicable et, faute pour ces opérateurs de les mettre en œuvre, prend les mesures et sanctions qui s'imposent.

**Art. L329-4**

Les opérateurs économiques coopèrent avec l'autorité chargée de la surveillance du marché des véhicules et des moteurs en vue de l'adoption de mesures susceptibles d'éliminer ou de réduire les risques que représentent des produits mis à disposition sur le marché par ces opérateurs.

Les prestataires de services de la société de l'information coopèrent avec cette autorité et à sa demande, dans les cas particuliers, en vue de faciliter toute mesure prise en vue d'éliminer ou, si cela n'est pas possible, d'atténuer les risques posés par un produit qui est ou a été proposé à la vente par l'intermédiaire de leur service.

###### Section 2 : Habilitations 

**Art. L329-5**

Les agents de l'autorité chargée de la surveillance du marché des véhicules et des moteurs, commissionnés et assermentés à cet effet, sont habilités à rechercher et constater les manquements ou les infractions aux réglementations relatives à la conformité des produits mentionnées à l'article L. 329-1 ainsi qu'aux textes pris pour leur application. Ils ont une compétence nationale.

Ces agents peuvent également rechercher et constater les infractions de faux prévues aux articles 441-1 à 441-3 et 441-5 à 441-12 du code pénal, les infractions d'escroqueries prévues aux articles 313-1 à 313-3 du code pénal et les infractions de tromperie prévues aux articles L. 441-1, L. 454-1 à L. 454-5 du code de la consommation.

**Art. L329-6**

Pour l'accomplissement de leurs missions, les agents habilités de l'autorité chargée de la surveillance du marché des véhicules et des moteurs peuvent recourir à toute personne qualifiée, dans les conditions prévues à l'article L. 512-17 du code de la consommation.

**Art. L329-7**

L'autorité chargée de la surveillance du marché des véhicules et des moteurs peut confier le prélèvement et l'acheminement des échantillons destinés au contrôle prévus par les articles L. 329-20 et L. 329-21 :

1° A des agents habilités à cet effet par le ministre chargé des transports, appartenant à des organismes de droit public ou de droit privé ;

2° A des organismes de droit privé agissant par voie d'huissier de justice.

**Art. L329-8**

Lorsque la législation de l'Union européenne prévoit une coopération entre les Etats membres ou avec la Commission européenne, les personnes désignées par les autorités compétentes d'un autre Etat membre ou de la Commission européenne peuvent assister les agents habilités de l'autorité chargée de la surveillance du marché des véhicules et des moteurs dans les opérations de contrôle prévues par le présent chapitre.

###### Section 3 : Pouvoirs d'enquête pour le contrôle de la conformité des produits 

####### Sous-section 1 : Dispositions communes 

**Art. L329-9**

Les manquements ou les infractions sont constatés par des procès-verbaux, qui font foi jusqu'à preuve contraire.

**Art. L329-10**

Le secret professionnel ne peut être opposé aux agents habilités agissant dans le cadre des pouvoirs qui leur sont conférés par le présent chapitre.

**Art. L329-11**

Il est interdit de faire obstacle à l'exercice des fonctions des agents habilités.

**Art. L329-12**

Les contrôles de conformité, qu'ils résultent de contrôles documentaires, de tests, d'analyses, de contrôles physiques, d'essais en laboratoire ou d'essais sur route, sont réalisés de façon contradictoire.

####### Sous-section 2 : Recueil de renseignements et de documents 

**Art. L329-13**

Lorsque l'autorité chargée de la surveillance du marché des véhicules et des moteurs sollicite des documents ou des explications, l'opérateur économique les lui transmet dans le délai raisonnable qu'elle fixe et qui ne peut excéder deux mois.

**Art. L329-14**

Le recueil de renseignements et de documents par les agents habilités s'exerce dans les conditions prévues aux articles L. 512-8 à L. 512-10 et L. 512-12 à L. 512-14 du code de la consommation.

Il comporte le droit d'accéder aux données issues d'un système informatique ou d'un traitement de données nominatives, sans que puisse être opposée l'obligation au secret professionnel.

**Art. L329-15**

Lorsque les documents sont sous une forme informatisée, les agents habilités de l'autorité chargée de la surveillance du marché des véhicules et des moteurs ont accès aux logiciels, aux données stockées et aux algorithmes et peuvent solliciter l'assistance de l'opérateur économique afin d'être en mesure de les exploiter. Ils peuvent demander la transcription de ces données par tout traitement approprié dans des documents directement utilisables pour les besoins du contrôle. Un format déterminé pour ces données peut être fixé par arrêté du ministre chargé des transports.

**Art. L329-16**

Les agents habilités de l'autorité chargée de la surveillance du marché des véhicules et des moteurs peuvent exiger des opérateurs économiques qu'ils fournissent des informations, pour autant que ces informations soient pertinentes au regard du respect des exigences applicables et des contrôles en cours, d'une part, aux fins de l'identification du propriétaire d'un site internet et, d'autre part, sur :

1° La chaîne d'approvisionnement ;

2° Le détail des réseaux de distribution ;

3° Les quantités de produits sur le marché ;

4° D'autres modèles de produits dotés des mêmes caractéristiques techniques que le produit contrôlé.

**Art. L329-17**

Le secret des affaires n'est pas opposable aux agents chargés du recueil de renseignements et de documents en application des articles L. 329-13 et L. 329-14. La protection du secret des affaires s'exerce dans les conditions prévues au titre V du livre Ier du code de commerce.

**Art. L329-18**

Lorsqu'un opérateur économique n'a pas donné accès, communiqué ou transmis les documents, informations ou explications demandés sur le fondement des dispositions de la présente sous-section dans le délai imparti, l'autorité chargée de la surveillance du marché des véhicules et des moteurs peut lui ordonner de le faire, sous astreinte journalière, dont le montant ne peut excéder 10 000 euros.

####### Sous-section 3 : Analyses, tests et essais 

**Art. L329-19**

Dans le cadre de leurs missions de surveillance du marché, les agents habilités de l'autorité chargée de la surveillance du marché des véhicules et des moteurs prélèvent des échantillons des produits contrôlés afin de réaliser des analyses, des tests, des essais en laboratoire et des essais sur route.

Ces prélèvements sont réalisés dans les conditions fixées par le décret prévu à l'article L. 329-51.

**Art. L329-20**

Les échantillons de véhicules ou de remorques, neufs ou d'occasion, permettant d'effectuer les contrôles peuvent :

1° Etre acquis par l'autorité chargée de la surveillance du marché des véhicules et des moteurs et, à l'issue des contrôles, être détruits ou cédés à des tiers selon leur état ;

2° Etre loués auprès de professionnels ;

3° Etre mis à disposition par les opérateurs économiques mentionnés à l'article L. 329-2 ;

4° Etre mis à disposition par le titulaire du certificat d'immatriculation du véhicule ou de la remorque.

Dans le cas prévu au 4°, une indemnité peut être versée durant le temps de l'immobilisation, dont le montant est déterminé par arrêté du ministre chargé des transports. Si le bien vient à être endommagé et ne peut être restitué en l'état, une indemnisation est due, dont le montant est déterminé selon des modalités précisées par arrêté du ministre chargé des transports, ou, le cas échéant pour tenir compte de situations particulières, par accord amiable avec le titulaire du certificat d'immatriculation.

**Art. L329-21**

Les échantillons de systèmes, de composants, d'entités techniques distinctes et de pièces détachées et équipements destinés aux véhicules peuvent être :

1° Prélevés chez des opérateurs économiques par les agents habilités, à leur demande et dans les limites strictement nécessaires à la réalisation du contrôle. Les échantillons dont la non-conformité à la réglementation n'a pas été établie sont remboursés à leur valeur, toutes taxes comprises, du jour où ils ont été remis aux agents ou remis à la disposition des opérateurs économiques avec leur accord ;

2° Acquis par l'autorité chargée de la surveillance du marché des véhicules et des moteurs, dans la mesure nécessaire aux vérifications à opérer.

**Art. L329-22**

Les résultats des contrôles documentaires, des tests, des analyses, des contrôles physiques, des essais en laboratoire et des essais sur route et les constatations opérées en application des dispositions du présent chapitre sont immédiatement transmis aux agents habilités de l'autorité chargée de la surveillance du marché des véhicules et des moteurs.

####### Sous-section 4 : Accès aux locaux, visites et saisies, consignation 

**Art. L329-23**

L'accès aux locaux et aux moyens de transport à usage professionnel s'exerce dans les conditions prévues aux articles L. 512-5 à L. 512-7 du code de la consommation.

**Art. L329-24**

I. — Les agents habilités mentionnés à l'article L. 329-5 peuvent procéder aux visites et saisies dans les lieux à usage professionnel ou dans les lieux d'exécution d'une prestation de service ainsi que dans les moyens de transport à usage professionnel sur autorisation donnée par ordonnance du juge des libertés et de la détention du tribunal judiciaire dans le ressort duquel sont situés les lieux à visiter. Lorsque ces lieux sont situés dans le ressort de plusieurs juridictions et qu'une action simultanée doit être menée dans chacun d'eux, une ordonnance unique peut être délivrée par l'un des juges des libertés et de la détention compétente.

Le juge vérifie que la demande d'autorisation qui lui est soumise est fondée. Cette demande doit comporter tous les éléments d'information en possession du demandeur de nature à justifier la visite.

L'ordonnance comporte l'adresse des lieux à visiter, le nom et la qualité du ou des agents habilités à procéder aux opérations de visite ainsi que les heures auxquelles ils sont autorisés à se présenter.

II. — L'ordonnance est notifiée sur place par les agents habilités mentionnés à l'article L. 329-5 au moment de la visite à l'occupant des lieux ou à son représentant, qui en reçoit copie intégrale contre récépissé ou émargement au procès-verbal de visite. En l'absence de l'occupant des lieux ou de son représentant, l'ordonnance est notifiée, après la visite, par lettre recommandée avec demande d'avis de réception. Il en va de même lorsqu'il n'est pas procédé à la visite dans un des lieux visés par l'ordonnance. La notification est réputée faite à la date de réception figurant sur l'avis. A défaut de réception, il est procédé à la signification de l'ordonnance par acte d'huissier de justice.

L'acte de notification comporte mention des voies et délais de recours contre l'ordonnance ayant autorisé la visite et contre le déroulement des opérations de visite. Il mentionne également que le juge ayant autorisé la visite peut être saisi d'une demande de suspension ou d'arrêt de cette visite.

III. — La visite s'effectue sous l'autorité et le contrôle du juge des libertés et de la détention qui l'a autorisée. Le juge des libertés et de la détention peut, s'il l'estime utile, se rendre dans les locaux pendant l'intervention. Lorsque la visite a lieu en dehors du ressort de son tribunal judiciaire, il délivre une commission rogatoire pour exercer ce contrôle au juge des libertés et de la détention dans le ressort duquel s'effectue la visite. A tout moment, il peut décider la suspension ou l'arrêt de la visite. La saisine du juge des libertés et de la détention aux fins de suspension ou d'arrêt des opérations de visite n'a pas d'effet suspensif.

IV. — La visite est effectuée en présence de l'occupant des lieux ou de son représentant, qui peut se faire assister d'un conseil de son choix. En l'absence de l'occupant des lieux, les agents chargés de la visite ne peuvent procéder à celle-ci qu'en présence de deux témoins qui ne sont pas placés sous leur autorité.

Un procès-verbal relatant les modalités et le déroulement de l'opération et consignant les constatations effectuées est dressé sur-le-champ par les agents qui ont procédé à la visite. Le procès-verbal est signé par ces agents et par l'occupant des lieux ou, le cas échéant, son représentant et les témoins. En cas de refus de signer, mention en est faite au procès-verbal.

L'original du procès-verbal est, dès qu'il a été établi, adressé au juge qui a autorisé la visite. Une copie de ce même document est remise ou adressée par lettre recommandée avec demande d'avis de réception à l'occupant des lieux ou à son représentant.

Le procès-verbal mentionne le délai et les voies de recours.

V. — L'ordonnance autorisant la visite est susceptible d'appel devant le président de la chambre de l'instruction dans les dix jours à compter de sa notification, par déclaration au greffe de la chambre de l'instruction. Les parties ne sont pas tenues de constituer avocat.

L'ordonnance du président de la chambre de l'instruction est susceptible d'un pourvoi en cassation selon les règles prévues par le code de procédure pénale.

**Art. L329-25**

Les opérations de consignations et de saisie des produits mentionnés aux 3° de l'article L. 512-26 et 4° de l'article L. 512-29 du code de la consommation s'effectuent dans les cas et conditions prévues par les articles L. 512-27 à L. 512-33 ou L. 512-34 à L. 512-38 du même code.

####### Sous-section 5 : Contrôle de la vente des biens en ligne 

**Art. L329-26**

Lorsque les biens sont vendus sur internet, les agents habilités de l'autorité chargée de la surveillance du marché des véhicules et des moteurs peuvent, pour effectuer les contrôles de la conformité prévus par l'article L. 329-1, faire usage d'une identité d'emprunt.

Les conditions dans lesquelles ils procèdent à leurs constatations sont précisées par le décret prévu par l'article L. 329-51.

####### Sous-section 6 : Echange et diffusion d'informations 

**Art. L329-27**

Les dispositions de l'article 11 du code de procédure pénale ou celles relatives au secret professionnel ne font pas obstacle à la communication, aux autorités compétentes des Etats membres de l'Union européenne et à la Commission européenne, d'informations ou de documents détenus et recueillis par l'autorité administrative chargée de la surveillance du marché des véhicules et des moteurs dans l'exercice de ses missions de recherche et de constatation des manquements ou des infractions aux dispositions entrant dans le champ d'application de la réglementation européenne.

Cette communication s'effectue selon les conditions et modalités définies par la réglementation européenne.

**Art. L329-28**

Les informations et documents recueillis dans le cadre des contrôles prévus par le présent chapitre peuvent être communiqués, pour l'exercice de leurs missions respectives en matière de conformité ou de sécurité des produits :

1° Aux agents des douanes ;

2° Aux agents de la concurrence, de la consommation et de la répression des fraudes ;

3° Aux agents du ministère de l'agriculture chargés de la surveillance du marché des véhicules agricoles et forestiers pour l'application de l'article 18 du règlement (UE) n° 167/2013 ;

4° Aux agents de contrôle de l'inspection du travail mentionnés à l'article L. 8112-1 du code du travail ;

5° Aux agents de l'Agence nationale des fréquences mentionnés à l'article L. 40 du code des postes et des communications électroniques ;

6° A la Commission européenne ou aux autorités de surveillance des autres Etats membres de l'Union européenne compétentes pour contrôler la conformité des produits à l'obligation générale de sécurité ou l'application de la réglementation applicable aux véhicules à moteur.

Il en va de même des informations et documents recueillis dans le cadre de la surveillance de l'étiquetage des pneumatiques.

**Art. L329-29**

Les dispositions de l'article 11 du code de procédure pénale ou celles relatives au secret professionnel ne font pas obstacle à la divulgation d'informations par les agents habilités de l'autorité chargée de la surveillance du marché des véhicules et des moteurs, en vue de prévenir un danger grave ou immédiat pour la santé ou la sécurité des personnes.

###### Section 4 : Procédure, mesures et sanctions consécutives aux contrôles de conformité 

####### Sous-section 1 : Notification de la non-conformité par l'autorité chargée de la surveillance du marché 

**Art. L329-30**

Le caractère probant de constatations établies par l'autorité de surveillance du marché d'un autre Etat membre dans le cadre d'enquêtes visant à vérifier la conformité d'un même produit n'est subordonnée à aucune exigence formelle supplémentaire.

**Art. L329-31**

Lorsque l'autorité chargée de la surveillance du marché des véhicules et des moteurs constate une non-conformité sur le fondement des contrôles réalisés, elle transmet le rapport à l'opérateur économique et l'invite à présenter ses observations accompagnées de tout élément explicatif dans un délai raisonnable qu'elle fixe.

A l'issue du délai, si la non-conformité est avérée, l'autorité chargée de la surveillance du marché des véhicules et des moteurs en dresse procès-verbal.

**Art. L329-32**

I. — Le procès-verbal prévu à l'article L. 329-31 accompagné des pièces justificatives est transmis à l'opérateur économique qui dispose d'un délai de cinq jours francs à compter de sa notification pour indiquer s'il demande la mise en œuvre d'une expertise complémentaire.

II. — Lorsque l'opérateur économique ne demande pas d'expertise complémentaire, l'autorité administrative chargée de la surveillance du marché des véhicules et des moteurs dresse un procès-verbal définitif et met en œuvre les mesures prévues aux articles L. 329-35 à L. 329-42.

III. — Lorsque l'expertise complémentaire est demandée, deux experts sont choisis parmi les personnes physiques et morales figurant sur une liste établie par le ministre chargé des transports, l'un par l'autorité chargée de la surveillance du marché des véhicules et des moteurs, l'autre par l'opérateur économique, s'il le souhaite et dans un délai imparti par cette autorité.

Si l'opérateur renonce explicitement à choisir un expert ou ne le désigne pas dans le délai imparti, cet expert est nommé par l'autorité chargée de la surveillance du marché des véhicules et des moteurs.

L'autorité chargée de la surveillance du marché des véhicules et des moteurs met en demeure le détenteur de fournir le ou les échantillons prélevés, intacts, aux experts sous huitaine. Si les échantillons ne sont pas présentés dans ce délai, l'expertise complémentaire ne peut être réalisée et l'autorité chargée de la surveillance du marché des véhicules et des moteurs dresse un procès-verbal définitif et met en œuvre les mesures et sanctions prévues aux articles L. 329-35 à L. 329-45.

L'expert désigné par l'opérateur ou nommé d'office par l'autorité en l'absence de désignation par l'opérateur économique procède à une première expertise.

Si à l'issue de cette expertise, le résultat confirme les constatations portées sur le procès-verbal de non-conformité prévu à l'article L. 329-31, l'autorité chargée de la surveillance du marché des véhicules et des moteurs dresse un procès-verbal définitif et met en œuvre les mesures et sanctions prévues aux articles L. 329-35 à L. 329-45.

Si à l'issue de cette expertise, le résultat de l'expertise infirme les constatations portées sur le procès-verbal de non-conformité prévu à l'article L. 329-31, une contre-expertise est menée par l'expert désigné par l'autorité chargée de la surveillance du marché des véhicules et des moteurs.

A l'issue de cette contre-expertise, l'autorité chargée de la surveillance du marché des véhicules et des moteurs dresse un procès-verbal définitif et en cas de non-conformité met en œuvre les mesures et sanctions prévues aux articles L. 329-35 à L. 329-45.

L'expertise complémentaire s'effectue aux frais de l'opérateur économique. Toutefois, si aucune non-conformité n'est établie à l'issue de celle-ci, l'autorité chargée de la surveillance du marché des véhicules et des moteurs rembourse à l'opérateur les coûts liés à l'expertise complémentaire.

IV. — Lorsqu'un essai destructif doit être réalisé sur un véhicule, l'autorité chargée de la surveillance du marché des véhicules et des moteurs informe l'opérateur économique lors du prélèvement de la possibilité de demander une expertise et lui communique la liste des experts mentionnée au III.

L'opérateur économique dispose d'un délai de cinq jours francs pour indiquer s'il demande la mise en œuvre d'une expertise.

Lorsque l'expertise est demandée, l'essai ne peut être réalisé qu'une fois les experts désignés dans les conditions prévues par le III.

Lorsqu'il n'a été possible de disposer que d'un seul échantillon pour cette expertise portant sur un essai destructif, les experts procèdent en commun à l'analyse de l'échantillon.

Les frais liés à la participation à l'essai de l'expert désigné par l'opérateur économique sont supportés par l'opérateur économique. Si aucune non-conformité n'est constatée à l'issue de l'essai, ces frais sont remboursés à l'opérateur économique.

V. — Lorsque le procès-verbal définitif établi conformément au II ou au III du présent article constate une infraction de tromperie prévue aux articles L. 441-1, L. 454-1 à L. 454-5 du code de la consommation, sur le fondement d'essais ou d'analyses, l'auteur présumé de l'infraction est informé par l'autorité chargée de la surveillance du marché des véhicules et des moteurs de la possibilité qui lui est offerte de demander une expertise qui s'effectue dans les conditions fixées par les articles L. 512-40 à L. 512-48 du code de la consommation.

####### Sous-section 2 : Mesures et sanctions administratives 

**Art. L329-33**

Les mesures et sanctions prévues à l'article L. 329-35 sont décidées par l'autorité chargée de la surveillance du marché des véhicules et des moteurs en cas de manquement :

1° Aux dispositions techniques et aux dispositions administratives relatives à la réception des véhicules édictées en vertu des titres Ier et II du livre III du code de la route et de la réglementation européenne ;

2° Aux articles L. 441-1 et L. 454-1 à L. 454-5 du code de la consommation relatifs à la tromperie ;

3° Aux obligations relatives à l'étiquetage des pneumatiques résultant de la réglementation européenne ;

4° Aux obligations prévues par la réglementation du présent code relative aux dispositifs spéciaux d'éclairage et de signalisation des véhicules.

**Art. L329-34**

Les mesures et sanctions prévues par la présente sous-section sont motivées et notifiées à l'opérateur en cause.

**Art. L329-35**

I. — L'autorité chargée de la surveillance du marché des véhicules et des moteurs peut, à l'issue d'une procédure contradictoire dont les modalités sont fixées par le décret prévu à l'article L. 329-51, prononcer une ou plusieurs des mesures suivantes :

1° L'avertissement ;

2° La mise en conformité ;

3° Le rappel ;

4° La suspension de mise sur le marché ;

5° Le retrait du produit ;

6° L'interdiction de mise à disposition sur le marché ;

7° La destruction des produits présentant un risque grave.

II. — Tout manquement à la réglementation de mise à disposition sur le marché des véhicules, remorques, systèmes, composants, entités techniques distinctes ainsi que des pièces détachées et équipements destinés aux véhicules est passible d'une amende administrative infligée par l'autorité chargée de la surveillance du marché des véhicules et des moteurs, dont le montant ne peut excéder un million d'euros par produit concerné.

III. — Lorsqu'elle prend des mesures ou inflige une sanction, l'autorité chargée de la surveillance du marché des véhicules et des moteurs en informe sans délai l'autorité administrative chargée de la réception des véhicules, la Commission européenne et les autorités de surveillance des autres Etats membres.

**Art. L329-36**

Lorsque des mesures de retrait ou de rappel sont mises en œuvre, les opérateurs économiques établissent et maintiennent à jour un état chiffré des produits retirés ou rappelés, qu'ils tiennent à la disposition des agents habilités de l'autorité chargée de la surveillance du marché des véhicules et des moteurs.

Sans préjudice des mesures d'information des personnes et des autorités administratives compétentes prévues par la réglementation en vigueur, les opérateurs économiques qui procèdent au rappel ou au retrait en font la déclaration par voie dématérialisée, selon des modalités fixées par décret.

**Art. L329-37**

Lorsqu'est constatée une non-conformité telle que le produit présente un danger grave ou immédiat pour la santé, la sécurité ou l'environnement, l'autorité chargée de la surveillance du marché des véhicules et des moteurs peut prononcer, à titre conservatoire, une suspension provisoire de mise sur le marché, un rappel ou un retrait des produits non conformes, aux frais de l'opérateur économique.

La durée de ces mesures conservatoires ne peut excéder quinze jours, renouvelables une fois.

La procédure contradictoire préalable au prononcé d'une mesure prévue à l'article L. 329-35 est engagée dès la notification de la mesure conservatoire.

**Art. L329-38**

Lorsqu'il n'existe pas de moyen efficace pour éliminer un risque grave, l'autorité chargée de la surveillance du marché des véhicules et des moteurs peut exiger le retrait du contenu d'une interface en ligne qui mentionne les produits concernés ou exiger l'affichage d'une mise en garde explicite des utilisateurs finaux lorsque ceux-ci accèdent à une interface en ligne.

**Art. L329-39**

Lorsqu'un opérateur économique fait l'objet d'une des mesures prévues par le I de l'article L. 329-35 en raison d'un manquement à la réglementation applicable mais s'avère dans l'incapacité manifeste de l'exécuter dans un délai raisonnable, l'autorité chargée de la surveillance du marché des véhicules et des moteurs peut lui enjoindre, pour une durée de deux mois susceptible d'être renouvelée par périodes de deux mois, d'informer les consommateurs de la mesure dont il a fait l'objet et de mentionner le véhicule, la remorque, le système, le composant, l'entité technique distincte ainsi que les pièces et équipements destinés aux véhicules, visés par cette mesure, selon les modalités fixées par cette injonction.

Les modalités d'application du présent article sont fixées par le décret prévu à l'article L. 329-51.

**Art. L329-40**

Lorsque l'opérateur économique n'a pas exécuté dans le délai qui lui a été imparti la ou les mesures qui ont été prononcées en application du I de l'article L. 329-35, l'autorité chargée de la surveillance du marché des véhicules et des moteurs peut :

1° Lui infliger une amende d'un montant maximal de 100 000 €, qui peut être assortie d'une astreinte journalière d'un montant maximal de 10 000 € ;

2° S'il y a lieu exiger du prestataire de services de la société de l'information qu'il restreigne l'accès à l'interface en ligne concernée, y compris en demandant à des tiers concernés d'appliquer de telles mesures.

**Art. L329-41**

A défaut pour l'opérateur économique d'effectuer le retrait, le rappel ou la destruction des véhicules, remorques, systèmes, composants, entités techniques distinctes, pièces détachées et équipements destinés à ces véhicules non conformes qui lui a été imposé sur le fondement du I de l'article L. 329-35, l'autorité chargée de la surveillance du marché des véhicules et des moteurs peut, après une nouvelle injonction sans résultat, y procéder d'office aux frais de l'opérateur.

**Art. L329-42**

L'autorité chargée de la surveillance du marché des véhicules et des moteurs peut décider la publication des mesures et sanctions prononcées sur le fondement des dispositions de la présente sous-section sur son site internet mais également par voie de presse ou sur tout autre support approprié.

L'opérateur économique est informé, préalablement à la publication envisagée, de la nature et des modalités de celle-ci qui est effectuée à ses frais.

**Art. L329-43**

Les amendes et astreintes prévues par les articles L. 329-35 et L. 329-40 ne peuvent porter sur des faits remontant à plus de dix ans s'il n'a été accompli dans ce délai aucun acte tendant à leur recherche, leur constatation ou leur sanction.

**Art. L329-44**

Les amendes et les astreintes prévues par le présent chapitre bénéficient d'un privilège de même rang que celui prévu à l'article 1920 du code général des impôts. Il est procédé à leur recouvrement comme en matière de créances de l'Etat étrangères à l'impôt et au domaine.

L'opposition à l'état exécutoire pris en application d'une mesure de consignation ordonnée par l'autorité chargée de la surveillance du marché des véhicules et des moteurs devant le juge administratif n'a pas de caractère suspensif.

**Art. L329-45**

Sans préjudice des autres sanctions encourues, lorsque la non-conformité à la réglementation d'un produit a été établie par des contrôles réalisés en application du présent chapitre, le responsable de la mise sur le marché du produit ou, le cas échéant, toute autre personne responsable de la non-conformité supporte la totalité des frais directement exposés par l'autorité chargée de la surveillance du marché des véhicules et des moteurs pour réaliser les opérations de contrôle en cause.

####### Sous-section 3 : Transaction 

**Art. L329-46**

L'autorité chargée de la surveillance du marché des véhicules et des moteurs peut, tant que l'action publique n'a pas été mise en mouvement, transiger, après accord du procureur de la République, selon les modalités fixées par le décret prévu à l'article L. 329-51, pour les infractions prévues aux titres Ier et II du livre III punies d'une peine d'emprisonnement inférieur à trois ans.

La transaction s'effectue selon les modalités prévues aux articles L. 523-2 à L. 523-4 du code de la consommation.

####### Sous-section 4 : Sanctions pénales 

**Art. L329-47**

Le fait de faire obstacle aux fonctions des agents habilités en violation de l'article L. 329-11 est puni de six mois d'emprisonnement et de 100 000 euros d'amende.

**Art. L329-48**

Le fait de dissimuler des données ou des spécifications techniques établissant un manquement visé par l'article L. 329-33, à l'exclusion de son 2°, est puni de six mois d'emprisonnement et de 15 000 euros d'amende.

**Art. L329-49**

Le fait d'importer, de mettre sur le marché ou de maintenir sur le marché des véhicules, remorques, systèmes, composants, entités techniques distinctes, pièces et équipements destinés aux véhicules est puni de trois ans d'emprisonnement et d'un million d'euros d'amende lorsqu'ils ne sont pas conformes aux prescriptions techniques suivantes :

1° Prescriptions applicables à la réception des véhicules, des systèmes, composants et entités techniques distinctes prévues par l'annexe II du règlement (UE) 2018/858, les annexes II et VI du règlement (UE) n° 168/2013, l'annexe I du règlement (UE) n° 167/2013 et les annexes IV et XI de la directive 2007/46/ CE ;

2° Prescriptions résultant de la réglementation du présent code relative aux dispositifs spéciaux d'éclairage et de signalisation des véhicules.

Le montant de l'amende peut être porté, de manière proportionnée aux avantages tirés de la non-conformité, à 10 % du chiffre d'affaires moyen annuel, calculé sur les trois derniers chiffres d'affaires annuels connus à la date des faits, lorsque les produits concernés ont constitué un danger pour la santé, la sécurité ou l'environnement.

**Art. L329-50**

I. — Les personnes physiques coupables des délits prévus à la présente sous-section encourent également les peines complémentaires suivantes :

1° L'interdiction, suivant les modalités prévues par l'article 131-27 du code pénal, soit d'exercer une fonction publique ou d'exercer l'activité professionnelle ou sociale dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise, soit d'exercer une profession commerciale ou industrielle, de diriger, d'administrer, de gérer ou de contrôler à un titre quelconque, directement ou indirectement, pour son propre compte ou pour le compte d'autrui, une entreprise commerciale ou industrielle ou une société commerciale. Ces interdictions d'exercice peuvent être prononcées cumulativement ;

2° L'exclusion des marchés publics ;

3° La confiscation de la chose qui a servi ou était destinée à commettre l'infraction ou de la chose qui en est le produit, à l'exception des objets susceptibles de restitution.

II. — Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal encourent, outre l'amende suivant les modalités prévues par l'article 131-38 du même code, les peines complémentaires prévues à l'article 131-39 de ce code.

###### Section 5 : Modalités d'application 

**Art. L329-51**

Sauf dispositions contraires, les modalités d'application du présent chapitre sont prises par décret en Conseil d'Etat.

#### Titre 3 : Enregistrement et communication des informations relatives à la circulation des véhicules.

**Art. L330-1**

Il est procédé, dans les services de l'Etat et sous l'autorité et le contrôle du ministre de l'intérieur, à l'enregistrement de toutes informations concernant les pièces administratives exigées pour la circulation des véhicules ou affectant la disponibilité de ceux-ci.

Ces informations peuvent faire l'objet de traitements automatisés, soumis aux dispositions de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

**Art. L330-2**

I. — Ces informations, à l'exception de celles relatives aux gages constitués sur les véhicules à moteur et aux oppositions au transfert du certificat d'immatriculation, sont communiquées :

1° A la personne physique ou morale titulaire des pièces administratives, à son avocat ou à son mandataire ;

2° Aux autorités judiciaires ;

3° Aux officiers ou agents de police judiciaire, dans l'exercice des missions définies à l'article 14 du code de procédure pénale ;

4° Aux militaires de la gendarmerie ou aux fonctionnaires de la police nationale habilités à effectuer des contrôles routiers en application des dispositions du présent code ;

4° bis Aux agents de police judiciaire adjoints et aux gardes champêtres, aux seules fins d'identifier les auteurs des infractions au présent code et aux infractions liées à l'abandon ou au dépôt illégal de déchets qu'ils sont habilités à constater ;

5° Aux fonctionnaires habilités à constater des infractions au présent code, aux seules fins d'identifier les auteurs de ces infractions ;

5° bis Aux agents habilités de l'établissement public de l'Etat chargé de participer aux opérations nécessaires à la délivrance par voie postale de l'avis de paiement mentionné à l'article L. 2333-87 du code général des collectivités territoriales ou à l'émission du titre exécutoire prévu au même article ;

5° ter Aux fonctionnaires et agents mentionnés à l'article L. 172-4 du code de l'environnement, aux seules fins d'identifier les auteurs des infractions qu'ils sont habilités à rechercher ;

6° Aux préfets, pour l'exercice de leurs compétences en matière de circulation des véhicules ;

7° Aux services du ministre de l'intérieur, du ministre de la défense, du ministre chargé de l'écologie, du ministre chargé de l'industrie et du ministre chargé des transports pour l'exercice de leurs compétences ;

7° bis Aux agents de l'administration des finances publiques pour l'exercice de leurs compétences ;

8° Aux entreprises d'assurances garantissant les dommages subis par des tiers résultant d'atteintes aux personnes ou aux biens dans la réalisation desquels un véhicule à moteur, ainsi que ses remorques, est impliqué et aux organismes assimilés à ces entreprises dès lors que ces informations ont pour seul but d'identifier les biens et les personnes impliqués dans un accident de la circulation à condition qu'au moins un des véhicules soit assuré par le demandeur ou que ce dernier ait en charge l'indemnisation d'une des victimes ;

8° bis Aux personnels habilités du fonds de garantie des assurances obligatoires de dommages mentionné à l'article L. 421-1 du code des assurances en vue de mener les missions fixées au V du même article ;

9° Aux autorités étrangères avec lesquelles existe un accord d'échange d'informations relatives à l'identification du titulaire du certificat d'immatriculation ;

9° bis Aux services compétents des Etats membres, pour l'application des instruments de l'Union européenne destinés à faciliter l'échange transfrontalier d'informations concernant les infractions en matière de sécurité routière et le défaut d'acquittement du péage ;

10° Aux services compétents en matière d'immatriculation des Etats membres de l'Union européenne et aux autres Etats parties à l'accord sur l'Espace économique européen, dans le cadre des dispositions prévoyant un échange d'informations relatives à l'immatriculation d'un véhicule précédemment immatriculé dans un autre de ces Etats, ou au titre de la répression de la criminalité visant les véhicules et ayant des incidences transfrontalières ;

11° Aux agents compétents du département ou de la région en application, respectivement, des dispositions du 1° de l'article L. 3333-27 et de l'article L. 4332-8 du code général des collectivités territoriales, pour constater les contraventions et délits mentionnés au premier alinéa de l'article L. 3333-27, ainsi qu'aux agents de la police nationale, des douanes et des droits indirects, de la police aux frontières, de la gendarmerie nationale et du contrôle des transports terrestres, aux seules fins de vérifier la régularité de la situation des redevables au regard de la taxe sur l'utilisation par les poids lourds de certaines voies du domaine public routier mentionnée à l'article L. 421-186 du code des impositions sur les biens et services, et d'identifier les auteurs des manquements au régime de cette taxe ;

12° Aux personnels des prestataires autorisés par le département ou de la région, en application, respectivement, des dispositions de l'article L. 3333-12 et L. 4332-8 du code général des collectivités territoriales, et agréés pour les mêmes collectivités, en application, respectivement, des dispositions de l'article L. 3333-14 et de l'article L. 4332-8 du même code, afin d'exploiter les appareils de contrôle automatique et procéder à la constatation des irrégularités au régime de la taxe sur l'utilisation par les poids lourds de certaines voies du domaine public routier mentionnée à l'article L. 421-186 du code des impositions sur les biens et services. Les constatations doivent seulement tendre à vérifier la régularité de la situation des redevables au regard de cette taxe et à identifier les auteurs d'irrégularités ;

13° Aux constructeurs de véhicules ou à leurs mandataires pour les besoins des rappels de sécurité et des rappels de mise au point des véhicules ;

14° Aux agents des exploitants d'une autoroute ou d'un ouvrage routier ouvert à la circulation publique et soumis à péage, assermentés dans les conditions prévues à l'article L. 130-7, aux seules fins d'identifier les auteurs des contraventions au présent code qu'ils sont habilités à constater conformément au 8° de l'article L. 130-4 ;

15° Aux agents mentionnés aux articles L. 2132-21 et L. 2132-23 du code général de la propriété des personnes publiques ainsi qu'aux articles L. 2241-1, L. 4321-3, L. 4272-1, L. 5243-1 et L. 5337-2 du code des transports habilités à dresser procès-verbal de contravention de grande voirie en application de ces mêmes codes et aux personnels de Voies navigables de France mentionnés à l'article L. 4272-2 du code des transports habilités à constater les infractions définies par les règlements de police de la navigation intérieure, aux seules fins d'identifier le titulaire du certificat d'immatriculation.

16° Au maire dans le cadre des attributions prévues aux articles L. 541-21-3 et L. 541-21-4 du code de l'environnement, aux seules fins d'identifier le titulaire du certificat d'immatriculation ;

17° Aux personnels habilités du prestataire autorisé par l'Etat aux seules fins d'établir et de délivrer le dispositif d'identification des véhicules prévu à l'article L. 318-1 du présent code ;

18° Aux agents de la concurrence, de la consommation et de la répression des fraudes pour l'exercice de leurs missions en application du présent code et du code de la consommation ;

19° Aux personnels habilités de l'organisme chargé par l'Etat de participer au traitement des appels d'urgence à seule fin d'identifier un véhicule conformément aux dispositions du règlement délégué (UE) n° 305/2013 de la Commission du 26 novembre 2012 complétant la directive 2010/40/ UE du Parlement européen et du Conseil en ce qui concerne la mise à disposition harmonisée d'un service d'appel d'urgence (eCall) interopérable dans toute l'Union européenne. Toutefois, la communication d'informations est limitée aux données techniques liées à la marque, au modèle, à la couleur, à l'immatriculation et au type d'énergie utilisé ;

20° Aux agents chargés de la réception, du traitement et de la réorientation des demandes de secours et de la coordination de l'activité opérationnelle ainsi qu'aux sapeurs-pompiers et aux marins-pompiers des services d'incendie et de secours, pour l'exercice de leurs missions de sécurité civile impliquant des véhicules à moteur, en application du code de la sécurité intérieure et du code général des collectivités territoriales.

II. — Les entreprises d'assurances doivent fournir à l'appui de leur demande tous éléments utiles permettant de vérifier la réalité du sinistre.

III. — Les exploitants d'une autoroute ou d'un ouvrage routier ouvert à la circulation publique et soumis à péage doivent produire à l'appui de leur demande tous éléments utiles permettant de vérifier la réalité de la contravention pour non-paiement du péage.

IV. — Les personnes mentionnées au 12° du I du présent article doivent produire à l'appui de leur demande tous éléments utiles permettant de vérifier la réalité des manquements au regard de la taxe sur l'utilisation par les poids lourds de certaines voies du domaine public routier mentionné à l'article L. 421-186 du code des impositions sur les biens et services prévus par l'ordonnance n° 2021-659 du 26 mai 2021 relative aux modalités d'instauration d'une taxe sur le transport routier de marchandises recourant à certaines voies du domaine public routier de la Collectivité européenne d'Alsace.

**Art. L330-3**

I. — Les informations relatives, d'une part, aux gages constitués sur les véhicules à moteur et, d'autre part, aux oppositions au transfert du certificat d'immatriculation sont communiquées :

1° A la personne physique ou morale titulaire des pièces administratives exigées pour la circulation du véhicule, à son avocat ou à son mandataire ;

2° Aux autorités judiciaires ;

3° Aux officiers ou agents de police judiciaire, dans l'exercice des missions définies à l'article 14 du code de procédure pénale ;

4° Aux préfets, pour l'exercice de leurs compétences en matière de circulation des véhicules ;

5° Aux autorités compétentes des territoires et collectivités territoriales d'outre-mer pour l'exercice de leurs attributions en matière de circulation des véhicules ;

6° Aux greffiers des tribunaux de commerce, pour l'exercice de leurs compétences en matière de tenue de registres et au conseil national des greffiers des tribunaux de commerce pour l'exercice de ses compétences en matière de diffusion des données d'un registre.

II. — L'absence de déclaration de gage ou d'opposition faite au transfert du certificat d'immatriculation d'un véhicule défini par son seul numéro d'immatriculation peut, à l'exclusion de toute autre information, être portée à la connaissance de toute personne qui en fait la demande.

**Art. L330-4**

Les informations relatives à l'état civil du titulaire du certificat d'immatriculation, au numéro d'immatriculation et aux caractéristiques du véhicule ainsi qu'aux gages constitués et aux oppositions, sont, à l'exclusion de tout autre renseignement, communiquées pour l'exercice de leur mission :

1° Aux agents chargés de l'exécution d'un titre exécutoire ;

2° Aux administrateurs judiciaires ou mandataires liquidateurs désignés dans le cadre des procédures de sauvegarde ou de redressement judiciaire ou de liquidation de biens prévues par le code de commerce ;

3° Aux syndics désignés dans le cadre d'une procédure de règlement judiciaire ou de liquidation de biens prévue par la loi n° 67-563 du 13 juillet 1967 sur le règlement judiciaire, la liquidation des biens, la faillite personnelle et les banqueroutes.

**Art. L330-5**

Sous réserve des dispositions des alinéas suivants, les données à caractère personnel figurant dans les pièces administratives exigées pour la circulation des véhicules ne peuvent être communiquées qu'aux destinataires mentionnés aux articles L. 330-2 à L. 330-4.

Ces données à caractère personnel sont également communicables à des tiers préalablement agréés par l'autorité administrative afin d'être réutilisées dans les conditions prévues aux articles L. 321-1 à L. 327-1 du code des relations entre le public et l'administration :

— à des fins statistiques, ou à des fins de recherche scientifique ou historique, sans qu'il soit nécessaire de recueillir l'accord préalable des personnes concernées mais sous réserve que les études réalisées ne fassent apparaître aucune donnée à caractère personnel ;

— à des fins d'enquêtes et de prospections commerciales, sauf opposition des personnes concernées selon les modalités prévues à l'article 21 du règlement (UE) 2016/679 du Parlement européen et du Conseil du 27 avril 2016 relatif à la protection des personnes physiques à l'égard du traitement des données à caractère personnel et à la libre circulation de ces données, et abrogeant la directive 95/46/ CE de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés ;

— à des fins de sécurisation des activités économiques qui nécessitent une utilisation de caractéristiques techniques des véhicules fiables, sans communication des nom, prénom et adresse des personnes concernées.

La décision d'agrément mentionnée au deuxième alinéa peut être précédée d'une enquête administrative, dans les conditions prévues par l'article 17-1 de la loi n° 95-73 du 21 janvier 1995 d'orientation et de programmation relative à la sécurité, pour des motifs d'intérêt général liés à la protection des personnes et des biens.

**Art. L330-6**

Le fait de prendre le nom d'une personne dans des circonstances qui ont déterminé ou auraient pu déterminer, en application de l'article L. 330-1, l'enregistrement au nom de cette personne d'une condamnation judiciaire ou d'une décision administrative est puni des peines prévues par l'article 434-23 du code pénal.

**Art. L330-7**

Le fait, en prenant un faux nom ou une fausse qualité, de se faire communiquer le relevé des mentions enregistrées en application de l'article L. 330-1 et concernant un tiers est puni de la peine prévue par l'article 781 du code de procédure pénale.

Est puni de la même peine le fait d'obtenir soit directement, soit indirectement, communication de données à caractère personnel dont la divulgation n'est pas expressément prévue par le présent code.

**Art. L330-8**

Des décrets en Conseil d'Etat fixent les conditions d'application du premier alinéa de l'article L. 330-1 et des articles L. 330-2 à L. 330-7.

#### Titre 4 : Dispositions relatives à l'outre-mer

##### Chapitre 1er : Dispositions particulières à la collectivité territoriale de Saint-Pierre-et-Miquelon.

**Art. L341-1**

Pour l'application des dispositions du présent livre dans la collectivité territoriale de Saint-Pierre-et-Miquelon, le terme "département" est remplacé par "collectivité territoriale".

##### Chapitre 2 : Dispositions applicables à Mayotte.

**Art. L342-1**

Pour l'application des dispositions du présent livre à Mayotte, les termes énumérés ci-après sont remplacés comme suit :

1° "Préfecture" par "représentation de l'Etat" ;

2° "Département" par "collectivité départementale" ;

3° "Préfet" par "représentant de l'Etat".

**Art. L342-2**

Les dispositions législatives du présent livre sont applicables à Mayotte, à l'exception des articles L. 318-1 et L. 318-3.

**Art. L342-3**

Les règles relatives à l'application du titre Ier du livre II du code des assurances à Mayotte sont fixées par l'article L. 214-3 du code des assurances, ci-après reproduit :

" Art. L. 214-3. — Les dispositions du titre Ier du livre II sont applicables à la collectivité territoriale de Mayotte à l'exception des articles L. 211-2, L. 211-4, L. 213-1, L. 214-1 et L. 214-2. "

##### Chapitre 3 : Dispositions applicables à la Polynésie française.

**Art. L343-1**

Les articles L. 325-1, L. 325-2, L. 325-6 à L. 325-11 sont applicables à la Polynésie française, dans la rédaction suivante :

" Art. L. 325-1- Les véhicules dont la circulation ou le stationnement en infraction aux dispositions du présent code ou aux règlements de police ou à la réglementation relative à l'assurance obligatoire des véhicules à moteur ou à la réglementation du transport des marchandises dangereuses par route compromettent la sécurité ou le droit à réparation des usagers de la route, la tranquillité ou l'hygiène publique, l'esthétique des sites et des paysages classés, la conservation ou l'utilisation normale des voies ouvertes à la circulation publique et de leurs dépendances, notamment par les véhicules de transport en commun peuvent à la demande et sous la responsabilité du maire ou de l'officier de police judiciaire territorialement compétent, même sans l'accord du propriétaire du véhicule, dans les cas et conditions précisés par le décret prévu aux articles L. 325-3 et L. 325-11, être immobilisés, mis en fourrière, retirés de la circulation et, le cas échéant, aliénés ou livrés à la destruction.

Peuvent également, à la demande et sous la responsabilité du maire ou de l'officier de police judiciaire territorialement compétent, même sans l'accord du propriétaire du véhicule, être immobilisés, mis en fourrière, retirés de la circulation et, le cas échéant, aliénés ou livrés à la destruction les véhicules qui, se trouvant sur les voies ouvertes à la circulation publique ou sur leurs dépendances, sont privés d'éléments indispensables à leur utilisation normale et insusceptibles de réparation immédiate à la suite de dégradations ou de vols.

L'immobilisation des véhicules se trouvant dans l'une des situations prévues aux deux alinéas précédents peut également être décidée, dans la limite de leur champ de compétence, par les agents habilités à constater les infractions au présent code susceptibles d'entraîner une telle mesure."

" Art. L. 325-2- Pour l'application des articles L. 325-1, L. 325-1-1 et L. 325-1-2 et sur prescription de l'officier de police judiciaire territorialement compétent, les fonctionnaires de police en tenue et les militaires de la gendarmerie habilités à constater par procès-verbaux les contraventions à la police de la circulation routière peuvent, en cas de besoin, ouvrir ou faire ouvrir les portes du véhicule, manoeuvrer ou faire manoeuvrer tous appareils. Ils peuvent conduire le véhicule ou le faire conduire, en leur présence, vers le lieu de mise en fourrière en utilisant, le cas échéant, les moyens autonomes de propulsion dont le véhicule est muni.

La mise en fourrière peut également être prescrite par l'agent de police judiciaire adjoint, chef de la police municipale ou qui occupe ces fonctions, territorialement compétent et, à Paris, par les agents de police judiciaire adjoints appartenant au corps des contrôleurs de la préfecture de police exerçant leurs fonctions dans la spécialité voie publique. Pour l'application de cette disposition et sur prescription de l'agent de police judiciaire adjoint, chef de la police municipale ou qui occupe ces fonctions, les agents de police municipale et, à Paris, les agents de surveillance de Paris, habilités à constater par procès-verbal les contraventions à la police de la circulation routière peuvent, en cas de besoin, ouvrir ou faire ouvrir les portes du véhicule, manoeuvrer ou faire manoeuvrer tous appareils. Ils peuvent conduire le véhicule ou le faire conduire, en leur présence, vers le lieu de mise en fourrière en utilisant, le cas échéant, les moyens autonomes de propulsion dont le véhicule est muni.

Dans les cas prévus aux alinéas précédents, l'assureur du propriétaire du véhicule est tenu de garantir dans les limites du contrat la réparation du dommage causé au tiers, sauf recours, s'il y a lieu, contre la collectivité publique qui, par son fait, a causé le dommage ayant donné lieu à la responsabilité de l'assureur et sans qu'une majoration de prime puisse en résulter pour le propriétaire. Il est statué sur ce recours ainsi que sur toute action en responsabilité en cas de non-assurance du véhicule dans les conditions prévues par l'article 1er de la loi n° 57-1424 du 31 décembre 1957 attribuant aux tribunaux judiciaires compétence pour statuer sur les actions en responsabilité des dommages causés par tout véhicule et dirigées contre une personne morale de droit public."

" Art. L. 325-6-Les véhicules dont l'état ne permet pas la circulation dans les conditions normales de sécurité ou qui ne sont plus conformes à leur réception ne peuvent être retirés de la fourrière que par des réparateurs chargés par les propriétaires d'effectuer les travaux reconnus indispensables à leur remise en état ou en conformité.

Ils ne peuvent ensuite être restitués à leurs propriétaires qu'après vérification de la bonne exécution des travaux.

En cas de désaccord sur l'état du véhicule, un expert est désigné dans des conditions fixées par décret en Conseil d'Etat. S'il constate que le véhicule n'est pas en état de circuler dans des conditions normales de sécurité ou qu'il nécessite une mise en conformité à la réception, il détermine les travaux à effectuer avant sa remise au propriétaire. "

" Art. L. 325-7-Sont réputés abandonnés les véhicules laissés en fourrière à l'expiration d'un délai de quarante-cinq jours à compter de la mise en demeure faite au propriétaire d'avoir à retirer son véhicule.

La notification est valablement faite à l'adresse indiquée au répertoire des immatriculations. Dans le cas où le véhicule fait l'objet d'un gage régulièrement inscrit, cette notification est également faite au créancier gagiste.

Si le propriétaire ne peut être identifié, le délai précité court du jour où cette impossibilité a été constatée.

Le délai prévu au premier alinéa est réduit à dix jours en ce qui concerne les véhicules qu'un expert désigné dans des conditions fixées par délibération de l'assemblée de la Polynésie française aura estimés d'une valeur marchande inférieure à un montant fixé par le gouvernement de la Polynésie française et déclarés hors d'état de circuler dans des conditions normales de sécurité.

Les véhicules visés à l'alinéa précédent sont, à l'expiration du délai de dix jours, livrés à la destruction.

Le délai prévu au premier alinéa du présent article est réduit à sept jours pour les véhicules ayant servi à commettre l'infraction prévue à l'article L. 236-1. Ces véhicules sont, à l'expiration de ce délai de sept jours, livrés à la destruction."

" Art. L. 325-8-Les véhicules abandonnés dans les conditions prévues au premier alinéa de l'article L. 325-7 sont remis au service des domaines en vue de leur aliénation dans les formes prévues pour les ventes du mobilier de la Polynésie française. Les véhicules qui n'ont pas trouvé preneur, à l'expiration d'un délai fixé par le président du gouvernement de la Polynésie française, sont livrés à la destruction sur l'initiative de l'autorité administrative investie des pouvoirs de police en matière de circulation. "

" Art. L. 325-9-Les frais d'enlèvement, de garde en fourrière, d'expertise et de vente ou de destruction du véhicule sont à la charge du propriétaire.

Le produit de la vente, sous déduction des frais énumérés à l'alinéa précédent, est tenu à la disposition du propriétaire ou de ses ayants droit ou, le cas échéant, du créancier gagiste pouvant justifier de ses droits, pendant un délai de deux ans. A l'expiration de ce délai, ce produit est acquis à la Polynésie française.

Lorsque le produit de la vente est inférieur au montant des frais visés ci-dessus, le propriétaire ou ses ayants droit restent débiteurs de la différence. Celle-ci est recouvrée dans les conditions fixées par délibération de l'assemblée de la Polynésie française. "

Le présent article est applicable au créancier gagiste en cas de confiscation du véhicule qui a servi pour commettre une infraction.

" Art. L. 325-10-La collectivité publique intéressée n'est pas responsable des dommages subis par les véhicules visés au quatrième alinéa de l'article L. 325-7, placés dans une fourrière non clôturée et non gardée. "

" Art. L. 325-11-Un décret en Conseil d'Etat détermine les conditions d'application des articles L. 325-1, L. 325-2, L. 325-6 à L. 325-9.

Une délibération de l'assemblée de la Polynésie française détermine les clauses devant obligatoirement figurer dans le contrat type susceptible d'être passé entre les collectivités publiques intéressées et les entreprises aptes à effectuer la démolition des véhicules à moteur. "

##### Chapitre 4 : Dispositions applicables en Nouvelle-Calédonie.

**Art. L344-1**

I. — Les articles L. 325-1, L. 325-1-1, L. 325-2 et L. 325-6 à L. 325-11 sont applicables en Nouvelle-Calédonie, dans la rédaction suivante :

" Art. L. 325-1 - Les véhicules dont la circulation ou le stationnement, en infraction aux dispositions applicables localement, aux règlements de police ou à la réglementation relative à l'assurance obligatoire des véhicules à moteur, compromettent la sécurité ou le droit à réparation des usagers de la route, la tranquillité ou l'hygiène publique, l'esthétique des sites et paysages classés, la conservation ou l'utilisation normale des voies ouvertes à la circulation publique et de leurs dépendances, notamment par les véhicules de transport en commun, peuvent, à la demande et sous la responsabilité du maire ou de l'officier de police judiciaire territorialement compétent, même sans l'accord du propriétaire du véhicule dans les cas et conditions précisés par le décret prévu à l'article L. 325-11, être immobilisés, mis en fourrière, retirés de la circulation et, le cas échéant, aliénés ou livrés à la destruction.

" Peuvent également, à la demande et sous la responsabilité du maire ou de l'officier de police judiciaire territorialement compétent, même sans l'accord du propriétaire du véhicule, être immobilisés, mis en fourrière, retirés de la circulation et, le cas échéant, aliénés ou livrés à la destruction les véhicules qui, se trouvant sur les voies ouvertes à la circulation publique ou sur leurs dépendances, sont privés d'éléments indispensables à leur utilisation normale et insusceptibles de réparation immédiate à la suite de dégradations ou de vols.

" Art. L. 325-1-1 - En cas de constatation d'un délit ou d'une contravention de la cinquième classe prévu par le présent code ou le code pénal pour lequel la peine de confiscation du véhicule est encourue, l'officier ou l'agent de police judiciaire peut, avec l'autorisation préalable du procureur de la République donnée par tout moyen, faire procéder à l'immobilisation et à la mise en fourrière du véhicule.

" Si la juridiction ne prononce pas la peine de confiscation du véhicule, celui-ci est restitué à son propriétaire, sous réserve des dispositions du troisième alinéa. Si la confiscation est ordonnée, le véhicule est remis au service des domaines en vue de sa destruction ou de son aliénation. Les frais d'enlèvement et de garde en fourrière sont à la charge de l'acquéreur.

" Si la juridiction prononce la peine d'immobilisation du véhicule, celui-ci n'est restitué au condamné qu'à l'issue de la durée d'immobilisation fixée par la juridiction contre paiement des frais d'enlèvement et de garde en fourrière, qui sont à la charge de ce dernier.

En cas de relaxe, le propriétaire dont le véhicule a été mis en fourrière sur autorisation du procureur de la République peut, selon des modalités précisées par arrêté du ministre de la justice, demander à l'Etat le remboursement, au titre des frais de justice, des frais d'enlèvement et de garde en fourrière qu'il a dû acquitter pour récupérer son véhicule.

" Art. L. 325-2 - Pour l'application des articles L. 325-1 et L. 325-1-1 et sur prescription de l'officier de police judiciaire territorialement compétent, les fonctionnaires de police en tenue et les militaires de la gendarmerie habilités à constater par procès-verbaux les contraventions à la police de la circulation routière peuvent, en cas de besoin, ouvrir ou faire ouvrir les portes du véhicule, manoeuvrer ou faire manoeuvrer tous appareils. Ils peuvent conduire le véhicule ou le faire conduire, en leur présence, vers le lieu de mise en fourrière en utilisant, le cas échéant, les moyens autonomes de propulsion dont le véhicule est muni.

" La mise en fourrière peut également être prescrite par un chef de service de police municipale territorialement compétent ou l'agent de police judiciaire adjoint qui occupe les fonctions de chef de la police municipale. Pour l'application de cette disposition et sur prescription du chef de service de police municipale territorialement compétent ou de l'agent de police judiciaire adjoint qui occupe les fonctions de chef de la police municipale, les agents de police municipale habilités à constater par procès-verbal les contraventions à la police de la circulation routière peuvent, en cas de besoin, ouvrir ou faire ouvrir les portes du véhicule, manoeuvrer ou faire manoeuvrer tous appareils. Ils peuvent conduire le véhicule ou le faire conduire, en leur présence, vers le lieu de mise en fourrière en utilisant, le cas échéant, les moyens autonomes de propulsion dont le véhicule est muni.

" Dans les cas prévus aux alinéas précédents, l'assureur du propriétaire du véhicule est tenu de garantir, dans les limites du contrat, la réparation du dommage causé au tiers sauf recours, s'il y a lieu, contre la collectivité publique qui, par son fait, a causé le dommage ayant donné lieu à la responsabilité de l'assureur et sans qu'une majoration de prime puisse en résulter pour le propriétaire.

" Art. L. 325-6 - Les véhicules dont l'état ne permet pas la circulation dans des conditions normales de sécurité ne peuvent être retirés de la fourrière que par des réparateurs chargés par les propriétaires d'effectuer les travaux reconnus indispensables.

" Ils ne peuvent ensuite être restitués à leurs propriétaires qu'après vérification de la bonne exécution des travaux.

" En cas de désaccord sur l'état du véhicule, un expert est désigné dans des conditions fixées par délibération du congrès de la Nouvelle-Calédonie. S'il constate que le véhicule n'est pas en état de circuler dans des conditions normales de sécurité, il détermine les travaux à effectuer avant sa remise au propriétaire.

" Art. L. 325-7 - Sont réputés abandonnés les véhicules laissés en fourrière à l'expiration d'un délai de quarante-cinq jours à compter de la mise en demeure faite au propriétaire d'avoir à retirer son véhicule.

" La notification est valablement faite à l'adresse indiquée au répertoire des immatriculations. Dans le cas où le véhicule fait l'objet d'un gage régulièrement inscrit, cette notification est également faite au créancier gagiste.

" Si le propriétaire ne peut être identifié, le délai précité court du jour où cette impossibilité a été constatée.

" Le délai prévu au premier alinéa est réduit à dix jours en ce qui concerne les véhicules qu'un expert désigné dans des conditions fixées par délibération du congrès de la Nouvelle-Calédonie aura estimés d'une valeur marchande inférieure à un montant fixé par le gouvernement de la Nouvelle-Calédonie et déclarés hors d'état de circuler dans des conditions normales de sécurité.

" Les véhicules visés à l'alinéa précédent sont, à l'expiration du délai de dix jours, livrés à la destruction.

" Le délai prévu au premier alinéa du présent article est réduit à sept jours pour les véhicules ayant servi à commettre l'infraction prévue à l'article L. 236-1. Ces véhicules sont, à l'expiration de ce délai de sept jours, livrés à la destruction.

" Art. L. 325-8 - Les véhicules abandonnés dans les conditions prévues au premier alinéa de l'article L. 325-7 sont remis au service compétent de la Nouvelle-Calédonie en vue de leur aliénation dans les formes prévues pour les ventes du mobilier de la Nouvelle-Calédonie. Les véhicules qui n'ont pas trouvé preneur, à l'expiration d'un délai fixé par les autorités locales compétentes, sont livrés à la destruction sur l'initiative de l'autorité administrative investie des pouvoirs de police en matière de circulation.

" Art. L. 325-9 - Les frais d'enlèvement, de garde en fourrière, d'expertise et de vente ou de destruction du véhicule sont à la charge du propriétaire.

" Le produit de la vente, sous déduction des frais énumérés à l'alinéa précédent, est tenu à la disposition du propriétaire ou de ses ayants droit ou, le cas échéant, du créancier gagiste pouvant justifier de ses droits, pendant un délai de deux ans. A l'expiration de ce délai, ce produit est acquis à la Nouvelle-Calédonie.

" Lorsque le produit de la vente est inférieur au montant des frais visés ci-dessus, le propriétaire ou ses ayants droit restent débiteurs de la différence. Celle-ci est recouvrée dans les conditions fixées par délibération du congrès de la Nouvelle-Calédonie.

Le présent article est applicable au créancier gagiste en cas de confiscation du véhicule qui a servi pour commettre une infraction.

" Art. L. 325-10 - La collectivité publique intéressée n'est pas responsable des dommages subis par les véhicules visés au quatrième alinéa de l'article L. 325-7, placés dans une fourrière non clôturée et non gardée.

" Art. L. 325-11 - Un décret en Conseil d'Etat détermine les conditions d'application des articles L. 325-1, L. 325-1-1, L. 325-2 et L. 325-6 à L. 325-9.

" Les autorités de la Nouvelle-Calédonie déterminent les clauses obligatoires des contrats susceptibles d'être passés entre les collectivités publiques intéressées et les entreprises aptes à procéder à la démolition des véhicules à moteur. "

II. — L'article L. 330-2 est applicable en Nouvelle-Calédonie dans la rédaction suivante :

" Art. L. 330-2. — Sans préjudice de la compétence générale de la police nationale et de la gendarmerie nationale, les informations concernant les pièces administratives exigées pour la circulation des véhicules ou affectant la disponibilité de ceux-ci sont, à l'exception de celles relatives aux gages constitués sur les véhicules à moteur et aux oppositions au transfert du certificat d'immatriculation, communiquées sur leur demande aux agents de police judiciaire adjoints mentionnés au 2° de l'article 21 du code de procédure pénale, aux seules fins d'identifier les auteurs des infractions au code de la route applicable en Nouvelle-Calédonie qu'ils sont habilités à constater. "

**Art. L344-1-1**

Sont applicables en Nouvelle-Calédonie les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Dispositions applicables</th><th>Dans leur rédaction</th></tr><tr><td align="left">Art. L. 325-1-2</td><td align="left">Résultant de la loi n° 2022-52 du 24 janvier 2022 relative à la responsabilité pénale et à la sécurité intérieure</td></tr></tbody></table></div></div>

**Art. L344-2**

Lorsqu'une amende forfaitaire majorée a été émise et que le comptable public compétent constate que le contrevenant n'habite plus à l'adresse enregistrée au fichier territorial des immatriculations, il peut faire opposition au service d'immatriculation territorialement compétent à tout transfert du certificat d'immatriculation. Il en informe le procureur de la République.

Cette opposition suspend la prescription de la peine.

Elle est levée par le paiement de l'amende forfaitaire majorée. En outre, lorsque l'intéressé a formé une réclamation, selon les modalités et dans les délais prévus par les articles 529-10 et 530 du code de procédure pénale à peine d'irrecevabilité et qu'il justifie avoir déclaré sa nouvelle adresse au service d'immatriculation des véhicules de la Nouvelle-Calédonie, le procureur de la République lève l'opposition.

### Livre 4 : L'usage des voies

#### Titre 1er : Dispositions générales

##### Chapitre 1er : Pouvoirs de police de la circulation.

**Art. L411-1**

Les règles relatives aux pouvoirs de police de la circulation routière dévolus au maire dans la commune, à l'exception pour les communes des départements de la Moselle, du Bas-Rhin et du Haut-Rhin de celles visées à l'article L. 2213-6, sont fixées par les articles L. 2213-1 à L. 2213-6 du code général des collectivités territoriales.

**Art. L411-2**

Les règles relatives aux pouvoirs de police de la circulation routière à Paris sont fixées à l'article L. 2512-14 du code général des collectivités territoriales.

**Art. L411-3**

Les règles relatives aux pouvoirs de police de la circulation routière dévolus au président du conseil général dans le département sont fixées par les articles L. 3221-4 et L. 3221-5 du code général des collectivités territoriales ci-après reproduits :

" Art.L. 3221-4. — Le président du conseil départemental gère le domaine du département. A ce titre, il exerce les pouvoirs de police afférents à cette gestion, notamment en ce qui concerne la circulation sur ce domaine, sous réserve des attributions dévolues aux maires par le présent code et au représentant de l'Etat dans le département, ainsi que du pouvoir de substitution du représentant de l'Etat dans le département prévu à l'article L. 3221-5. "

" Art.L. 3221-5. — Le représentant de l'Etat dans le département peut, dans le cas où il n'y aurait pas été pourvu par le président du conseil départemental, et après une mise en demeure restée sans résultat, exercer les attributions dévolues au président du conseil départemental en matière de police en vertu des dispositions de l'article L. 3221-4. "

**Art. L411-3-1**

Dans la métropole de Lyon, les règles relatives aux pouvoirs de police de la circulation routière du président du conseil de la métropole et aux pouvoirs de police du stationnement des maires sont fixées au 5° du I de l'article L. 3642-2 du code général des collectivités territoriales .

**Art. L411-4**

Les règles relatives aux pouvoirs de police de la circulation routière dévolus au président du conseil exécutif dans la collectivité territoriale de Corse sont fixées par les articles L. 4424-21 et L. 4424-25 du code général des collectivités territoriales ci-après reproduits :

" Art. L. 4424-21. — La collectivité territoriale de Corse assure la construction, l'aménagement, l'entretien et la gestion de la voirie classée en route nationale. Par convention, la collectivité territoriale peut en déléguer la mise en oeuvre aux départements.

La voirie classée en route nationale est transférée dans le patrimoine de la collectivité territoriale.

Sur le territoire de la Corse, par dérogation à l'article L. 110-3 du code de la route, la liste des routes à grande circulation est fixée par délibération de l'Assemblée de Corse. "

" Art. L. 4422-25. — Le président du conseil exécutif prépare et exécute les délibérations de l'Assemblée.

Il est l'ordonnateur des dépenses et prescrit l'exécution des recettes de la collectivité territoriale de Corse, sous réserve des dispositions particulières du code général des impôts relatives au recouvrement des recettes fiscales des collectivités locales.

Il est le chef des services de la collectivité territoriale de Corse. Il gère les personnels de la collectivité dans les conditions prévues par l'article 16-3 de la loi n° 72-619 du 5 juillet 1972 portant création et organisation des régions et la loi n° 84-53 du 26 janvier 1984 portant dispositions statutaires relatives à la fonction publique territoriale. Il peut, sous sa surveillance et sa responsabilité, donner une délégation de signature aux responsables desdits services.

Il gère le patrimoine de la collectivité territoriale de Corse. A ce titre, il exerce les pouvoirs de police afférents à cette gestion.

Il délègue par arrêté, sous sa surveillance et sa responsabilité, l'exercice d'une partie de ses attributions aux conseillers exécutifs. Ces délégations subsistent tant qu'elles n'ont pas été rapportées.

En cas d'empêchement pour quelque cause que ce soit, le président du conseil exécutif de Corse est provisoirement remplacé par un conseiller exécutif dans l'ordre de la liste élue.

**Art. L411-5**

Les règles relatives aux pouvoirs de police de la voie publique sur les routes à grande circulation dans les départements des Hauts-de-Seine, de la Seine-Saint-Denis et du Val-de-Marne sont fixées par l'article L. 2521-1 du code général des collectivités territoriales ci-après reproduit :

" Art. L. 2521-1. — Dans les départements des Hauts-de-Seine, de la Seine-Saint-Denis et du Val-de-Marne, le représentant de l'Etat dans le département a la charge de la police de la voie publique sur les routes à grande circulation y compris en ce qui concerne la liberté et la sûreté, en plus des attributions de police exercées dans les communes où la police est étatisée conformément aux articles L. 2214-3 et L. 2214-4. "

**Art. L411-5-1**

Dans les régions d'outre-mer où la voirie nationale a été transférée à la région, les règles relatives aux pouvoirs de police de la circulation routière dévolus au président du conseil régional sont fixées par les articles L. 4433-24-1-1 et L. 4433-24-1-2 du code général des collectivités territoriales ci-après reproduits :

" Art. L. 4433-24-1-1-A compter du transfert de la voirie nationale à une région d'outre-mer, le président du conseil régional gère le domaine transféré. A ce titre, il exerce les pouvoirs de police afférents à cette gestion, notamment en ce qui concerne la circulation sur ce domaine sous réserve des attributions dévolues par le présent code au maire et au préfet.

Art. L. 4433-24-1-2-Le préfet peut, dans le cas où il n'y aurait pas été pourvu par le président du conseil régional et après une mise en demeure restée sans résultat, exercer les attributions dévolues au président du conseil régional en matière de police en vertu de l'article L. 4433-24-1-1. "

**Art. L411-6**

Le droit de placer en vue du public, par tous les moyens appropriés, des indications ou signaux concernant, à un titre quelconque, la circulation n'appartient qu'aux autorités chargées des services de la voirie.

**Art. L411-7**

Sur les voies ouvertes à la circulation publique, l'organisation de courses de véhicules à moteur est soumise à autorisation de l'autorité investie du pouvoir de police.

Pour l'application de l'alinéa précédent sur le territoire de la métropole de Lyon, l'autorité à laquelle il est fait référence est celle investie du pouvoir de police de la circulation.

Le fait d'organiser une course de véhicules à moteur sans avoir obtenu l'autorisation prévue par le présent article est puni de six mois d'emprisonnement et de 18 000 euros d'amende.

**Art. L411-8**

L'autorité investie du pouvoir de police de la circulation peut, eu égard aux nécessités de la circulation ou de la protection de l'environnement, réglementer, de façon temporaire, notamment à certaines heures, ou de façon permanente, la circulation sur la voie publique du réseau routier national ou du réseau routier départemental hors agglomération.

Elle peut notamment réserver une partie de la voie publique pour en faire une voie de circulation destinée à faciliter la circulation des véhicules de transport en commun, des taxis, des véhicules transportant un nombre minimal d'occupants notamment dans le cadre du covoiturage au sens de l'article L. 3132-1 du code des transports ou des véhicules à très faibles émissions au sens de l'article L. 318-1 du présent code.

Pour des raisons liées aux conditions de circulation et à la sécurité routière, elle peut ne pas autoriser la circulation sur ces emplacements réservés des véhicules de transport de marchandises de plus de 3,5 tonnes même s'ils répondent aux conditions du deuxième alinéa du présent article.

##### Chapitre 2 : Conduite des véhicules et circulation des piétons.

**Art. L412-1**

Le fait, en vue d'entraver ou de gêner la circulation, de placer ou de tenter de placer, sur une voie ouverte à la circulation publique, un objet faisant obstacle au passage des véhicules ou d'employer, ou de tenter d'employer un moyen quelconque pour y mettre obstacle, est puni de deux ans d'emprisonnement et de 4 500 euros d'amende.

Toute personne coupable de l'une des infractions prévues au présent article encourt également la peine complémentaire de suspension, pour une durée de trois ans au plus, du permis de conduire, cette suspension pouvant être limitée à la conduite en dehors de l'activité professionnelle.

Lorsqu'un délit prévu au présent article est commis à l'aide d'un véhicule, l'immobilisation et la mise en fourrière peuvent être prescrites dans les conditions prévues aux articles L. 325-1 à L. 325-3.

Les délits prévus au présent article donnent lieu de plein droit à la réduction de la moitié du nombre maximal de points du permis de conduire.

L'action publique peut être éteinte, y compris en cas de récidive, dans les conditions prévues aux articles 495-17 à 495-25 du code de procédure pénale, par le versement d'une amende forfaitaire d'un montant de 800 euros. Le montant de l'amende forfaitaire minorée est de 640 euros et le montant de l'amende forfaitaire majorée est de 1 600 euros.

Les dispositions des articles 495-20 et 495-21 du même code relatives à l'exigence d'une consignation préalable à la contestation de l'amende forfaitaire ne sont pas applicables.

**Art. L412-2**

Est puni de six mois d'emprisonnement et de 3 750 Euros d'amende tout conducteur d'un véhicule à moteur qui, dans un tunnel, ne respecte pas la distance de sécurité suffisante entre deux véhicules ou la distance de 50 mètres pour les véhicules de plus de 3,5 tonnes, et qui commet la même infraction dans un délai d'un an à compter de la date à laquelle cette condamnation est devenue définitive.

Tout conducteur coupable de ce délit encourt également la peine complémentaire de suspension, pour une durée de trois ans au plus, du permis de conduire, cette suspension pouvant être limitée à la conduite en dehors de l'activité professionnelle.

L'immobilisation et la mise en fourrière peuvent être prescrites dans les conditions prévues aux articles L. 325-1 à L. 325-3.

Ce délit donne lieu de plein droit à la réduction de la moitié du nombre de points initial du permis de conduire.

##### Chapitre 3 : Vitesse.

**Art. L413-1**

I. — Est puni de trois mois d'emprisonnement et de 3 750 euros d'amende tout conducteur d'un véhicule à moteur qui, déjà condamné définitivement pour un dépassement de la vitesse maximale autorisée égal ou supérieur à 50 km/h, commet la même infraction en état de récidive dans les conditions prévues par le deuxième alinéa de l'article 132-11 du code pénal.

II. — Tout conducteur coupable de ce délit encourt également les peines complémentaires suivantes :

1° La confiscation obligatoire du véhicule dont il s'est servi pour commettre l'infraction, s'il en est le propriétaire. La juridiction peut toutefois ne pas prononcer cette peine, par une décision spécialement motivée ;

2° La suspension, pour une durée de trois ans au plus, du permis de conduire, cette suspension ne pouvant pas être limitée à la conduite en dehors de l'activité professionnelle ;

3° L'interdiction de conduire certains véhicules terrestres à moteur, pour une durée de cinq ans au plus ;

4° L'obligation d'accomplir, à ses frais, un stage de sensibilisation à la sécurité routière.

III. — Ce délit donne lieu de plein droit à la réduction de la moitié du nombre maximal de points du permis de conduire.

**Art. L413-2**

I. — Le fait de fabriquer, d'importer, d'exporter, d'exposer, d'offrir, de mettre en vente, de vendre, de proposer à la location ou d'inciter à acheter ou à utiliser un appareil, dispositif ou produit de nature ou présenté comme étant de nature à déceler la présence ou perturber le fonctionnement d'appareils, instruments ou systèmes servant à la constatation des infractions à la législation ou la réglementation de la circulation routière ou de permettre de se soustraire à la constatation desdites infractions est puni de deux ans d'emprisonnement et de 30 000 euros d'amende.

II. — Cet appareil, ce dispositif ou ce produit est saisi. Lorsque l'appareil, le dispositif ou le produit est placé, adapté ou appliqué sur un véhicule, ce véhicule peut également être saisi.

**Art. L413-3**

La tentative des délits prévus par l'article L. 413-2 est punie des mêmes peines.

**Art. L413-4**

Les personnes physiques coupables des infractions prévues par l'article L. 413-2 encourent également les peines complémentaires suivantes :

1° La suspension, pour une durée de trois ans au plus, du permis de conduire ;

2° La confiscation du véhicule, lorsque le dispositif qui a servi ou était destiné à commettre l'infraction est placé, adapté ou appliqué sur un véhicule.

Toute condamnation pour le délit prévu à l'article L. 413-2 donne lieu de plein droit à la confiscation du dispositif qui a servi ou était destiné à commettre l'infraction.

**Art. L413-5**

Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, des infractions définies à l'article L. 413-2 encourent, outre l'amende suivant les modalités prévues par l'article 131-38 du code pénal, les peines prévues par les 4° à 6°, 8° et 9° de l'article 131-39 du même code.

##### Chapitre 4 : Croisement et dépassement.

##### Chapitre 5 : Intersections et priorité de passage.

##### Chapitre 6 : Usage des dispositifs d'éclairage et de signalisation.

##### Chapitre 7 : Arrêt et stationnement.

**Art. L417-1**

Les véhicules laissés en stationnement en un même point de la voie publique ou de ses dépendances pendant une durée excédant sept jours consécutifs peuvent être mis en fourrière.

##### Chapitre 8 : Publicité et préenseignes.

##### Chapitre 9 : Péages

**Art. L419-1**

I. — Le fait pour tout conducteur d'éluder de manière habituelle le paiement du péage sur une autoroute ou un ouvrage routier ouvert à la circulation publique est puni de 7 500 € d'amende.

II. — Au sens et pour l'application du I, le conducteur qui élude de manière habituelle le paiement du péage est celui qui a fait l'objet, sur une période inférieure ou égale à douze mois, de plus de cinq contraventions pour avoir circulé sur une autoroute ou un ouvrage routier sans s'acquitter de l'intégralité du montant du péage.

Pour l'application du premier alinéa du présent II, une contravention ayant donné lieu à une transaction en application de l'article 529-6 du code de procédure pénale n'est pas prise en compte dans le calcul du nombre de contraventions.

#### Titre 2 : Dispositions complémentaires applicables sur certaines voies.

#### Titre 3 : Dispositions complémentaires applicables à la circulation de certains véhicules

##### Chapitre 1er : Motocyclettes, tricycles et quadricycles à moteur, cyclomoteurs et cycles.

**Art. L431-1**

Le véhicule à deux roues à moteur dont le conducteur circule sans être coiffé d'un casque ou muni des équipements obligatoires destinés à garantir sa propre sécurité peut être immobilisé.

Lorsque le conducteur du véhicule n'a pas justifié de la cessation de l'infraction dans un délai de quarante-huit heures, l'officier de police judiciaire peut transformer l'immobilisation en une mise en fourrière.

Les dispositions du présent article sont mises en application dans les conditions prévues par les articles L. 325-2, L. 325-3, L. 325-7 à L. 325-11.

##### Chapitre 2 : Véhicules d'intérêt général.

##### Chapitre 3 : Transports exceptionnels et ensembles de véhicules comportant plus d'une remorque.

**Art. L433-1**

L'accompagnement des transports exceptionnels est effectué par des conducteurs soumis à une obligation de formation professionnelle.

Sont dispensés de cette obligation les fonctionnaires des services actifs de la police nationale et les militaires de la gendarmerie nationale, en activité ou ayant cessé leur activité.

Un décret en Conseil d'Etat détermine les conditions d'application du présent article et notamment les conditions dans lesquelles les agents mentionnés à l'alinéa précédent sont dispensés de cette obligation lorsqu'ils ont cessé leur activité.

##### Chapitre 4 : Convois et véhicules à traction animale.

#### Titre 4 : Dispositions relatives à l'outre-mer

##### Chapitre 1er : Dispositions particulières à la collectivité territoriale de Saint-Pierre-et-Miquelon.

**Art. L441-1**

Les articles L. 411-1 à L. 411-5 ne s'appliquent pas dans la collectivité territoriale de Saint-Pierre-et-Miquelon.

**Art. L441-2**

Les règles relatives aux pouvoirs de police de la circulation routière sont fixées par les articles L. 131-3, L. 131-4, à l'exclusion du 5e alinéa, L. 131-4-1, L. 131-4-2 et L. 131-5, 1er alinéa, du code des communes applicable dans la collectivité territoriale de Saint-Pierre-et-Miquelon et par les articles 25, 5e alinéa, et 34, III, 2e alinéa, de la loi n° 82-213 du 2 mars 1982 relative aux droits et libertés des communes, des départements et des régions.

##### Chapitre 2 : Dispositions applicables à Mayotte.

**Art. L442-1**

Les dispositions législatives du présent livre sont applicables à Mayotte, à l'exception des articles L. 411-1 à L. 411-5.

**Art. L442-2**

Les règles relatives aux pouvoirs de police de la circulation routière sont fixées par les articles L. 131-3, L. 131-4, à l'exclusion du 5e alinéa, L. 131-4-1, L. 131-4-2 et L. 131-5, 1er alinéa, du code des communes applicable à Mayotte et par l'article 5, 2e alinéa, de la loi n° 76-1212 du 24 décembre 1976 relative à l'organisation de Mayotte.

##### Chapitre 3 : Dispositions applicables à la Polynésie française.

**Art. L443-1**

L'article L. 417-1 est applicable à la Polynésie française.

##### Chapitre 4 : Dispositions applicables en Nouvelle-Calédonie.

**Art. L444-1**

L'article L. 417-1 est applicable en Nouvelle-Calédonie.

## Partie réglementaire

### Livre Ier : Dispositions générales

#### Titre Ier : Définitions.

**Art. R110-1**

L'usage des voies ouvertes à la circulation publique est régi par les dispositions du présent code. Il en est de même de l'usage des voies non ouvertes à la circulation publique, lorsqu'une disposition du présent code le prévoit.

**Art. R110-2**

Pour l'application du présent code, les termes ci-après ont le sens qui leur est donné dans le présent article :

— agglomération : espace sur lequel sont groupés des immeubles bâtis rapprochés et dont l'entrée et la sortie sont signalées par des panneaux placés à cet effet le long de la route qui le traverse ou qui le borde ;

— aire piétonne : section ou ensemble de sections de voies en agglomération, hors routes à grande circulation, constituant une zone affectée à la circulation des piétons de façon temporaire ou permanente. Dans cette zone, sous réserve des dispositions des articles R. 412-43-1 et R. 431-9, seuls les véhicules nécessaires à la desserte interne de la zone sont autorisés à circuler à l'allure du pas et les piétons sont prioritaires sur ceux-ci. Les entrées et sorties de cette zone sont annoncées par une signalisation.

— arrêt : immobilisation momentanée d'un véhicule sur une route durant le temps nécessaire pour permettre la montée ou la descente de personnes, le chargement ou le déchargement du véhicule, le conducteur restant aux commandes de celui-ci ou à proximité pour pouvoir, le cas échéant, le déplacer ;

— bande cyclable : voie exclusivement réservée aux cycles à deux ou trois roues, aux cyclomobiles légers et aux engins de déplacement personnel motorisés sur une chaussée à plusieurs voies ;

— bande d'arrêt d'urgence : partie d'un accotement située en bordure de la chaussée et spécialement réalisée pour permettre, en cas de nécessité absolue, l'arrêt ou le stationnement des véhicules ;

— bretelle de raccordement autoroutière : route reliant les autoroutes au reste du réseau routier ;

— carrefour à sens giratoire : place ou carrefour comportant un terre-plein central matériellement infranchissable, ceinturé par une chaussée mise à sens unique par la droite sur laquelle débouchent différentes routes et annoncé par une signalisation spécifique. Toutefois,, les carrefours à sens giratoire peuvent comporter un terre-plein central matériellement franchissable, qui peut être chevauché par les conducteurs lorsque l'encombrement de leur véhicule rend cette manoeuvre indispensable ;

— chaussée : partie (s) de la route normalement utilisée (s) pour la circulation des véhicules ;

— intersection : lieu de jonction ou de croisement à niveau de deux ou plusieurs chaussées, quels que soient le ou les angles des axes de ces chaussées ;

— piste cyclable : chaussée exclusivement réservée aux cycles à deux ou trois roues, aux cyclomobiles légers et aux engins de déplacement personnel motorisés ;

— stationnement : immobilisation d'un véhicule sur la route hors les circonstances caractérisant l'arrêt ;

— voie de circulation : subdivision de la chaussée ayant une largeur suffisante pour permettre la circulation d'une file de véhicules ;

— voie verte : route exclusivement réservée à la circulation des véhicules non motorisés à l'exception des engins de déplacement personnel motorisés, des cyclomobiles légers, des piétons et des cavaliers. Par dérogation, les véhicules motorisés mentionnés à l'article R. 411-3-2 peuvent également être autorisés à y circuler dans les conditions prévues au même article ;

— zone de rencontre : section ou ensemble de sections de voies en agglomération constituant une zone affectée à la circulation de tous les usagers. Dans cette zone, les piétons sont autorisés à circuler sur la chaussée sans y stationner et bénéficient de la priorité sur les véhicules. La vitesse des véhicules y est limitée à 20 km/ h. Toutes les chaussées sont à double sens pour les cyclistes, les conducteurs de cyclomobiles légers et les conducteurs d'engins de déplacement personnel motorisés, sauf dispositions différentes prises par l'autorité investie du pouvoir de police. Les entrées et sorties de cette zone sont annoncées par une signalisation et l'ensemble de la zone est aménagé de façon cohérente avec la limitation de vitesse applicable.

— zone 30 : section ou ensemble de sections de voies constituant une zone affectée à la circulation de tous les usagers. Dans cette zone, la vitesse des véhicules est limitée à 30 km/ h. Toutes les chaussées sont à double sens pour les cyclistes, les conducteurs de cyclomobiles légers et les conducteurs d'engins de déplacement personnel motorisés, sauf dispositions différentes prises par l'autorité investie du pouvoir de police. Les entrées et sorties de cette zone sont annoncées par une signalisation et l'ensemble de la zone est aménagé de façon cohérente avec la limitation de vitesse applicable.

**Art. R110-3**

Le présent code ne s'applique pas aux véhicules de transport public assujettis à suivre, de façon permanente, une trajectoire déterminée par un ou des rails matériels et empruntant l'assiette des routes.

Toutefois, les conducteurs de ces véhicules sont tenus de respecter les signaux comportant des prescriptions absolues ainsi que les indications données par les agents réglant la circulation routière.

#### Titre II : Responsabilité.

##### Chapitre Ier : Responsabilité pénale.

**Art. R121-1**

Le fait pour tout employeur, hormis l'employeur des conducteurs de véhicules d'intérêt général dans les cas nécessités par l'urgence de leur mission, de donner, directement ou indirectement, à un de ses salariés chargé de la conduite d'un véhicule de transport routier de personnes ou de marchandises des instructions incompatibles avec le respect des vitesses maximales autorisées par le présent code est puni de l'amende prévue pour les contraventions de la cinquième classe.

**Art. R121-2**

Le fait, pour tout employeur auquel s'applique la réglementation relative au transport routier de personnes ou de marchandises, de donner, directement ou indirectement, à un de ses salariés chargé de la conduite d'un véhicule de transport routier de personnes ou de marchandises des instructions incompatibles avec le respect des dispositions :

1° de l'article 6 du règlement (CE) n° 561/2006 du Parlement européen et du Conseil du 15 mars 2006, relatives aux durées maximales de conduite ;

2° de l'article 8 du règlement (CE) n° 561/2006 du Parlement européen et du Conseil du 15 mars 2006, relatives à la durée minimale du repos journalier ainsi qu'à la durée minimale du repos hebdomadaire ;

3° des articles R. 3312-51 à R. 3312-64 du code des transports, relatives à la durée quotidienne du travail dans les entreprises de transport routier ;

4° Des articles L. 3121-20 à L. 3121-26 du code du travail relatives à la durée hebdomadaire du travail,

est puni de l'amende prévue pour les contraventions de la cinquième classe.

**Art. R121-3**

Le fait, pour tout employeur, de donner, directement ou indirectement, à un salarié des instructions incompatibles avec le respect des dispositions des articles R. 312-2 à R. 312-6 relatives aux limites de poids des véhicules de transport routier de personnes ou de marchandises, est puni de l'amende prévue pour les contraventions de la cinquième classe.

**Art. R121-4**

Le fait, pour tout expéditeur, commissionnaire, affréteur, mandataire, destinataire ou tout autre donneur d'ordres à un transporteur routier de marchandises, directement ou par l'intermédiaire d'un mandataire ou d'un préposé, de provoquer, par une fausse déclaration du poids d'un chargement placé à bord d'un véhicule, un dépassement des limites de poids fixées par les articles R. 312-2 à R. 312-6, est puni de l'amende prévue pour les contraventions de la cinquième classe.

**Art. R121-5**

Le fait, pour tout expéditeur, commissionnaire, affréteur, mandataire, destinataire ou tout autre donneur d'ordres, en connaissance de cause, de donner à tout transporteur routier de marchandises, ou à tout préposé de celui-ci, des instructions incompatibles avec le respect des dispositions :

1° de l'article 6 du règlement (CE) n° 561/2006 du Parlement européen et du Conseil du 15 mars 2006, relatives aux durées maximales de conduite journalière ;

2° de l'article R. 3312-51 du code des transports, ;

3° relatives aux vitesses maximales autorisées par le présent code ;

4° des articles R. 312-2 à R. 312-6, relatives aux limites de poids des véhicules ;

5° des articles R. 433-1 à R. 433-3 relatives aux transports exceptionnels de marchandises, d'engins ou de véhicules concernant le poids du véhicule et les dimensions du chargement,

est puni de l'amende prévue pour les contraventions de la cinquième classe.

**Art. R121-6**

Le titulaire du certificat d'immatriculation du véhicule est, en application de l'article L. 121-3, redevable pécuniairement de l'amende encourue pour des infractions aux règles sur :

1° Le port d'une ceinture de sécurité homologuée dès lors que le siège qu'il occupe en est équipé prévu à l'article R. 412-1 ;

2° L'usage du téléphone tenu en main ou le port à l'oreille de tout dispositif susceptible d'émettre du son prévus à l'article R. 412-6-1 ;

3° L'usage de voies et chaussées réservées à certaines catégories de véhicules, de voies vertes et d'aires piétonnes prévu au II de l'article R. 412-7 ;

4° L'arrêt, le stationnement ou la circulation sur les bandes d'arrêt d'urgence prévus à l'article R. 412-8, au 9° du II de l'article R. 417-10 et à l'article R. 421-7 ;

5° Le respect des distances de sécurité entre les véhicules prévu à l'article R. 412-12 ;

6° Le franchissement et le chevauchement des lignes continues prévus aux articles R. 412-19 et R. 412-22 ;

6° bis Le sens de la circulation ou les manœuvres interdites prévus aux articles R. 412-28 et R. 421-6 ;

7° Les signalisations imposant l'arrêt des véhicules prévues aux articles R. 412-30, R. 412-31 et R. 415-6 ;

8° Les vitesses maximales autorisées prévues aux articles R. 413-14, R. 413-14-1 et R. 413-17 ;

9° Le dépassement prévu aux articles R. 414-4, R. 414-6, R. 414-7 et R. 414-16 ;

10° L'engagement dans une intersection ou dans l'espace compris entre les deux lignes d'arrêt prévu à l'article R. 415-2 ;

10° bis La priorité de passage à l'égard du piéton prévue à l'article R. 415-11 ;

11° L'obligation du port d'un casque homologué d'une motocyclette, d'un tricycle à moteur, d'un quadricycle à moteur ou d'un cyclomoteur prévue à l'article R. 431-1 ;

12° L'obligation, pour faire circuler un véhicule terrestre à moteur, d'être couvert par une assurance garantissant la responsabilité civile, prévue aux articles L. 211-1 et L. 211-2 du code des assurances et à l'article L. 324-2 ;

13° Le port de plaques d'immatriculation dans les conditions prévues à l'article R. 317-8 ;

14° Le niveau d'émissions sonores prévue au deuxième alinéa de l'article R. 318-3 ;

15° Les limites de poids des véhicules ou ensembles de véhicules prévues aux articles R. 312-2 et R. 312-3, au VII de l'article R. 312-4 et aux articles R. 312-5 et R. 312-6 ;

16° La circulation d'un véhicule en marche normale sur la partie gauche d'une chaussée à double sens de circulation prévue au septième alinéa de l'article R. 412-9.

##### Chapitre 2 : Indemnisation des victimes d'accidents de la circulation.

#### Titre III : Recherche et constatation des infractions.

**Art. R130-1**

Les personnels assermentés de l'office national des forêts peuvent constater, lorsqu'elles sont commises sur les chemins forestiers ouverts à la circulation publique, les contraventions prévues par :

1° Le présent code ;

2° Les articles R. 644-2 et R. 653-1 du code pénal, lorsqu'il s'agit de contraventions se rapportant à la circulation routière ;

3° L'article R. 625-3 du code pénal, lorsqu'il s'agit de contraventions commises à l'occasion de la conduite d'un véhicule ;

4° L'article R. 211-21-5 du code des assurances relatif à l'affichage sur les véhicules d'un certificat d'assurance.

**Art. R130-1-1**

Les agents de police judiciaire adjoints mentionnés aux 1°, 1 bis et 1 ter de l'article 21 du code de procédure pénale peuvent constater par procès-verbal les contraventions aux dispositions du présent code, à l'exception de celles prévues aux articles R. 121-1 à R. 121-5, R. 221-18, R. 234-1, R. 314-2, R. 321-4 (alinéas 1 à 4) et R. 413-15.

**Art. R130-1-2**

Les agents de police judiciaire adjoints mentionnés au 1° quater de l'article 21 du code de procédure pénale peuvent constater par procès-verbal, lorsqu'elles sont commises à l'intérieur du territoire de la ville de Paris, les contraventions aux dispositions du présent code, à l'exception de celles prévues aux articles R. 121-1 à R. 121-5, R. 221-18, R. 222-2, R. 234-1, R. 314-2, R. 321-4 (alinéas 1 à 4), R. 411-32, R. 419-1, R. 412-51, R. 412-52 et R. 413-15.

**Art. R130-2**

Les agents de police judiciaire adjoints mentionnés au 2° de l'article 21 du code de procédure pénale peuvent constater par procès-verbal, lorsqu'elles sont commises à l'intérieur du territoire communal :

1° Sur les voies autres que les autoroutes, les contraventions aux articles R. 644-2 et R. 653-1 du code pénal commises à l'occasion de la conduite d'un véhicule ainsi que les contraventions aux dispositions du présent code à l'exception de celles prévues aux articles R. 121-1 à R. 121-5, R. 221-18, R. 222-2, R. 234-1, R. 314-2, R. 411-32, R. 419-1, R. 412-51, R. 412-52 et R. 413-15 ;

2° Sur les autoroutes, les contraventions au II de l'article R. 412-7, selon les modalités prévues à l'article L. 130-9-1.

**Art. R130-3**

Les gardes champêtres peuvent constater par procès-verbal si elles sont commises à l'intérieur du territoire communal et sur des voies autres que les autoroutes :

a) Les contraventions de police prévues aux articles R. 644-2 et R. 653-1 du code pénal lorsqu'il s'agit de contraventions se rapportant à la circulation routière ;

b) Les contraventions aux dispositions du présent code à l'exception de celles prévues aux articles R. 121-1 à R. 121-5, R. 221-18, R. 222-2, R. 234-1, R. 314-2, R. 411-32, R. 419-1, R. 412-51 et R. 412-52.

**Art. R130-4**

Les agents mentionnés aux 3° et 4° de l'article L. 130-4 peuvent constater les contraventions aux dispositions concernant l'arrêt ou le stationnement des véhicules autres que celles prévues à l'article R. 417-9. Les agents mentionnés au 5° et au 10° de l'article L. 130-4 peuvent constater les mêmes contraventions lorsqu'elles sont commises respectivement dans les enceintes portuaires ou dans l'emprise des aérodromes. Les agents mentionnés au 3° de l'article L. 130-4 peuvent également constater les contraventions prévues par l'article R. 211-21-5 du code des assurances. La liste des services publics urbains de transport en commun de voyageurs prévue au 4° de l'article L. 130-4 est fixée par arrêté préfectoral. Les agents mentionnés au 12° de l'article L. 130-4 peuvent constater les contraventions prévues par les articles R. 321-4, R. 323-16 et R. 323-19.

Les agents mentionnés au 15° de l'article L. 130-4 peuvent constater, sur la propriété qu'ils sont chargés de surveiller, les contraventions prévues par les articles R. 412-7, R. 413-17, R. 419-1 et les contraventions aux dispositions concernant l'arrêt ou le stationnement des véhicules autres que celles prévues à l'article R. 417-9.

**Art. R130-5**

Les agents mentionnés à l'article L. 116-2 du code de la voirie routière peuvent constater par procès-verbal les contraventions prévues par :

1° Les 1° et 2° de l'article R. 130-1 :

a) Lorsqu'elles sont connexes à des infractions à la police de la conservation du domaine public routier ;

b) Lorsqu'elles sont commises au droit ou aux abords de chantiers situés sur la voie publique et qu'elles ont ou peuvent avoir pour effet de porter atteinte à l'exploitation normale desdits chantiers ou à la sauvegarde du personnel employé sur ceux-ci ;

2° L'article R. 418-9.

**Art. R130-6**

Les fonctionnaires ou agents de l'Etat chargés du contrôle des transports terrestres placés sous l'autorité du ministre chargé des transports peuvent constater par procès-verbal :

1° Les contraventions aux dispositions des articles R. 121-1 à R. 121-5, R. 221-1-1, R. 221-20, R. 233-1, R. 233-2, R. 234-6, R. 311-3, R. 312-2 à R. 312-6, R. 312-10 à R. 312-14, R. 312-19 à R. 312-23, R. 313-1 à R. 313-7, R. 313-9, R. 313-10, R. 313-12, R. 313-14, R. 313-17 à R. 313-20, R. 313-21, R. 313-24, R. 313-25, R. 313-26, R. 313-32-1, R. 313-33, R. 314-1, R. 314-3, R. 315-1, R. 315-2, R. 316-1, R. 316-3, R. 316-4, R. 316-6, R. 316-7, R. 316-8, R. 317-1, R. 317-3, R. 317-4, R. 317-5, R. 317-8 à R. 317-14, R. 317-18, R. 317-20, R. 317-23, R. 317-24, R. 317-24-1, R. 317-26, R. 317-28, R. 318-1, R. 318-3, R. 318-4, R. 322-1, R. 323-1, R. 323-2, R. 323-6, R. 323-22, R. 323-23 à R. 323-26, R. 325-2, R. 325-8, R. 411-17, R. 411-18, R. 411-19, R. 411-19-1, R. 411-21, R. 411-21-1, R. 411-23, R. 411-23-1, R. 411-23-2, R. 412-1, R. 412-13, R. 412-16, R. 433-1 à R. 433-8, R. 433-11, R. 433-12, R. 433-14 à R. 433-16, R. 433-20, R. 435-1 et R. 435-3 ainsi que, lorsqu'elles sont commises par le conducteur d'un véhicule qui doit être équipé d'un appareil de contrôle dit chronotachygraphe, les contraventions aux dispositions relatives aux vitesses maximales autorisées par le présent code ;

2° Toutes les autres contraventions prévues aux 1° et 2° de l'article R. 130-1 lorsqu'elles sont connexes à des infractions aux dispositions législatives relatives à l'accès aux professions du transport ferroviaire ou guidé et du transport routier et à leurs conditions d'exercice prévues au livre IV de la première partie et à la troisième partie du code des transports ainsi qu'aux dispositions réglementaires prises pour leur application ;

3° Les contraventions prévues à l'article R. 211-14 du code des assurances.

**Art. R130-7**

Les agents des douanes peuvent constater par procès-verbal les contraventions aux dispositions des articles R. 312-2 à R. 312-6, R. 411-18, R. 412-16, R. 433-1 à R. 433-7, ainsi que les infractions prévues aux articles R. 211-14, R. 211-17, R. 211-21-1 et R. 211-21-2 du code des assurances.

**Art. R130-8**

Après avoir été agréés par le préfet et assermentés conformément à l'article L. 130-7, les agents de l'exploitant d'une autoroute ou d'un ouvrage routier ouvert à la circulation publique et régulièrement soumis à péage peuvent constater par procès-verbal les contraventions aux dispositions des articles R. 419-1 et R. 419-2.

Ces contraventions peuvent être constatées au moyen d'un système de vidéoprotection dans les conditions prévues aux articles L. 251-1 à L. 252-7 du code de la sécurité intérieure.

**Art. R130-9**

La formule du serment, prévu par l'article L. 130-7, est la suivante :

"Je jure de bien et fidèlement remplir mes fonctions et de ne rien révéler ou utiliser de ce qui sera porté à ma connaissance à l'occasion de leur exercice".

**Art. R130-10**

I. — Sans préjudice des pouvoirs conférés à d'autres agents par des lois spéciales, peuvent régler la circulation :

1° Les réservistes de la gendarmerie, les élèves gendarmes et les gendarmes auxiliaires placés sous le commandement de militaires de la gendarmerie et les volontaires servant en qualité de militaires dans la gendarmerie ;

2° Les réservistes de la police, les élèves policiers et les policiers auxiliaires et les adjoints de sécurité placés sous le commandement de fonctionnaires de la police nationale ;

3° Certains personnels militaires des unités de circulation de l'arme du train pour assurer l'acheminement des véhicules militaires ;

4° Les agents de police municipale, les agents de surveillance de Paris et les gardes champêtres à l'intérieur du territoire communal, sur les voies autres que les autoroutes.

II. — Pour l'application du 3° du I ci-dessus, les modalités de l'habilitation et la définition des catégories de personnels habilités font l'objet d'un arrêté conjoint du ministre de l'intérieur, du ministre de la justice, du ministre de la défense et du ministre chargé des transports.

**Art. R130-11**

Font foi jusqu'à preuve du contraire les constatations, effectuées par ou à partir des appareils de contrôle automatique ayant fait l'objet d'une homologation, relatives aux infractions sur :

1° Le port d'une ceinture de sécurité homologuée dès lors que le siège qu'il occupe en est équipé prévu à l'article R. 412-1 ;

2° L'usage du téléphone tenu en main prévu aux premier, quatrième et cinquième alinéas de l'article R. 412-6-1 ;

3° L'usage de voies et chaussées réservées à certaines catégories de véhicules prévu aux II et III de l'article R. 412-7 ;

4° La circulation sur les bandes d'arrêt d'urgence prévue à l'article R. 412-8 ;

5° Le respect des distances de sécurité entre les véhicules prévu à l'article R. 412-12 ;

6° Le franchissement et le chevauchement des lignes continues prévus à l'article R. 412-19 ;

6° bis Le sens de la circulation prévu aux articles R. 412-28 et R. 421-6 ;

7° Les signalisations imposant l'arrêt des véhicules prévues aux articles R. 412-30 et R. 415-6 ;

8° Les vitesses maximales autorisées prévues aux articles R. 413-14 et R. 413-14-1 ;

9° Le dépassement prévu aux II et IV de l'article R. 414-4 et aux articles R. 414-6 et R. 414-16 ;

10° L'engagement dans une intersection ou dans l'espace compris entre les deux lignes d'arrêt prévu à l'article R. 415-2 ;

11° L'obligation du port d'un casque homologué d'une motocyclette, d'un tricycle à moteur, d'un quadricycle à moteur ou d'un cyclomoteur prévue à l'article R. 431-1 ;

12° L'obligation, pour faire circuler un véhicule terrestre à moteur, d'être couvert par une assurance garantissant la responsabilité civile, prévue aux articles L. 211-1 et L. 211-2 du code des assurances et à l'article L. 324-2 ;

13° Le niveau d'émissions sonores prévue au deuxième alinéa de l'article R. 318-3 ;

14° Les limites de poids des véhicules ou ensembles de véhicules prévues aux articles R. 312-2 et R. 312-3, au VII de l'article R. 312-4 et aux articles R. 312-5 et R. 312-6 ;

15° La circulation d'un véhicule en marche normale sur la partie gauche d'une chaussée à double sens de circulation prévue au septième alinéa de l'article R. 412-9.

#### Titre III bis : Conseil national de la sécurité routière

#### Titre III ter : Signalement des contrôles routiers par les services électroniques d'aide à la conduite ou à la navigation

**Art. R130-12**

I. — L'interdiction de rediffusion de tout message ou de toute indication émis par les utilisateurs d'un service électronique d'aide à la conduite ou à la navigation par géolocalisation mentionnée à l'article L. 130-11 est prise par le préfet de département ou, à Paris, par le préfet de police ou, dans le département des Bouches-du-Rhône, par le préfet de police des Bouches-du-Rhône, sur proposition des officiers ou agents de police judiciaire et des agents de police judiciaire adjoints de la gendarmerie et de la police nationales.

Le cas échéant, pour les contrôles routiers mentionnés à l'article L. 130-11 autres que ceux visant à procéder aux opérations prévues aux articles L. 234-9 ou L. 235-2, cette interdiction peut être prise par le ministre de l'intérieur.

La décision d'interdiction de rediffusion précise les voies ou portions de voies concernées et définit la date et les heures de commencement et de fin de cette interdiction.

II. — Les informations relatives à l'interdiction de rediffusion, à l'exclusion de toute information relative aux motifs du contrôle routier concerné, sont communiquées aux exploitants de service électronique d'aide à la conduite ou à la navigation au moyen d'un système d'information permettant de garantir leur confidentialité et leur intégrité lors de la transmission. Les informations relatives aux heures de commencement et de fin de l'interdiction font l'objet d'une communication distincte.

Les exploitants de service électronique d'aide à la conduite ou à la navigation accusent réception des informations communiquées au moyen du système d'information mentionné à l'alinéa précédent. La communication ainsi opérée vaut mise à disposition de la décision d'interdiction de rediffusion mentionnée au I.

La sécurité des informations échangées, notamment leur confidentialité et leur intégrité, ainsi que l'identification des exploitants destinataires de ces informations sont assurées conformément au référentiel général de sécurité mentionné à l'article 9 de l'ordonnance n° 2005-1516 du 8 décembre 2005 relative aux échanges électroniques entre les usagers et les autorités administratives et entre les autorités administratives et aux dispositions prises pour son application.

III. — Les informations communiquées au moyen du système d'information mentionné au premier alinéa du II sont détruites par ces exploitants dès la fin de la durée de l'interdiction de rediffusion.

IV. — Les modalités techniques d'échanges avec les exploitants de service électronique d'aide à la conduite ou à la navigation et de traçabilité des informations adressées ainsi que les moyens à mettre en place pour en assurer la protection et la destruction après utilisation sont définis par arrêté du ministre de l'intérieur pris après avis de l'Agence nationale de la sécurité des systèmes d'information.

#### Titre IV : Dispositions relatives à l'outre-mer.

##### Chapitre Ier : Dispositions particulières à la collectivité territoriale de Saint-Pierre-et-Miquelon.

**Art. R141-1**

Les 1° et 2° de l'article R. 121-2 et le 1° de l'article R. 121-5 ne sont pas applicables dans la collectivité territoriale de Saint-Pierre-et-Miquelon.

##### Chapitre II : Dispositions applicables à Mayotte.

**Art. R142-1**

Pour l'application du présent livre à Mayotte, le terme "préfet" est remplacé par "représentant de l'Etat".

**Art. R142-2**

Les dispositions réglementaires du présent livre sont applicables à Mayotte.

**Art. R142-5**

Pour l'application de l'article R. 130-5, les mots "à l'article L. 116-2 du code de la voirie routière" sont remplacés par les mots "à l'article L. 142-4."

**Art. R142-6**

Pour l'application de l'article R. 130-10 :

a) Le 4° est ainsi rédigé :

"4° Les agents de police municipale à l'intérieur du territoire communal"

b) Le ministre chargé de l'outre-mer signe l'arrêté prévu au II de cet article.

##### Chapitre 3 : Dispositions applicables en Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna 

**Art. R143-1**

Sont applicables en Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR RÉDACTION</th></tr><tr><td align="justify"> R. 130-11</td><td align="justify"> Résultant du décret n° 2023-563 du 5 juillet 2023.</td></tr></tbody></table></div></div>

### Livre II : Le conducteur.

#### Titre Ier : Enseignement de la conduite et de la sécurité routière.

##### Chapitre Ier : Formation à la conduite et à la sécurité routière

###### Section 1 : Attestations et brevet de sécurité routière.

**Art. R211-1**

I. — Des attestations scolaires de sécurité routière de premier et de second niveaux sont délivrées aux élèves qui ont subi avec succès un contrôle des connaissances théoriques des règles de sécurité routière. Ce contrôle est organisé pour les élèves soumis à l'obligation scolaire définie à l'article L. 131-1 du code de l'éducation ainsi que pour les élèves âgés de plus de seize ans inscrits dans un établissement scolaire.

II. — Une attestation de sécurité routière est délivrée aux personnes qui ont subi avec succès un contrôle des connaissances théoriques des règles de sécurité routière. Ce contrôle est ouvert aux personnes qui, pour quelque raison que ce soit, ne peuvent bénéficier des dispositions du I. Les titulaires d'un contrat d'apprentissage relèvent, quel que soit leur âge, des dispositions du présent alinéa.

Un arrêté conjoint du ministre chargé de la sécurité routière, du ministre de l'intérieur, du ministre chargé de l'emploi, du ministre chargé de l'éducation nationale, du ministre de la justice, du ministre chargé de la mer, du ministre chargé de la santé et du ministre chargé de l'agriculture fixe les modalités d'application du I et du II.

III. — Le brevet de sécurité routière prévu au second alinéa de l'article L. 221-1 est délivré aux personnes âgées de quatorze ans révolus :

1° Ayant réussi un contrôle des connaissances théoriques des règles de sécurité routière sanctionnée par la délivrance de l'attestation scolaire de sécurité routière de premier ou de second niveau ou de l'attestation de sécurité routière ;

2° Et ayant suivi une formation dispensée par un établissement ou une association agréés au titre de l'article L. 213-1 ou L. 213-7.

La durée de validité du titre attestant de la qualité de titulaire du brevet de sécurité routière est de quinze ans à compter de sa délivrance.

La date limite de validité est inscrite sur le titre de conduite.

Le brevet de sécurité routière correspond à la catégorie AM du permis de conduire au sens de la directive 2006/126/ CE du Parlement européen et du Conseil du 20 décembre 2006 relative au permis de conduire.

Un arrêté du ministre chargé de la sécurité routière fixe les modalités d'application du présent article.

**Art. R211-2**

I. — Tout conducteur de cyclomoteur ou de quadricycle léger à moteur doit être âgé d'au moins quatorze ans.

II. — Tout conducteur de cyclomoteur ou de quadricycle léger à moteur, né après le 31 décembre 1987 doit être titulaire soit du permis de conduire, soit du brevet de sécurité routière ou d'un titre reconnu équivalent délivré par un Etat membre de l'Union européenne ou un autre Etat partie à l'accord sur l'Espace économique européen dont la liste est fixée par arrêté du ministre chargé de la sécurité routière.

III. — Le fait de contrevenir aux dispositions des deux alinéas précédents est puni de l'amende prévue pour les contraventions de la 2e classe.

IV. — L'immobilisation du véhicule peut être prescrite dans les conditions prévues aux articles L. 325-1 à L. 325-3.

###### Section 2 : Apprentissage de la conduite.

**Art. R211-3**

Pour apprendre à conduire un véhicule à moteur sur une voie ouverte à la circulation publique, en vue de l'obtention du permis de conduire, il faut :

1° Etre âgé de seize ans minimum, ou de quinze ans dans le cadre de l'apprentissage dit anticipé de la conduite mentionné à l'article R. 211-5 ;

2° Etre détenteur d'un livret d'apprentissage établi dans les conditions fixées par arrêté du ministre chargé de la sécurité routière, et précisant les objectifs et la progressivité de la formation ;

3° Etre détenteur du formulaire de la demande de permis de conduire validée par le préfet du département dans lequel cette demande a été déposée, ou d'un récépissé du dépôt de la demande pour la catégorie B du permis de conduire délivré par le préfet pour une durée maximale de deux mois, dans les conditions fixées par arrêté du ministre chargé de la sécurité routière ;

4° Etre, durant l'apprentissage, sous la surveillance constante et directe d'un enseignant, titulaire de l'autorisation d'enseigner la conduite des véhicules à moteur mentionnée aux articles L. 212-1 et R. 212-1 correspondant à la catégorie du véhicule utilisé, d'une personne en cours de formation titulaire de l'autorisation temporaire et restrictive d'exercer mentionnée au I bis de l'article R. 212-1, ou d'un accompagnateur titulaire, depuis au moins cinq ans sans interruption, du permis de conduire correspondant à la catégorie du véhicule utilisée ;

5° Utiliser, durant l'apprentissage, un véhicule conforme aux dispositions de l'article R. 317-25.

**Art. R211-4**

Pour chaque catégorie de permis de conduire, un arrêté du ministre chargé de la sécurité routière définit le contenu, la progressivité ainsi que la durée minimale de la formation. S'agissant des véhicules dont le poids total autorisé en charge n'excède pas 3,5 tonnes, la durée minimale de la formation est identique à celle prévue dans le cadre de l'apprentissage anticipé de la conduite.

**Art. R211-5**

I. — L'apprentissage dit anticipé de la conduite est un apprentissage particulier dispensé en vue de l'obtention de la catégorie B du permis de conduire. Cet apprentissage ne peut être effectué après annulation ou invalidation du permis de conduire.

II. — Il comprend deux périodes :

1° Une période de formation initiale dans un établissement ou une association agréés au titre de l'article L. 213-1 ou L. 213-7.

Cette formation initiale est validée si l'élève conducteur a réussi l'épreuve théorique générale de l'examen du permis de conduire ou détient une catégorie du permis de conduire obtenue depuis cinq ans au plus, et s'il réussit l'évaluation réalisée par l'enseignant de la conduite à la fin de cette période ;

2° Une période d'apprentissage en conduite accompagnée sous la surveillance constante et directe d'un accompagnateur titulaire depuis au moins cinq ans sans interruption du permis de conduire de la catégorie B.

Cette période commence par un rendez-vous pédagogique préalable entre l'enseignant de la conduite, l'accompagnateur et l'élève conducteur. Deux autres rendez-vous pédagogiques doivent avoir lieu au cours de cette période, pendant laquelle l'élève conducteur doit parcourir une distance minimale pendant une durée minimale, précisées par arrêté du ministre chargé de la sécurité routière.

III. — Les conditions dans lesquelles les établissements d'enseignement de la conduite peuvent proposer et encadrer un apprentissage anticipé de la conduite sont fixées par arrêté du ministre chargé de la sécurité routière.

**Art. R211-5-1**

La période d'apprentissage en conduite dite supervisée, prévue à l'article L. 211-4, par un accompagnateur titulaire depuis au moins cinq ans sans interruption de la catégorie B du permis de conduire est accessible, à partir de l'âge de dix-huit ans :

1° A tout élève conducteur, inscrit dans un établissement ou une association agréés au titre de l'article L. 213-1 ou L. 213-7 pour suivre une formation à la conduite des véhicules de la catégorie B après la validation de la formation initiale.

La formation initiale est validée si l'élève conducteur a réussi l'épreuve théorique générale de l'examen du permis de conduire ou est titulaire d'une catégorie du permis de conduire obtenue depuis cinq ans au plus, et s'il a réussi l'évaluation réalisée par l'enseignant de la conduite et de la sécurité routière à la fin de cette période.

La période d'apprentissage en conduite supervisée commence par un rendez-vous pédagogique préalable entre l'enseignant de la conduite, l'accompagnateur et l'élève conducteur.

Les conditions dans lesquelles les établissements d'enseignement de la conduite proposent et encadrent une phase de conduite supervisée sont fixées par arrêté du ministre chargé de la sécurité routière.

2° Après validation, lors de l'épreuve pratique de l'examen du permis de conduire, des compétences minimales prévues par l'arrêté mentionné à l'article L. 211-4 par un inspecteur du permis de conduire et de la sécurité routière, par un agent public mentionné au quatrième alinéa de l'article D. 221-3 ou par l'un des agents publics ou contractuels mentionnés à l'article L. 221-5.

**Art. R211-5-2**

La conduite encadrée s'adresse, d'une part, aux élèves conducteurs, apprentis conducteurs et stagiaires en formation professionnelle, âgés de seize ans au moins et préparant un diplôme professionnel et, d'autre part, aux apprentis conducteurs et stagiaires en formation professionnelle, âgés de dix-huit ans au moins et préparant un titre professionnel délivré par le ministère du travail.

La personne qui souhaite recourir à la conduite encadrée ne peut le faire que si :

1° Elle a préalablement validé les compétences théoriques et pratiques permettant d'obtenir le permis de conduire requis dans le cadre de la formation conduisant à l'obtention du diplôme ou du titre professionnel qu'elle souhaite obtenir ;

2° Elle a, préalablement à la période de conduite encadrée, participé avec l'accompagnateur désigné, selon le cas, au 1° ou au 2° du quatrième alinéa du présent article, à un rendez-vous pédagogique avec le formateur référent de l'enseignement de la conduite ou l'enseignant chargé de l'enseignement de la conduite dans le cadre de la formation professionnelle.

Au moins un autre rendez-vous pédagogique doit avoir lieu au cours de la période de conduite encadrée.

La conduite encadrée est pratiquée sur un véhicule :

1° De la catégorie B du permis de conduire, avec un accompagnateur titulaire depuis au moins cinq ans sans interruption du permis de conduire de cette catégorie ;

2° Des catégories C1, C1E, C, CE, D1, D1E, D, DE du permis de conduire, uniquement dans le cadre des périodes de formation en milieu professionnel ou des périodes d'alternance en entreprise, avec un accompagnateur titulaire, sous réserve qu'ils soient en cours de validité pour la catégorie du véhicule concerné, d'une part, du permis de conduire de la catégorie du véhicule concerné depuis au moins cinq ans sans interruption et, d'autre part, de la carte de qualification de conducteur mentionnée à l'article R. 3314-28 du code des transports.

Un arrêté conjoint des ministres chargés de la sécurité routière, des transports, de l'emploi et de l'éducation nationale fixe les conditions d'application du présent article.

**Art. R211-5-3**

Lorsqu'une interdiction temporaire de délivrance du permis de conduire est prononcée par le préfet ou l'autorité judiciaire en application du présent code, la validité du formulaire de demande du permis de conduire ou du récépissé est suspendue jusqu'à l'expiration de cette interdiction.

Le préfet notifie à l'élève conducteur cette interdiction et l'obligation de restituer à la préfecture, dans un délai de dix jours francs à compter de la notification, son formulaire de demande de permis validée ou son récépissé.

L'élève conducteur qui ne défère pas à cette obligation est passible de l'amende prévue pour les contraventions de la cinquième classe.

**Art. R211-6**

Les leçons de conduite des véhicules à moteur sont autorisées sur les autoroutes, dans les conditions fixées par arrêté conjoint du ministre chargé de la sécurité routière et du ministre chargé de l'intérieur.

Le fait, pour toute personne enseignant la conduite des véhicules à moteur, de contrevenir aux dispositions fixées par l'arrêté susmentionné est puni de l'amende prévue pour les contraventions de la deuxième classe.

**Art. R211-7**

Lorsqu'une mesure d'interdiction de se présenter à l'examen du permis de conduire a été prise en application de l'article L. 211-1 A, elle est notifiée à l'intéressé par lettre recommandée avec demande d'avis de réception.

L'arrêté du préfet portant interdiction de se présenter à l'examen du permis de conduire est transmis sans délai au procureur de la République dans le ressort duquel l'infraction a été commise.

Le procureur de la République communique sans délai au préfet du lieu de l'infraction toute décision judiciaire exécutoire ou définitive prononcée pour une infraction punie par le présent code de la peine complémentaire d'interdiction de se présenter à l'examen du permis de conduire.

##### Chapitre II : Enseignement à titre onéreux et animation de stages de sensibilisation à la sécurité routière.

**Art. R212-1**

I. — L'autorisation d'enseigner la conduite des véhicules à moteur d'une catégorie donnée et la sécurité routière ainsi que l'autorisation d'animer les stages de sensibilisation à la sécurité routière mentionnés aux articles L. 223-6 et R. 223-5 sont délivrées, pour une durée de cinq ans, par le préfet du lieu de résidence du demandeur ou, pour un non-résident en France, par le préfet du département où il envisage d'exercer la profession d'enseignant ou d'animateur, dans les conditions fixées par arrêté du ministre chargé de la sécurité routière.

I bis. — L'autorisation temporaire et restrictive d'exercer est délivrée pour une durée de douze mois non renouvelable, dans les conditions fixées par le I bis de l'article R. 212-2, par le préfet du département où se trouve le siège de l'établissement d'enseignement de la conduite et de la sécurité routière avec lequel le demandeur, en cours de formation pour l'accès au titre professionnel, envisage d'exercer.

Cette autorisation permet à son titulaire l'exercice des seules compétences composant le certificat de compétences professionnelles qu'il a obtenu.

La proportion maximale par entreprise des personnes en cours de formation, mentionnées au 3° du I de l'article L. 212-2, représente 20 % par excès de l'effectif total, calculé en équivalent temps plein, des enseignants de la conduite et de la sécurité routière, salariés ou exploitants, titulaires d'une autorisation d'enseigner en cours de validité.

I ter. — Les autorisations mentionnées aux I et I bis sont valables sur l'ensemble du territoire national. Ces autorisations, ainsi que toutes les mesures affectant leur validité, sont inscrites dans un registre national qui est élaboré et tenu à jour dans les conditions prévues par la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

II. — La déclaration mentionnée au II de l'article L. 212-1 est adressée au préfet du département dans lequel le prestataire envisage d'exercer l'activité d'enseignement de la conduite ou d'animation de stages de sensibilisation à la sécurité routière, ou les deux, pour la première fois sur le territoire national, accompagnée des documents suivants :

1° Une preuve de la nationalité du professionnel ;

2° Une attestation certifiant qu'il est légalement établi dans un autre Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen pour y exercer, selon le cas, soit l'activité d'enseignement de la conduite, soit l'activité d'animation de stages de sensibilisation à la sécurité routière, soit les deux, et qu'il n'encourt au moment de la délivrance de l'attestation, aucune interdiction temporaire ou définitive d'exercer la profession, ni aucune condamnation pénale prévue à l'article R. 212-4 du code de la route ;

3° Une preuve de ses qualifications professionnelles ;

4° Le cas échéant, la preuve par tout moyen qu'il a exercé l'activité mentionnée au premier alinéa ci-dessus pendant la durée prévue au premier alinéa du II de l'article L. 212-1 dans un ou plusieurs Etats membres, lorsque l'activité ou la formation y conduisant n'est pas réglementée dans l'Etat du lieu d'établissement.

La déclaration et les documents joints peuvent être transmis par tout moyen, accompagnés, le cas échéant, de leur traduction en langue française.

III. — Au vu de la déclaration mentionnée au deuxième alinéa du II de l'article L. 212-1, le préfet procède à la vérification des qualifications professionnelles du prestataire prévue à cet article.

Dans un délai maximal d'un mois à compter de la réception de la déclaration et des documents prévus au II, le préfet informe le prestataire de sa décision consistant soit à autoriser la prestation de service sans vérification des qualifications professionnelles, soit après vérification, d'autoriser la prestation de service ou d'imposer à l'intéressé une épreuve d'aptitude dans les conditions prévues ci-après.

La prestation de service consiste en l'exercice de tout ou partie des activités autorisées.

En cas de demande d'informations complémentaires ou de difficulté susceptible de provoquer un retard dans sa décision, le préfet informe le prestataire dans ce même délai des causes de ce retard. La difficulté est résolue dans le mois qui suit cette information. La décision du préfet est prise dans les deux mois qui suivent la levée des difficultés ou de la réponse à la demande d'information.

En cas de différence substantielle existant entre les qualifications professionnelles du prestataire et la formation exigée en France pour l'enseignement de la conduite ou l'animation de stages de sensibilisation à la sécurité routière, qui ne peut être considérée comme étant compensée par l'expérience professionnelle du prestataire ou par les connaissances, aptitudes et compétences acquises et qui est de nature à nuire à la sécurité des bénéficiaires du service, le prestataire se voit offrir la possibilité de démontrer qu'il a acquis les connaissances et compétences manquantes en passant une épreuve d'aptitude. Cette épreuve d'aptitude est organisée et les résultats lui en sont communiqués dans un délai maximal de trente jours à compter de la décision mentionnée au deuxième alinéa ci-dessus.

En l'absence de décision du préfet, ou, le cas échéant, de l'organisation de l'épreuve d'aptitude, dans les délais prévus ci-dessus, la prestation de services peut être effectuée.

Un arrêté du ministre chargé de la sécurité routière fixe les conditions d'application du présent article.

**Art. R212-2**

I. — L'autorisation d'enseigner la conduite et la sécurité routière est délivrée aux personnes remplissant les conditions suivantes :

1° Etre titulaire d'un des titres ou diplômes mentionnés à l'article R. 212-3 ;

2° Etre âgé d'au moins vingt ans ;

3° Etre titulaire du permis de conduire de la catégorie B dont le délai probatoire fixé à l'article L. 223-1 est expiré ;

4° Remplir les conditions d'aptitude physique, cognitive et sensorielle requises pour l'obtention du permis de conduire des catégories C1, C, D1, D, C1E, CE, D1E et DE dont les modalités sont fixées par arrêté du ministre chargé de la sécurité routière. Le maintien de cette aptitude est subordonné à l'avis émis par un médecin agréé consultant hors commission médicale ou par la commission médicale, dans les conditions fixées au 2° du I de l'article R. 221-11.

La validité de l'autorisation d'enseigner est limitée à l'enseignement théorique lorsqu'une décision d'inaptitude à l'enseignement pratique de la conduite ou à la conduite elle-même a été prise par le préfet après avis du médecin précité ou de la commission médicale.

I bis. — L'autorisation temporaire et restrictive d'exercer est délivrée aux personnes remplissant les conditions mentionnées aux 2°, 3° et 4° du I, ainsi que les conditions suivantes :

1° Etre titulaire d'un des certificats de compétences professionnelles composant le titre professionnel délivré par le ministre chargé de l'emploi, mentionné au I de l'article R. 212-3 ;

2° Avoir souscrit un contrat de travail avec un établissement agréé d'enseignement de la conduite et de la sécurité routière ;

3° Etre inscrit à une session d'examen permettant de compléter la validation des compétences nécessaire à l'obtention du titre professionnel d'enseignant de la conduite et de la sécurité routière.

II. — L'autorisation d'animer les stages de sensibilisation à la sécurité routière est délivrée aux personnes remplissant les conditions suivantes :

— soit être titulaire de l'autorisation d'enseigner mentionnée au I du présent article et d'un diplôme complémentaire dans le domaine de la formation à la sécurité routière figurant sur une liste fixée par arrêté du ministre chargé de la sécurité routière ;

— soit être titulaire d'un diplôme permettant de faire usage du titre de psychologue et du permis de conduire dont le délai probatoire fixé à l'article L. 223-1 est expiré ;

— et, dans les deux cas, être âgé d'au moins vingt-cinq ans et être titulaire d'une attestation de suivi de formation initiale à l'animation de stages de sensibilisation à la sécurité routière délivrée dans les conditions fixées par arrêté du ministre chargé de la sécurité routière.

III. — Un arrêté du ministre chargé de la sécurité routière définit les conditions d'application du présent article.

**Art. R212-3**

Les titres ou diplômes prévus au 1° du I de l'article R. 212-2 sont :

I. — Le titre professionnel d'enseignant de la conduite automobile et de la sécurité routière et les certificats de spécialisation de ce titre délivrés par le ministre chargé de l'emploi en application des articles R. 338-1 et suivants du code de l'éducation.

II. — Le brevet pour l'exercice de la profession d'enseignant de la conduite automobile et de la sécurité routière (BEPECASER) obtenu avant le 31 décembre 2016 et les mentions "deux roues" et "groupe lourd" de ce même diplôme obtenues avant le 31 décembre 2019, dans des conditions fixées par un arrêté du ministre chargé de la sécurité routière. Ces mentions correspondent respectivement aux catégories AM, A1, A2 et A et aux catégories C1, C, D1, D, C1E, CE, D1E et DE du permis de conduire.

III. — L'un des titres ou diplômes énumérés ci-après :

1° Pour l'enseignement de la conduite des véhicules terrestres à moteur relevant de la catégorie B, B1 et BE du permis de conduire :

a) Le certificat d'aptitude professionnelle à l'enseignement de la conduite des véhicules terrestres à moteur (CAPEC) ;

b) La carte professionnelle et le certificat d'aptitude professionnelle et pédagogique (CAPP) ;

c) Les titres ou diplômes militaires définis par arrêté conjoint du ministre chargé de la sécurité routière et du ministre de la défense ;

d) Les diplômes d'enseignement de la conduite délivrés par les collectivités d'outre-mer et la Nouvelle-Calédonie ;

2° Pour l'enseignement de la conduite des véhicules correspondant aux mentions précisées au I :

a) Le certificat d'aptitude professionnelle à l'enseignement de la conduite des véhicules terrestres à moteur (CAPEC), pour les personnes ayant subi avec succès la ou les épreuves correspondantes auxdites mentions ;

b) Les titres ou diplômes mentionnés aux b, c et d du 1° du II à la condition que les titulaires aient été en possession, le 1er janvier 1982, des catégories de permis de conduire correspondantes.

IV. — Une qualification professionnelle satisfaisant aux conditions prévues à l'article R. 212-3-1.

V. — Un diplôme d'enseignement de la conduite délivré par un Etat qui n'est ni membre de l'Union européenne ni partie à l'accord sur l'Espace économique européen et reconnu pour l'exercice de la profession d'enseignant de la conduite automobile et de la sécurité routière par décision du ministre chargé de la sécurité routière.

**Art. R212-3-1**

Les personnes ayant acquis leurs qualifications dans un autre Etat membre l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen sont réputées satisfaire aux conditions de qualification professionnelle énoncées au 1° du I ou au II de l'article R. 212-2 dans les conditions suivantes :

1° Conditions générales de la reconnaissance :

a) Lorsque l'Etat dans lequel ont été acquises les qualifications réglemente la profession, le demandeur doit posséder l'attestation de compétences ou le titre de formation prescrit pour exercer la profession dans cet Etat ;

b) Lorsque l'Etat dans lequel ont été acquises les qualifications ne réglemente pas la profession, le demandeur doit avoir exercé la profession au cours des dix années précédentes dans un ou plusieurs Etats membres, un an, consécutif ou non, à temps plein ou pendant une durée totale équivalente, à temps partiel, et posséder au moins une attestation de compétences ou un titre de formation attestant la préparation à l'exercice de cette profession ;

2° Conditions de validité des titres :

Les attestations de compétences ou les titres de formation mentionnés aux a et b du 1° doivent avoir été délivrés par une autorité compétente de l'Etat dans lequel ont été acquises les qualifications.

Est assimilé au titre de formation mentionné aux a et b du 1° tout titre de formation ou ensemble de titres de formation qui :

— a été délivré par une autorité compétente d'un autre Etat membre de la l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen ;

— sanctionne une formation acquise dans l'Union européenne ou dans l'Espace économique européen et reconnue par l'Etat de délivrance du titre comme étant de niveau équivalent ;

— et confère les mêmes droits d'accès ou d'exercice de la profession, ou prépare à l'exercice de cette profession.

Est également assimilée à un tel titre de formation toute qualification professionnelle qui, sans répondre aux exigences prévues par les dispositions législatives, réglementaires ou administratives de l'Etat dans lequel ont été acquises les qualifications pour l'accès à la profession ou son exercice, confère à son titulaire des droits acquis en vertu de ces dispositions.

Peuvent également justifier de leur capacité à exercer la profession les personnes qui possèdent un titre permettant son exercice, acquis dans un pays tiers et admis en équivalence dans un Etat membre de l'Union européenne ou dans un Etat partie à l'accord sur l'Espace économique européen si cet Etat réglemente l'exercice de la profession. Elles doivent en outre justifier avoir exercé la profession pendant trois ans dans l'Etat qui a admis l'équivalence de leur titre ;

3° Mesures de compensation :

Il peut être exigé de la personne qui remplit les conditions fixées aux alinéas précédents qu'elle accomplisse, selon son choix, un stage d'adaptation d'une durée maximum d'un an ou qu'elle se soumette à une épreuve d'aptitude dans l'un des cas suivants :

a) Lorsque la formation qu'elle a reçue porte sur des matières substantiellement différentes de celles que comporte la formation exigée des personnes ayant acquis leurs qualifications en France ;

b) Lorsqu'une ou plusieurs des activités réglementées constitutives de la formation exigée en France n'existent pas dans la profession correspondante dans l'Etat ayant délivré l'attestation de compétences ou le titre de formation dont elle fait état, et que cette différence est caractérisée par une formation spécifique qui est requise en France et qui porte sur des matières substantiellement différentes de celles couvertes par l'attestation de compétences ou le titre de formation.

Le contenu du stage d'adaptation ou de l'épreuve d'aptitude tient compte des connaissances acquises par le candidat au cours de son expérience professionnelle ou lors de son apprentissage tout au long de la vie.

Par dérogation au deuxième alinéa ci-dessus, le préfet de département peut imposer au demandeur, par une décision motivée, soit le stage d'adaptation soit l'épreuve d'aptitude mentionnés ci-dessus, lesquels doivent intervenir dans les six mois à compter de cette décision.

Le préfet prend sa décision après avoir vérifié les connaissances, les aptitudes et les compétences que le demandeur a acquises au cours de son expérience professionnelle à temps plein ou à temps partiel ou par la voie de l'apprentissage tout au long de la vie, et ayant fait l'objet à cette fin d'une validation en bonne et due forme par un organisme compétent, dans un Etat membre ou dans un pays tiers.

Les conditions dans lesquelles cette décision du préfet peut intervenir sont précisées par un arrêté du ministre chargé de la sécurité routière.

Le candidat est dispensé du stage d'adaptation ou de l'épreuve d'aptitude si les connaissances qu'il a acquises au cours de son expérience professionnelle couvrent l'intégralité de la différence substantielle constatée entre la formation qu'il a reçue et la formation dispensée sur le territoire français et requise pour l'enseignement de la conduite ou l'animation de stages de sensibilisation à la sécurité routière.

4° Peuvent s'établir en France, pour y exercer tout ou partie des activités placées sous le régime du III de l'article L. 212-1, les personnes, ressortissant d'un Etat membre de l'Union européenne ou d'un Etat partie à l'Espace économique européen :

a) Lorsqu'elles sont titulaires d'une attestation de compétences ou d'un titre de formation requis par l'autorité compétente d'un de ces Etats pour accéder à ces activités sur son territoire ou les y exercer ;

b) Ou, dans le cas où l'Etat dont elles sont le ressortissant ne réglemente pas l'exercice des activités en cause, lorsqu'elles peuvent justifier de l'exercice de ces activités à temps plein pendant une durée d'un an ou à temps partiel pendant une durée totale équivalente au cours des dix années précédentes.

Les dispositions fixées au présent article sont précisées par arrêté du ministre chargé de la sécurité routière.

**Art. R212-3-2**

Les personnes ayant obtenu la reconnaissance de leurs qualifications professionnelles acquises dans d'autres Etats ou souhaitant exercer une prestation temporaire et occasionnelle dans les conditions du II de l'article L. 212-1 doivent avoirun niveau de connaissance du français suffisant pour l'exercice de l'activité d'enseignant de la conduite ou d'animateur de stages de sensibilisation à la sécurité routière en France.

Le préfet peut contrôler le respect par les professionnels de cette obligation lorsqu'il existe un doute sérieux et concret sur leur niveau de connaissance du français au regard des activités qu'ils entendent exercer.

Ce contrôle est limité à la connaissance du français et est réalisé après la reconnaissance de la qualification professionnelle de l'intéressé.

**Art. R212-4**

Les autorisations mentionnées à l'article R. 212-2 ne peuvent être délivrées aux personnes qui ont fait l'objet d'une condamnation prononcée par une juridiction française ou par une juridiction étrangère, à une peine criminelle, ou à une peine correctionnelle pour l'une des infractions suivantes :

I. — Délits d'atteinte à la personne humaine prévus par le code pénal :

— atteinte involontaire à la vie (art. 221-6-1) ;

— atteinte à l'intégrité physique ou psychique de la personne (art. 222-9 à 222-13, 222-14 [3° et 4°], 222-19-1 et 222-20-1, 222-2 à 222-33) ;

— mise en danger de la vie d'autrui (art. 223-1) ;

— trafic de stupéfiants (art. 222-36 [1er alinéa], 222-37 à 222-40) ;

— entrave aux mesures d'assistance et omission de porter secours (art. 223-5 à 223-7) ;

— proxénétisme (art. 225-5 à 225-7, art. 225-10 et 225-11) ;

— provocation de mineur à l'usage illicite de stupéfiants (art. 227-18) ;

— provocation de mineur au trafic de stupéfiants (art. 227-18-1) ;

— provocation de mineur à la consommation habituelle et excessive de boissons alcooliques (art. 227-19) ;

— provocation de mineur à la commission d'un crime ou d'un délit (art. 227-21) ;

— corruption de mineur (art. 227-22) ;

— propositions sexuelles à un mineur de quinze ans en utilisant un moyen de communication électronique (art. 227-22-1) ;

— fixation, enregistrement ou transmission d'images de mineur à caractère pornographique, offre, diffusion, importation, exportation, acquisition ou détention de ces images, consultation d'un service de communication au public en ligne mettant à disposition ces images (art. 227-23) ;

— fabrication, transport, diffusion ou commerce d'un message violent, pornographique ou incitant à se livrer à des jeux dangereux susceptible d'être vu ou perçu par un mineur (art. 227-24) ;

— incitation à la soumission ou à la commission d'une mutilation sexuelle d'un mineur (art. 227-24-1) ;

— atteinte sexuelle sur mineur de quinze ans (art. 227-25 et 227-26) ;

— atteinte sexuelle sur mineur de plus de quinze ans par ascendant ou personne ayant autorité (art. 227-27) ;

— atteinte sexuelle sur mineur de plus de quinze ans par personne abusant de l'autorité que lui confèrent ses fonctions (art. 227-27) ;

— provocation à la commission à l'encontre d'un mineur de l'un des crimes ou délits visés aux articles 222-22 à 222-31, 225-5 à 225-11,227-22, 227-23 et 227-25 à 227-28 (art. 227-28-3).

II. — Délits d'atteinte aux biens prévus par le code pénal :

— vol et tentative (art. 311-3 à 311-6 et 311-13) ;

— extorsion et tentative (art. 312-1,312-2 et 312-9) ;

— escroquerie et tentative (art. 313-1 à 313-4) ;

— abus de confiance (art. 314-1) ;

— détournement de gage ou d'objet saisi (art. 314-5 et 314-6) ;

— organisation frauduleuse de l'insolvabilité (art. 314-7) ;

— recel (art. 321-1 et 321-2) ;

— détérioration de biens et tentative (art. 322-1 à 322-4).

III. — Délits d'atteinte à l'autorité de l'Etat et à la confiance publique prévus par le code pénal :

— corruption active et trafic d'influence (art. 433-1 et 433-2) ;

— outrage et rébellion envers une personne dépositaire de l'autorité publique ou chargée d'une mission de service public telle que définie aux articles R. 213-4 et D. 221-3, dans l'exercice ou à l'occasion de l'exercice de sa mission (art. 433-5,433-7 et 433-8) ;

— témoignage mensonger et subornation de témoin (art. 434-13 à 434-15) ;

— violation, par le condamné, des obligations ou interdictions résultant des peines de suspension ou d'annulation du permis de conduire ou refus de restituer celui-ci ou destruction ou détournement d'un véhicule immobilisé (art. 434-41) ;

— faux, usage de faux en écriture et détention de faux documents administratifs (art. 441-1 à 441-3) ;

— établissement d'attestation ou de certificat inexact, après avoir sollicité des offres, dons ou avantages (art. 441-8).

IV. — Délit prévu par la loi du 23 décembre 1901 modifiée réprimant les fraudes dans les examens et concours publics.

V. — Délits prévus par le code du travail :

— atteinte à l'égalité professionnelle entre les hommes et les femmes (art. L. 1142-1 et L. 1146-1) ;

— fourniture illégale de main d'oeuvre (art. L. 8231-1 et L. 8234-1) ;

— prêt de main d'oeuvre (art. L. 8241-1 et L. 8243-1) ;

— travail dissimulé (art. L. 8221-1, L. 8221-3 à L. 8221-5, L. 8224-1) ;

— emploi d'étranger en situation irrégulière (art. L. 8251-1, L. 8256-1, L. 8256-2).

VI. — Délits prévus par le code de la route :

— délit de fuite, refus d'obtempérer à une sommation d'arrêt, refus d'obtempérer aggravé par la mise en danger d'autrui, refus de se soumettre aux vérifications concernant son véhicule ou sa personne, conduite ou accompagnement sous l'empire d'un état alcoolique ou en état d'ivresse, refus de se soumettre aux vérifications destinées à établir la preuve de l'état alcoolique, conduite ou accompagnement sous l'influence de substances ou plantes classées comme stupéfiants, refus de se soumettre aux vérifications destinées à établir la preuve de la conduite sous l'influence de substances ou plantes classées comme stupéfiants (art. L. 231-1, L. 233-1, L. 233-1-1, L. 233-2, L. 234-1, L. 234-8, L. 235-1 et L. 235-3) ;

— entrave volontaire à la circulation (art. L. 412-1) ;

— usage d'une fausse plaque d'immatriculation, circulation sans plaque d'immatriculation, mise en circulation d'un véhicule muni de plaques inexactes, usurpation de plaques, modification du dispositif de limitation de vitesse par construction des véhicules de transports routiers, absence à bord du véhicule du transport routier de certains documents, destruction ou détournement d'un véhicule confisqué (art. L. 234-12 (III), L. 317-1 à L. 317-4, L. 317-4-1 et L. 3242-1 du code des transports ;

— conduite d'un véhicule sans être titulaire du permis de conduire correspondant à la catégorie du véhicule considéré, conduite d'un véhicule malgré la rétention, l'invalidation, la suspension ou l'annulation du permis de conduire (art. L. 221-2, L. 223-5 et L. 224-16) ;

— enseignement de la conduite des véhicules terrestres à moteur ou animation d'un stage de sensibilisation à la sécurité routière sans autorisation ou en violation d'une mesure de suspension (art. L. 212-4) ;

— exploitation d'un établissement d'enseignement de la conduite des véhicules terrestres à moteur et de la sécurité routière ou de formation des candidats pour l'exercice de la profession d'enseignant ou d'un établissement organisant des stages de sensibilisation à la sécurité routière sans l'agrément ou en violation d'une mesure provisoire de suspension (art. L. 213-6) ;

— emploi d'un enseignant ou d'un animateur non titulaire de l'autorisation prévue à l'article L. 212-1 (art. L. 213-6) ;

— usage du nom d'une personne pour enregistrement, au nom de cette personne, d'une condamnation judiciaire ou d'une décision administrative (art. L. 225-7 et L. 330-6) ;

— usage d'un faux nom ou d'une fausse qualité pour obtenir des renseignements sur un conducteur (art. L. 225-8 et L. 330-7).

— délits liés à l'offre ou à la commercialisation de dispositifs ayant pour objet d'augmenter la puissance du moteur d'un cyclomoteur, d'une motocyclette ou d'un quadricycle à moteur (art. L. 317-5 à L. 317-7) ;

— délits liés à l'offre ou à la commercialisation par un professionnel d'un cyclomoteur, d'une motocyclette, d'un tricycle ou d'un quadricycle à moteur soumis à réception et non réceptionné ou qui n'est plus conforme à celle-ci (art. L. 321-1 et L. 321-2) ;

— défaut d'assurance (art. L. 324-2) ;

— obstacle à une mesure d'immobilisation ou à un ordre d'envoi en fourrière (art. L. 325-3-1) ;

— organisation de courses de véhicules à moteur sans autorisation (art. L. 411-7) ;

— récidive de non-respect des distances de sécurité entre deux véhicules dans un tunnel (art. L. 412-2) ;

— grand excès de vitesse en récidive (art. L. 413-1) ;

— délits liés à l'offre ou à la commercialisation de dispositifs destinés à déceler la présence ou à perturber le fonctionnement des systèmes de constatation des infractions à la circulation routière (art. L. 413-2 à L. 413-5).

VII. — Délit prévu par le code de la santé publique :

— usage de manière illicite de l'une des substances ou plantes classées comme stupéfiants (art. L. 3421-1).

**Art. R212-4-1**

I. — Pour obtenir le renouvellement quinquennal de l'autorisation d'enseigner la conduite des véhicules à moteur d'une catégorie donnée et la sécurité routière, l'enseignant doit remplir les conditions fixées au I de l'article R. 212-2 et à l'article R. 212-4.

II. — Pour obtenir le renouvellement quinquennal de l'autorisation d'animer les stages de sensibilisation à la sécurité routière, l'animateur doit :

1° Remplir les conditions fixées au II de l'article R. 212-2 et à l'article R. 212-4 ;

2° Justifier d'une attestation de formation continue à l'animation des stages de sensibilisation à la sécurité routière délivrée par le ministre chargé de la sécurité routière.

Un arrêté du ministre chargé de la sécurité routière précise les conditions d'application du présent article.

**Art. R212-5**

En application de l'article L. 212-3, le retrait de l'autorisation d'enseigner la conduite des véhicules terrestres à moteur d'une catégorie donnée et la sécurité routière ou d'animer un stage de sensibilisation à la sécurité routière est prononcé après que l'intéressé a été mis à même de présenter ses observations, par arrêté du préfet du lieu de résidence du titulaire de l'autorisation ou, pour un non-résident, par le préfet du département où il exerce son activité lorsqu'une des conditions prévues pour sa délivrance cesse d'être remplie. La suspension de l'autorisation est prononcée dans les conditions prévues à l'article L. 212-3 par l'autorité préfectorale précitée.

Le procureur de la République transmet copie du procès-verbal visé à l'article L. 212-3 à l'autorité préfectorale susmentionnée.

Un arrêté du ministre chargé de la sécurité routière précise les conditions d'application du présent article.

**Art. R212-5-1**

A la demande d'une autorité compétente d'un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen sur le territoire duquel un enseignant de la conduite ou un animateur de stages de sensibilisation à la sécurité routière exécute ou déclare vouloir exécuter une prestation de services, le préfet du département du lieu de résidence de l'enseignant ou de l'animateur communique à cette autorité toutes les informations pertinentes sur la légalité de l'établissement en France du professionnel concerné. Si le professionnel est, à la date de la communication, sous le coup d'une suspension ou d'un retrait d'autorisation, mention en est faite.

**Art. R212-6**

Le brevet d'animateur pour la formation des conducteurs responsables d'infractions (BAFCRI) est délivré par le ministre chargé de la sécurité routière aux personnes ayant subi avec succès les épreuves d'un examen.

Seuls peuvent se présenter à cet examen, en vue de l'obtention de ce brevet, les titulaires du brevet pour l'exercice de la profession d'enseignant de la conduite automobile et de la sécurité routière (BEPECASER) ou d'un titre ou diplôme reconnu équivalent en application de l'article R. 212-3.

L'examen est composé de deux épreuves écrites d'admissibilité et d'une épreuve orale d'admission.

Les épreuves écrites d'admissibilité portent l'une sur la réglementation de la sécurité routière et l'autre sur des éléments d'accidentologie, de pédagogie et de psychologie.

L'épreuve orale d'admission consiste en un entretien destiné à évaluer l'aptitude du candidat à animer un groupe de stagiaires.

Un arrêté du ministre chargé de la sécurité routière précise le contenu détaillé des épreuves et les modalités de l'examen.

##### Chapitre III : Etablissements d'enseignement et d'animation des stages de sensibilisation à la sécurité routière.

###### Section 1 : Etablissements d'enseignement à titre onéreux et d'animation des stages de sensibilisation à la sécurité routière.

**Art. R213-1**

Les agréments visés à l'article L. 213-1 sont délivrés pour une durée de cinq ans par le préfet du lieu d'implantation de l'établissement.

Les agréments, ainsi que toutes les mesures affectant leur validité, sont inscrits dans un registre national qui est élaboré et tenu à jour dans les conditions prévues par la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

Lorsqu'un exploitant décède ou est dans l'incapacité d'exploiter l'établissement, suite à une incapacité physique ou une mise sous tutelle ou curatelle, le préfet qui a délivré l'agrément peut maintenir ce dernier, sans qu'il soit justifié de la qualification d'une autre personne, pendant une période maximale d'un an à compter du jour du décès ou de l'incapacité.

**Art. R213-2**

I. — Pour les exploitants des établissements d'enseignement, à titre onéreux, de la conduite des véhicules à moteur d'une catégorie donnée et de la sécurité routière et pour les exploitants des établissements de formation des candidats à l'un des titres ou diplômes exigés pour l'exercice de la profession d'enseignant de la conduite, l'agrément prévu à l'article L. 213-1 est délivré aux personnes remplissant les conditions suivantes :

1° Ne pas avoir fait l'objet d'une condamnation prononcée par une juridiction française ou par une juridiction étrangère à une peine criminelle ou à une peine correctionnelle pour l'une des infractions prévues à l'article R. 212-4 ;

2° Justifier de la capacité à gérer un tel établissement en étant titulaire :

— soit d'un diplôme d'Etat ou d'un titre ou diplôme visé ou homologué de l'enseignement supérieur ou technologique d'un niveau égal ou supérieur au niveau III sanctionnant une formation juridique, économique, comptable ou commerciale ou d'un diplôme étranger d'un niveau comparable ;

— soit du certificat de qualification professionnelle de la branche professionnelle des services de l'automobile reconnu par arrêté du ministre chargé de la sécurité routière ;

— soit d'une qualification professionnelle satisfaisant aux conditions définies à l'article R. 213-2-1 ;

3° Etre âgé d'au moins vingt-trois ans ;

4° Ne pas avoir fait l'objet dans les trois années précédentes d'un retrait de l'agrément prévu aux articles L. 213-1 et R. 213-1 en raison d'un manquement aux règles régissant l'exercice de l'activité d'exploitant d'un établissement mentionné à l'article L. 213-1. Cette condition s'applique à toute demande présentée sur le territoire national. A cette fin, ce retrait est inscrit dans le registre national mentionné à l'article R. 213-1. Il n'a pas pour effet de mettre fin aux autres agréments dont l'intéressé serait titulaire à la date de ce retrait ;

5° Justifier de garanties minimales concernant les moyens de formation de l'établissement. Ces garanties concernent les locaux, les véhicules, les moyens matériels et les modalités d'organisation de la formation ;

6° Justifier de la qualification des personnels enseignants :

— pour les établissements d'enseignement de la conduite, les enseignants doivent être titulaires de l'autorisation d'enseigner mentionnée à l'article L. 212-1 pour assurer les prestations d'enseignement théorique et pratique ;

— pour les établissements de formation des candidats à l'un des titres ou diplômes exigés pour l'exercice de la profession d'enseignant de la conduite des véhicules à moteur et de la sécurité routière, les personnels enseignants doivent satisfaire à des conditions particulières fixées par un arrêté du ministre chargé de la sécurité routière. Dans chacun de ces établissements un directeur pédagogique est désigné. Il organise et encadre effectivement la formation. Ce directeur doit être titulaire soit du brevet d'aptitude à la formation des moniteurs (BAFM), soit du titre à finalité professionnelle de formateur aux métiers de l'éducation et de la sécurité routières (FMESR). Nul ne peut être directeur pédagogique dans plus d'un établissement.

II. — Pour les personnes assurant l'exploitation effective d'au moins un établissement organisant des stages de sensibilisation à la sécurité routière mentionnés aux articles L. 223-6 et R. 223-5 et, le cas échéant, pour les personnes qu'elles désignent nommément pour l'encadrement administratif des stages, à l'exclusion des 5° et 6° pour ces dernières, l'agrément prévu à l'article L. 213-1 est délivré si celles-ci remplissent les conditions suivantes :

1° Ne pas avoir fait l'objet d'une condamnation prononcée par une juridiction française ou par une juridiction étrangère à une peine criminelle ou à une peine correctionnelle pour l'une des infractions prévues à l'article R. 212-4 ;

2° Justifier d'une formation initiale à la gestion technique et administrative d'un établissement agréé pour l'animation des stages de sensibilisation à la sécurité routière ;

3° Etre âgé d'au moins vingt-cinq ans ;

4° Ne pas avoir fait l'objet dans les trois années précédentes d'un retrait de l'agrément prévu aux articles L. 213-1 et R. 213-1 en raison d'un manquement aux règles régissant l'exercice de l'activité d'exploitant d'un établissement mentionné à l'article L. 213-1. Cette condition s'applique à toute demande présentée sur le territoire national. A cette fin, ce retrait est inscrit dans le registre national mentionné à l'article R. 213-1. Il n'a pas pour effet de mettre fin aux autres agréments dont l'intéressé serait titulaire à la date de ce retrait ;

5° Justifier des garanties minimales concernant les moyens de formation de l'établissement. Ces garanties concernent les locaux, les moyens matériels, les modalités d'organisation de la formation et, le cas échéant, les véhicules ;

6° Justifier de la qualification des personnels animateurs qui doivent être titulaires de l'autorisation mentionnée au II de l'article R. 212-2.

Les conditions fixées au présent article sont précisées par arrêté du ministre chargé de la sécurité routière.

**Art. R213-2-1**

Pour satisfaire aux conditions de qualifications professionnelles énoncées au 2° du I et au 2° du II de l'article R. 213-2, les personnes ayant acquis leurs qualifications dans un autre Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen doivent satisfaire aux conditions suivantes :

1° Conditions générales de la reconnaissance :

a) Lorsque l'Etat dans lequel ont été acquises les qualifications réglemente la profession, le demandeur doit posséder l'attestation de compétences ou le titre de formation prescrit pour exercer la profession dans cet Etat ;

b) Lorsque l'Etat dans lequel ont été acquises les qualifications ne réglemente pas la profession, le demandeur doit avoir exercé la profession au cours des dix années précédentes dans un ou plusieurs Etats membres, un an, consécutif ou non, à temps plein ou pendant une durée totale équivalente, à temps partiel, et posséder au moins une attestation de compétences ou un titre de formation attestant la préparation à l'exercice de cette profession. La condition relative à l'expérience professionnelle n'est toutefois pas exigée quand le candidat possède un titre sanctionnant une formation réglementée, spécifiquement orientée sur l'exercice de la profession, correspondant au minimum à un cycle d'études secondaires.

2° Conditions de validité des titres :

Les attestations de compétences ou les titres de formation mentionnés aux a et b du 1° doivent avoir été délivrés par une autorité compétente de l'Etat dans lequel ont été acquises les qualifications.

Est assimilé au titre de formation mentionné aux a et b du 1° tout titre de formation ou ensemble de titres de formation qui :

— a été délivré par une autorité compétente d'un autre Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen ;

— sanctionne une formation acquise dans l'Union européenne ou dans l'Espace économique européen et reconnue par l'Etat de délivrance du titre comme étant de niveau équivalent ;

— et confère les mêmes droits d'accès ou d'exercice de la profession, ou prépare à l'exercice de cette profession.

Est également assimilée à un tel titre de formation toute qualification professionnelle qui, sans répondre aux exigences prévues par les dispositions législatives, réglementaires ou administratives de l'Etat dans lequel ont été acquises les qualifications pour l'accès à la profession ou son exercice, confère à son titulaire des droits acquis en vertu de ces dispositions.

Peuvent également justifier de leur capacité à exercer la profession les personnes qui possèdent un titre permettant son exercice, acquis dans un pays tiers et admis en équivalence dans un Etat membre de l'Union européenne ou dans un Etat partie à l'accord sur l'Espace économique européen si cet Etat réglemente l'exercice de la profession. Elles doivent en outre justifier avoir exercé la profession pendant trois ans dans l'Etat qui a admis l'équivalence de leur titre ;

3° Mesures de compensation :

Il peut être exigé de la personne qui remplit les conditions fixées aux alinéas précédents qu'elle accomplisse, selon son choix, un stage d'adaptation d'une durée maximum d'un an ou qu'elle se soumette à une épreuve d'aptitude dans l'un des cas suivants :

a) Lorsque la formation qu'elle a reçue porte sur des matières substantiellement différentes de celles que comporte la formation exigée des personnes ayant acquis leurs qualifications en France ;

b) Lorsqu'une ou plusieurs des activités réglementées constitutives de la formation exigée en France n'existent pas dans la profession correspondante dans l'Etat ayant délivré l'attestation de compétences ou le titre de formation dont elle fait état, et que cette différence est caractérisée par une formation spécifique qui est requise en France et qui porte sur des matières substantiellement différentes de celles couvertes par l'attestation de compétences ou le titre de formation.

Le contenu du stage d'adaptation ou de l'épreuve d'aptitude tient compte des connaissances acquises par le candidat au cours de son expérience professionnelle ou lors de son apprentissage tout au long de la vie.

Par dérogation au deuxième alinéa ci-dessus, le préfet de département peut imposer au demandeur, par une décision motivée, soit le stage d'adaptation soit l'épreuve d'aptitude mentionnés ci-dessus, lesquels doivent intervenir dans les six mois à compter de cette décision.

Le préfet prend sa décision après avoir vérifié les connaissances, les aptitudes et les compétences que le demandeur a acquises au cours de son expérience professionnelle à temps plein ou à temps partiel ou par la voie de l'apprentissage tout au long de la vie, et ayant fait l'objet à cette fin d'une validation en bonne et due forme par un organisme compétent, dans un Etat membre ou dans un pays tiers.

Les conditions dans lesquelles cette décision du préfet peut intervenir sont précisées par un arrêté du ministre chargé de la sécurité routière.

Le candidat est dispensé du stage d'adaptation ou de l'épreuve d'aptitude si les connaissances qu'il a acquises au cours de son expérience professionnelle couvrent l'intégralité de la différence substantielle constatée entre la formation qu'il a reçue et la formation dispensée sur le territoire français et requise pour l'enseignement de la conduite ou l'animation de stages de sensibilisation à la sécurité routière.

4° Peuvent s'établir en France, pour y exercer tout ou partie des activités placées sous le régime de l'article L. 213-1-1, les personnes, ressortissant d'un Etat membre de l'Union européenne ou d'un Etat partie à l'Espace économique européen :

a) Lorsqu'elles sont titulaires d'une attestation de compétences ou d'un titre de formation requis par l'autorité compétente d'un de ces Etats pour accéder à ces activités sur son territoire ou les y exercer ;

b) Ou, dans le cas où l'Etat dont elles sont le ressortissant ne réglemente pas l'exercice des activités en cause, lorsqu'elles peuvent justifier de l'exercice de ces activités à temps plein pendant une durée d'un an ou à temps partiel pendant une durée totale équivalente au cours des dix années précédentes.

Les dispositions fixées au présent article sont précisées par arrêté du ministre chargé de la sécurité routière.

**Art. R213-2-2**

Les personnes ayant obtenu la reconnaissance de leurs qualifications professionnelles acquises dans un autre Etat membre de l'Union européenne ou dans un Etat partie à l'Espace économique européen doivent avoir un niveau de connaissance du français suffisant pour l'exercice de l'activité mentionnée au présent chapitre.

Le préfet peut contrôler le respect par les intéressés de cette obligation lorsqu'il existe un doute sérieux et concret sur leur niveau de connaissance du français au regard des activités qu'ils entendent exercer.

Ce contrôle est limité à la connaissance du français et est réalisé après la reconnaissance de la qualification professionnelle de l'intéressé.

**Art. R213-3**

I. — Le contrat passé entre le candidat et l'établissement d'enseignement de la conduite, mentionné au premier alinéa de l'article L. 213-2, est conforme au contrat type annexé au décret n° 2020-142 du 20 février 2020 définissant le contrat type d'enseignement de la conduite prévu à l'article L. 213-2 du code de la route.

Pour chaque catégorie de permis de conduire, un modèle de contrat type est arrêté par le ministre chargé de l'économie, après consultation du conseil national de la consommation.

II. — Le contrat passé entre le candidat et l'établissement, mentionné au quatrième alinéa de l'article L. 213-2, peut prendre la forme d'une convention simplifiée de formation professionnelle ou d'un contrat de formation professionnelle.

**Art. R213-3-1**

Constituent les frais de transfert interdits en application de l'article L. 213-2, tous frais, quelles que soient leurs dénominations, ou toutes majorations de prix, appliqués spécifiquement par un établissement d'enseignement de la conduite et de la sécurité routière à un candidat précédemment inscrit dans un autre de ces établissements.

**Art. R213-3-2**

Constituent les frais de présentation interdits en application de l'article L. 213-2 tous frais, quelles que soient leurs dénominations, ou toutes majorations de prix, appliqués spécifiquement par un établissement d'enseignement de la conduite et de la sécurité routière à un candidat au titre de sa présentation à l'une des épreuves du permis de conduire ou dont le paiement est une condition à cette présentation.

Ne constituent des frais de présentation au titre du présent article ni les montants exigés pour la conclusion du contrat prévu à l'article L. 213-2, ni le coût de la formation initiale prévue aux articles L. 211-3 et L. 211-4.

**Art. R213-3-3**

I. — Constituent les frais d'accompagnement au sens de l'article L. 213-2 tous frais, quelles que soient leurs dénominations, ou toute majoration de prix, appliqués spécifiquement par un établissement d'enseignement de la conduite et de la sécurité routière aux candidats au titre de la présence d'un membre de son personnel lors de l'épreuve ou du transport du candidat sur le site de celle-ci.

II. — Les frais appliqués au titre de l'accompagnement du candidat à l'épreuve sont déterminés préalablement à cette prestation.

Pour la partie pratique, ils couvrent forfaitairement l'ensemble de la charge de l'accompagnement, tant à l'épreuve en circulation que, le cas échéant, à celle hors circulation. Ils ne peuvent excéder les prix appliqués par l'établissement pour les durées de formation suivantes :

— pour le permis des catégories A1, A2, A et BE : une heure et demie ;

— pour le permis des catégories B1 et B : une heure ;

— pour les permis des catégories C1, C, D1 et D : deux heures ;

— pour les permis des catégories C1E, CE, D1E et DE : deux heures et demie.

Ces prix sont calculés en référence au tarif horaire de la formation pratique correspondante.

**Art. R213-4**

Les programmes de formation prévus à l'article L. 213-4 sont définis par arrêtés du ministre chargé de la sécurité routière. Ils incluent notamment une sensibilisation aux comportements à adopter en cas d'accident, aux premiers secours à apporter aux victimes et aux risques encourus par les usagers vulnérables ainsi qu'à l'impact écologique et économique des déplacements. Les délégués et inspecteurs du permis de conduire et de la sécurité routière ou les agents publics qualifiés et spécialement habilités par un arrêté du ministre chargé de la sécurité routière procèdent au contrôle de l'application des programmes de formation et du respect des obligations mises à la charge du titulaire de l'agrément par le présent code.

Les agents des services de l'Etat chargés des procédures d'agrément de ces établissements peuvent également procéder à des contrôles administratifs.

Indépendamment de ces contrôles, des audits pédagogiques des établissements agréés pour l'organisation des stages de sensibilisation à la sécurité routière peuvent être opérés par tout expert autorisé par le ministre chargé de la sécurité routière.

**Art. R213-5**

Le retrait des agréments mentionnés à l'article L. 213-l est prononcé par le préfet du lieu d'implantation de l'établissement lorsqu'une des conditions prévues pour leur délivrance cesse d'être remplie ou en cas de cessation d'activité. Le retrait est prononcé après que l'intéressé a été mis à même de présenter ses observations. La suspension des agréments est prononcée, dans les conditions prévues par l'article L. 213-5, par l'autorité préfectorale précitée.

Le procureur de la République transmet copie du procès-verbal visé à l'article L. 213-5 au préfet du lieu d'implantation de l'établissement.

**Art. R213-6**

Lors du renouvellement quinquennal de l'agrément mentionné à l'article L. 213-1, l'exploitant doit :

1° Remplir les conditions fixées aux 1°, 4°, 5° et 6° du I ou du II de l'article R. 213-2, selon l'activité exercée ;

2° Justifier d'une formation attestant de la réactualisation de ses connaissances professionnelles dans le domaine spécifique de l'activité exercée ;

3° Justifier, en outre, pour les personnes désignées nommément par l'exploitant pour l'encadrement administratif des stages de sensibilisation à la sécurité routière, d'une attestation de réactualisation de leurs connaissances professionnelles dans ce domaine spécifique.

Les conditions fixées au présent article sont précisées par arrêté du ministre chargé de la sécurité routière.

###### Section 2 : Enseignement de la conduite et de la sécurité routière par les associations d'insertion ou de réinsertion sociale ou professionnelle.

**Art. R213-7**

Les associations d'insertion ou de réinsertion sociale ou professionnelle mentionnées à l'article L. 213-7 ont pour objet de faciliter l'insertion ou la réinsertion des personnes citées au 3° de l'article R. 213-8 en s'appuyant notamment sur la formation à la conduite et à la sécurité routière. Ces associations mettent en oeuvre des modalités spécifiques d'accueil, d'accompagnement et de suivi social et professionnel.

**Art. R213-8**

La délivrance de l'agrément aux associations mentionnées à l'article L. 213-7 est subordonnée à l'ensemble des conditions suivantes :

1° Etre déclarée conformément à l'article 5 de la loi du 1er juillet 1901 susvisée relative au contrat d'association et soit être partie à une convention signée avec l'Etat, une collectivité locale, un établissement public ou une association chargée d'une mission de service public, soit être bénéficiaire d'une aide attribuée par une des personnes morales précitées, pour des actions parmi lesquelles l'apprentissage de la conduite et de la sécurité routière constitue un des moyens de l'insertion ou de la réinsertion sociale ou professionnelle ;

2° S'adresser exclusivement à des personnes qui relèvent soit des dispositifs d'insertion, soit de situation de marginalité ou de grande difficulté sociale, soit d'une prise en charge au titre de l'aide sociale ;

3° Ne recourir pour les prestations d'enseignement de la conduite théorique et pratique qu'à des titulaires de l'autorisation d'enseigner qui remplissent les conditions prévues par l'article R. 212-2 ;

4° Dispenser un enseignement conforme au programme de formation de l'enseignement de la conduite et de la sécurité routière visé à l'article R. 213-4 ;

5° Justifier de garanties minimales concernant les moyens de l'établissement. Ces garanties concernent les locaux, les véhicules, les moyens matériels. Ces garanties sont fixées par un arrêté du ministre chargé de la sécurité routière ;

6° Remplir les conditions prévues à l'article R. 213-2 (1°). Ces conditions sont exigées du président et de toute personne qu'il a, le cas échéant, dûment mandatée pour encadrer l'activité réglementée au présent chapitre.

**Art. R213-9**

L'agrément est délivré, retiré ou suspendu dans les conditions fixées aux articles R. 213-1 et R. 213-5.

En outre, l'association agréée est tenue de présenter annuellement au préfet du département dans lequel elle dispense la formation mentionnée à l'article R. 213-7 un rapport d'activité. Ce rapport doit porter sur les activités de l'association pour l'insertion ou la réinsertion sociale ou professionnelle et préciser en particulier les actions entreprises pour la formation à la conduite et à la sécurité routière des publics concernés. Un arrêté du ministre chargé de la sécurité routière précise les conditions d'application du présent alinéa.

##### Chapitre IV  : Conseil supérieur de l'éducation routière (CSER) 



**Art. D214-1**

Le Conseil supérieur de l'éducation routière est placé auprès du ministre chargé de la sécurité routière, qui peut le saisir de toute question relative à l'éducation routière, notamment l'apprentissage de la conduite, le permis de conduire et l'organisation des professions.

Le Conseil supérieur de l'éducation routière assure le suivi, l'observation et l'évaluation statistique des conditions d'accès au permis de conduire sur l'ensemble du territoire national. Il élabore un rapport public annuel.

Le Conseil supérieur de l'éducation routière peut présenter toutes propositions dans le domaine de l'éducation routière.

**Art. D214-2**

Le Conseil supérieur de l'éducation routière comprend :

1° Deux parlementaires :

— un sénateur et un député désignés par leurs assemblées respectives ;

2° Cinq représentants de l'Etat :

— le délégué à la sécurité et à la circulation routières ou son représentant. Il préside ce conseil ;

— le chef de l'inspection générale de l'environnement et du développement durable ou son représentant ;

— le directeur général de l'enseignement scolaire ou son représentant ;

— le directeur général de la concurrence, de la consommation et de la répression des fraudes ou son représentant ;

— le directeur général du travail ou son représentant ;

3° Un représentant de chacune des organisations syndicales d'employeurs et de salariés du secteur de l'enseignement de la conduite et de la sécurité routière, représentatives au niveau de la branche professionnelle au sens des articles L. 2122-5 et L. 2152-1 du code du travail ;

4° Un représentant de chacune des organisations syndicales représentatives des inspecteurs du permis de conduire et de la sécurité routière et des délégués au permis de conduire et à la sécurité routière ;

5° Deux représentants des consommateurs désignés sur proposition des organisations de consommateurs et après avis du ministre chargé de la consommation ;

6° Un représentant des jeunes désigné sur proposition du ministre chargé de la jeunesse ;

7° Un représentant des associations œuvrant pour la sécurité routière désigné par le ministre chargé de la sécurité routière ;

8° Un représentant des assureurs désigné sur proposition du ministre chargé de l'économie ;

9° Un représentant des éditeurs pédagogiques spécialisés dans l'éducation routière désigné par le ministre chargé de la sécurité routière ;

10° Un représentant des concepteurs de simulateurs de conduite désigné par le ministre chargé de la sécurité routière ;

11° Quatre personnalités qualifiées choisies en raison de leurs activités professionnelles ou de leurs travaux en matière d'éducation routière désignées par le ministre chargé de la sécurité routière.

Les membres du Conseil supérieur mentionnés aux 3°, 4°, 5°, 6°, 7°, 8°, 9°, 10° et 11° sont nommés par arrêté du ministre chargé de la sécurité routière pour une durée de cinq ans.

**Art. D214-4**

Le Conseil supérieur de l'éducation routière siège au moins deux fois par an. Il peut être convoqué à tout moment par le président du conseil ou à la demande de la moitié au moins de ses membres.

Le Conseil supérieur de l'éducation routière établit son règlement intérieur, qui est approuvé par arrêté du ministre chargé de la sécurité routière.

**Art. D214-5**

Le secrétariat du Conseil supérieur de l'éducation routière est assuré par la délégation à la sécurité routière.

#### Titre II : Permis de conduire.

##### Chapitre Ier : Vérification d'aptitude, délivrance et catégories

###### Section 1 : Dispositions générales 

**Art. R221-1-1**

I. — Nul ne peut conduire un véhicule ou un ensemble de véhicules, pour la conduite duquel le permis de conduire est exigé par le présent code, s'il n'est titulaire de la catégorie correspondante du permis de conduire en état de validité et s'il ne respecte les restrictions d'usage mentionnées sur ce titre.

Par dérogation à l'article R. 110-1, ces dispositions sont également applicables à la conduite sur les voies non ouvertes à la circulation publique, sauf dans le cas prévu à l'article R. 221-16.

I bis. — La durée de validité des titres attestant de la qualité de titulaire du permis de conduire est limitée ainsi qu'il suit :

1° Les permis de conduire comportant les catégories A1, A2, A, B, B1 et BE du permis de conduire ont une durée de validité de quinze ans à compter de leur délivrance, sous réserve des dispositions de l'article R. 221-10 ;

2° Sous la même réserve, les permis de conduire comportant les catégories C, CE, C1, C1E, D, DE, D1 et D1E ont une durée de validité de cinq ans.

La date limite de validité est inscrite sur le titre de conduite.

Les conditions de renouvellement des titres attestant de la qualité de titulaire du permis de conduire sont fixées par arrêté du ministre chargé de la sécurité routière.

II. — Le permis de conduire est délivré à tout candidat qui a satisfait aux épreuves d'examen prévues au présent chapitre par le préfet du département de sa résidence ou par le préfet du département dans lequel ces épreuves ont été subies.

III. — Le fait de conduire un véhicule sans respecter les conditions de validité ou les restrictions d'usage du permis de conduire est puni de l'amende prévue pour les contraventions de la quatrième classe.

IV. — L'immobilisation du véhicule peut être prescrite dans les conditions prévues aux articles L. 325-1 à L. 325-3.

V. — Toute personne coupable de l'une des infractions prévues au présent article encourt également les peines complémentaires suivantes :

1° La suspension, pour une durée de trois ans au plus, du permis de conduire, cette suspension pouvant être limitée à la conduite en dehors de l'activité professionnelle ;

2° L'interdiction de conduire certains véhicules terrestres à moteur, y compris ceux pour la conduite desquels le permis de conduire n'est pas exigé, pour une durée de trois ans au plus ;

3° L'obligation d'accomplir, à ses frais, un stage de sensibilisation à la sécurité routière.

VI. — La contravention prévue au III donne lieu de plein droit à la réduction de trois points du permis de conduire.

**Art. R*221-2**

Le préfet peut autoriser un sous-préfet d'arrondissement à délivrer un permis de conduire à une personne non domiciliée dans cet arrondissement, lorsque cette dérogation est de nature à améliorer sensiblement le service rendu à l'usager.

**Art. D221-3**

Les examens du permis de conduire susvisés comportent une épreuve théorique et une épreuve pratique qui se déroulent dans les conditions et selon les modalités fixées par arrêté du ministre chargé de la sécurité routière.

Par exception aux dispositions de ce premier alinéa : l'épreuve pratique de la catégorie A est remplacée par le suivi d'une formation dispensée par un établissement ou une association agréés au titre de l'article L. 213-1 ou L. 213-7 pour les titulaires de la catégorie A2 depuis deux ans au moins.

Les examens organisés en vue de l'obtention du permis de conduire comprennent notamment une interrogation sur les effets de l'absorption de l'alcool ou d'autres substances modificatives du comportement des conducteurs.

Le permis de conduire à l'exception de la catégorie A obtenue dans les conditions définies au deuxième alinéa du présent article, est délivré sur l'avis favorable soit d'un inspecteur du permis de conduire et de la sécurité routière, soit d'un agent public appartenant à une des catégories fixées par arrêté.

Il n'est valable pour les catégories autres que celles qu'il vise expressément que dans les conditions définies aux articles R. 221-7 à R. 221-9.

Le ministre chargé de la sécurité routière fixe par arrêtés les conditions et modalités d'application du présent article.

**Art. R221-1**

I. — Le permis de conduire un véhicule terrestre à moteur s'obtient soit après réussite à l'examen du permis de conduire, soit après conversion d'un brevet militaire de conduite français, soit après échange d'un permis de conduire étranger, soit après réussite à une formation dispensée à cette fin ou validation d'un diplôme ou d'un titre professionnel délivrés à cette fin en France.

Les titres mentionnés à l'article L. 221-1 qui sont assimilés au permis de conduire lorsque celui-ci n'est pas exigé pour la conduite d'un véhicule à moteur, comprennent notamment le certificat d'examen du permis de conduire, l'attestation de suivi de la formation requise pour la conduite des véhicules de types L5e et L6e pour les personnes nées après le 31 décembre 1987 et le récépissé de déclaration de perte ou de vol d'un permis de conduire.

II. — Toute personne sollicitant un permis de conduire, national ou international, doit justifier de sa résidence normale ainsi que, le cas échéant, de son droit au séjour en France ou, pour les élèves et étudiants étrangers titulaires d'un titre de séjour ou d'un visa long séjour valant titre de séjour validé par l'office français de l'immigration et de l'intégration correspondant à leur statut, de la poursuite de leurs études en France depuis au moins six mois en France à la date de leur demande de permis de conduire.

III. — On entend par résidence normale le lieu où une personne demeure habituellement, c'est-à-dire pendant au moins 185 jours par année civile, en raison d'attaches personnelles et professionnelles, ou, dans le cas d'une personne sans attaches professionnelles, en raison d'attaches personnelles révélant des liens étroits entre elle-même et l'endroit où elle demeure.

Toutefois, la résidence normale d'une personne dont les attaches personnelles sont situées en France mais qui est établie à l'étranger pour y poursuivre ses études, une formation, un stage ou pour l'exécution d'une mission d'une durée déterminée, se situe en France.

###### Section 2 : Organisation des épreuves par l'autorité administrative 

**Art. R221-3-1**

L'autorité administrative organise directement les épreuves du permis de conduire suivantes :

1° L'épreuve théorique générale, en cas de carence de l'offre proposée dans les conditions prévues à la section 3 par les organismes agréés en application de l'article L. 221-4 ;

2° Les sessions spécialisées pour l'épreuve théorique générale mentionnées à l'article R. 221-3-2 ;

3° Toute autre épreuve du permis de conduire.

**Art. R221-3-2**

Des sessions spécialisées sont organisées par l'autorité administrative pour des publics particuliers ne pouvant pas se présenter aux épreuves théorique et pratique de l'examen du permis de conduire dans les mêmes conditions que les autres candidats.

Les modalités d'organisation de ces sessions sont fixées par arrêté du ministre chargé de la sécurité routière.

La fréquence de ces sessions est décidée par le préfet dans le respect des seuils minimaux fixés par l'arrêté mentionné au précédent alinéa.

Si l'organisation d'une session spécialisée implique le recours à une traduction, la durée totale de l'épreuve théorique est fixée à une heure trente pour permettre la bonne compréhension des candidats, dont le nombre ne peut excéder dix.

**Art. R221-3-3**

Le passage de l'épreuve théorique générale organisée par l'autorité administrative donne lieu à la perception d'une redevance pour service rendu dont le montant est fixé par arrêté conjoint des ministres chargés des finances, de l'économie et de la sécurité routière. Cette redevance couvre, au plus, toutes les prestations nécessaires à un unique passage de cette épreuve, y compris l'inscription et la remise de l'attestation de résultat.

Cette redevance est acquittée préalablement à l'inscription à l'examen, par paiement dématérialisé, selon des modalités fixées par l'arrêté mentionné au premier alinéa.

Cet arrêté prévoit également les cas de dispense de paiement de cette redevance par les usagers dont l'insertion sociale est conditionnée par l'obtention du permis de conduire.

Sous réserve des dispositions du précédent alinéa, l'inscription à l'examen est subordonnée au paiement de cette redevance.

###### Section 3 : Organisation des épreuves par les organismes agréés 

**Art. R221-3-4**

I. — Les personnes pouvant organiser l'épreuve théorique générale du permis de conduire mentionnées au 1° de l'article L. 221-4 sont agréées par le ministre chargé de la sécurité routière pour une durée de dix ans renouvelable.

II. — La demande d'agrément mentionne l'identité du demandeur et son statut juridique. Elle justifie de sa capacité à respecter les conditions définies aux articles R. 221-3-6 à R. 221-3-9 et dans le cahier des charges prévu à l'article L. 221-7.

Le silence gardé pendant quatre mois sur une demande vaut décision d'acceptation.

III. — Si la personne agréée souhaite cesser son activité, elle notifie cette intention au ministre chargé de la sécurité routière quatre mois au moins avant l'arrêt de l'exploitation.

**Art. R221-3-5**

I. — L'ouverture de chaque site d'examen est subordonnée à une déclaration préalable, renouvelable tous les cinq ans, auprès du préfet du département où est situé le site. A Paris, cette déclaration est adressée au préfet de police.

II. — La déclaration par l'organisateur comprend :

1° Une copie de la décision d'agrément ou, le cas échéant, de la demande ayant donné naissance à une décision d'acceptation implicite conformément à l'article L. 231-1 du code des relations entre le public et l'administration ;

2° La localisation du site, les heures d'ouverture et le nombre de places d'examen qui y seront proposées ;

3° Lorsque l'exploitation du site est confiée par l'organisateur agréé à une entité juridique différente, son identité et son statut juridique.

III. — L'arrêt d'exploitation d'un site ou la réduction du nombre de places offertes sont soumis à déclaration dans les mêmes conditions que l'ouverture d'un site. L'arrêt d'exploitation peut être refusé s'il conduit à la méconnaissance par l'organisateur agréé des obligations d'accès prévues par l'article R. 221-3-8 ou des textes pris pour son application.

**Art. D221-3-6**

L'organisateur agréé organise le passage de l'examen à un prix identique toutes taxes comprises pour tous les candidats, quel que soit le site, sans imposer d'autres conditions que celles requises pour l'inscription. Ce prix couvre toutes les prestations nécessaires à un unique passage de l'épreuve théorique générale, y compris l'inscription et la remise de l'attestation de résultat, à l'exclusion de tout autre produit ou service.

Ce prix est arrêté conjointement par le ministre chargé de l'économie et par le ministre chargé de la sécurité routière en fonction des coûts supportés par les organisateurs, du nombre total de candidats et des obligations d'accès prévues à l'article R. 221-3-8.

L'achat de ces prestations ne peut être conditionné à celui d'autres produits ou services, ni être la condition de l'octroi d'un avantage commercial pour d'autres produits ou services.

**Art. R221-3-7**

L'organisateur agréé assure l'égal accès des candidats aux épreuves qu'il organise, indépendamment des conditions dans lesquelles ceux-ci ont été formés et des établissements qui leur ont délivré cette formation.

**Art. R221-3-8**

L'organisateur agréé assure, dans les conditions prévues au présent article, l'accès des candidats à des sites d'examen sur le territoire de chaque département métropolitain et de chacune des collectivités suivantes : Guadeloupe, Guyane, Martinique, La Réunion, Mayotte et Saint-Pierre-et-Miquelon.

Cet accès est assuré à des dates et horaires qu'il détermine et qui sont proposés aux candidats à la réservation en ligne.

Une session ne peut être annulée que si aucun candidat ne s'est inscrit sept jours avant la date programmée.

L'arrêté prévu à l'article D. 221-3-6 peut, pour chacun des territoires mentionnés au premier alinéa et en fonction du nombre d'examens qui y sont passés, de sa population et de sa superficie, préciser le nombre minimal de places à proposer et imposer la présence de sites dans certaines zones qui, sans cela, risqueraient de ne pas être desservies. Pour les territoires où la demande est faible, cet arrêté peut prévoir que les obligations de couverture peuvent être remplies conjointement par plusieurs des organisateurs agréés.

Dans un délai d'un an à compter de la date de son agrément, l'organisateur agréé est tenu d'assurer l'accès aux prestations précisées à l'article D. 221-3-6, dans les conditions prévues au présent article et par l'arrêté mentionné au quatrième alinéa. En cas de modification des obligations d'accès prévues par cet arrêté, ce dernier fixe un délai, qui ne peut pas être inférieur à six mois, pour leur prise en compte par les organisateurs déjà agréés. Cet arrêté peut fixer des obligations de couverture intermédiaires pendant ces périodes transitoires.

**Art. R221-3-9**

I. — La personne qui assure la direction permanente et effective de l'activité pour le compte de l'organisateur agréé ne doit pas avoir fait l'objet d'une condamnation prononcée par une juridiction française ou par une juridiction étrangère à une peine criminelle ou à une peine correctionnelle pour l'une des infractions prévues à l'article R. 212-4 ou avoir assuré la direction de l'activité pour le compte d'un organisateur dont l'agrément a été retiré en application de l'article L. 221-9 dans les cinq années qui précèdent.

II. — L'organisateur agréé n'est lié, au sens du II de l'article 19 de l'ordonnance n° 2015-899 du 23 juillet 2015 relative aux marchés publics, à aucun établissement d'enseignement de la conduite et de la sécurité routière et à aucune entreprise commercialisant des produits pédagogiques dans le domaine de l'enseignement de la conduite et de la sécurité routière.

III. — L'activité d'un site d'examen s'exerce dans des locaux n'abritant aucune activité en lien avec l'enseignement de la conduite et ne communiquant avec aucun local abritant une telle activité.

**Art. R221-3-10**

I. — Pour l'application du présent article, le qualificatif “ examinateur ” désigne toute personne du site d'examen intervenant pour le passage de l'épreuve.

II. — L'examinateur ne doit pas avoir fait l'objet d'une condamnation prononcée par une juridiction française ou par une juridiction étrangère à une peine criminelle ou à une peine correctionnelle pour l'une des infractions prévues à l'article R. 212-4.

III. — L'examinateur dispose des compétences nécessaires au bon déroulement de l'épreuve, y compris la gestion des incidents.

IV. — L'examinateur ne peut pas superviser les personnes suivantes :

1° Son conjoint ou son partenaire d'un pacte civil de solidarité ;

2° Ses ascendants et ses descendants au premier degré ;

3° Ses collatéraux au deuxième degré.

V. — L'examinateur n'exerce pas et n'a pas exercé, depuis trois ans, d'activité dans un établissement d'enseignement de la conduite et de la sécurité routière ou dans une entreprise commercialisant des produits pédagogiques dans le domaine de l'enseignement de la conduite et de la sécurité routière.

**Art. R221-3-11**

Les organisateurs agréés :

1° Publient sur leur site internet la liste des sites d'examen déclarés et pour chacun d'entre eux le nombre de places proposées ;

2° Recueillent les données transmises par le ministre chargé de la sécurité routière pour l'organisation de l'épreuve, notamment les questionnaires soumis aux candidats ;

3° Vérifient auprès du ministre chargé de la sécurité routière l'éligibilité du candidat à passer l'épreuve ;

4° Transmettent au ministre chargé de la sécurité routière les réponses des candidats ;

5° Communiquent aux candidats le résultat transmis par le ministre chargé de la sécurité routière ;

6° S'assurent du respect par les examinateurs des garanties mentionnées à l'article R. 221-3-10 et du respect, pour chaque site, du cahier des charges prévu à l'article L. 221-7 ;

7° Transmettent annuellement au ministre chargé de la sécurité routière et au ministre chargé de l'économie un rapport d'exploitation qui comprend, pour chaque site, le nombre de places proposées et celui des examens effectivement organisés ;

8° Communiquent au ministre chargé de la sécurité routière ou au ministre chargé de l'économie, sur sa demande, toute autre information statistique relative à l'exploitation des sites d'examen.

**Art. R221-3-12**

Le ministre chargé de la sécurité routière :

1° Approuve par arrêté le cahier des charges prévu à l'article L. 221-7, lequel énonce :

a) Les moyens matériels et techniques nécessaires à la réalisation des examens de l'épreuve théorique générale du permis de conduire ;

b) Les conditions dans lesquelles l'organisateur agréé s'assure du respect par les examinateurs des garanties mentionnées à l'article L. 221-8 ;

c) Les conditions dans lesquelles l'organisateur agréé s'assure du respect du cahier des charges pour chaque site d'examen ;

2° Est chargé du contrôle de l'application de ce cahier des charges ;

3° Elabore les questionnaires soumis aux candidats et les communique aux organisateurs agréés ;

4° Recueille et corrige les réponses des candidats et transmet le résultat aux organisateurs agréés.

**Art. R221-3-13**

Pour l'application de l'article L. 221-7, les locaux auxquels l'autorité administrative a accès comprennent :

1° Les sites d'examen ;

2° Tout autre lieu où est entreposé le matériel nécessaire à l'organisation de l'examen à l'exception des locaux d'habitation des examinateurs.

**Art. R221-3-14**

I. — Les données personnelles collectées par l'organisateur agréé pour l'inscription du candidat sont celles qui sont strictement nécessaires à l'organisation de l'examen.

II. — Le numéro d'enregistrement préfectoral harmonisé et le résultat de l'épreuve ne peuvent être conservés par l'organisateur agréé au-delà du délai nécessaire au contrôle de l'application du cahier des charges prévu à l'article L. 221-7. Ils ne donnent lieu à aucune utilisation ou diffusion à des tiers autres que l'autorité administrative.

**Art. R221-3-15**

Les déclarations de sites d'examen ainsi que toutes les mesures affectant leur validité sont inscrites dans un registre national, élaboré et tenu à jour dans les conditions prévues par la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

**Art. R221-3-16**

I. — En cas de méconnaissance, pour un site d'examen déclaré, de l'une des obligations prévues à l'article R. 221-3-7, au III de l'article R. 221-3-9, à l'article R. 221-3-10 ou par le cahier des charges prévu à l'article L. 221-7, le préfet, après avoir mis l'organisateur agréé en mesure de présenter ses observations, peut suspendre, pour une durée maximale de six mois, l'exploitation de ce site.

II. — En cas de méconnaissance grave ou répétée, pour un site d'examen déclaré, de l'une des obligations prévues à l'article R. 221-3-7, au III de l'article R. 221-3-9, à l'article R. 221-3-10 ou par le cahier des charges prévu à l'article L. 221-7, le préfet, après avoir mis l'organisateur agréé en mesure de présenter ses observations, peut mettre fin à l'exploitation du site.

III. — En cas de non-respect des obligations de couverture prévues par l'article R. 221-3-8 ou par ses textes d'application, le ministre chargé de la sécurité routière, après avoir mis l'organisateur agréé en mesure de présenter ses observations, peut suspendre pour une durée maximale de six mois l'exploitation d'un ou plusieurs de ses sites d'examen. Cette mesure de suspension porte sur des sites situés dans des territoires autres que ceux où la défaillance a été constatée. Elle respecte les conditions suivantes :

1° Le nombre de places d'examen proposées par les sites dont l'exploitation est suspendue ne peut excéder le double du déficit de places dans les territoires où les obligations de couverture ne sont pas remplies ;

2° La suspension ne place pas l'organisateur agréé en situation de manquement à ses obligations de couverture dans le territoire concerné.

IV. — Les compétences prévues par le présent article sont exercées à Paris par le préfet de police.

**Art. R221-3-17**

Est puni de l'amende prévue pour les contraventions de la 5e classe le fait :

1° D'organiser un examen de l'épreuve théorique générale sans disposer de l'agrément prévu à l'article L. 221-4 ou lorsque ce dernier a été suspendu ;

2° D'organiser un examen de l'épreuve théorique générale dans un site dont l'exploitation n'a pas été déclarée conformément à l'article R. 221-3-5 ou dont l'exploitation a été suspendue ;

3° Pour un examinateur, de superviser un examen de l'épreuve théorique générale en infraction à l'article R. 221-3-10 ;

4° De contrevenir aux dispositions de l'article R. 221-3-14.

###### Section 4 : Catégories de permis 

**Art. R221-4**

I. — Les différentes catégories du permis de conduire énoncées ci-dessous autorisent la conduite des véhicules suivants :

Catégorie A1 :

Motocyclettes avec ou sans side-car, d'une cylindrée maximale de 125 cm ³, d'une puissance n'excédant pas 11 kilowatts et dont le rapport puissance/ poids ne dépasse pas 0,1 kilowatt par kilogramme ;

Tricycles à moteur d'une puissance maximale de 15 kilowatts.

Catégorie A2 :

Motocyclettes avec ou sans side-car d'une puissance n'excédant pas 35 kilowatts et dont le rapport puissance/ poids n'excède pas 0,2 kilowatt par kilogramme. La puissance ne peut résulter du bridage d'un véhicule développant plus de 70 kW.

Catégorie A :

Motocyclettes avec ou sans side-car ;

Tricycles à moteur d'une puissance supérieure à 15 kilowatts.

Catégorie B1 :

Véhicules de la catégorie L7e.

Catégorie B :

Véhicules automobiles ayant un poids total autorisé en charge (PTAC) qui n'excède pas 3,5 tonnes, affectés au transport de personnes ou de marchandises, conçus et construits pour le transport de huit passagers au maximum non compris le conducteur ainsi que les véhicules qui peuvent être assimilés aux véhicules précédents et dont la liste est fixée par arrêté du ministre chargé de la sécurité routière.

Véhicules mentionnés à l'alinéa précédent attelés d'une remorque lorsque le poids total autorisé en charge (PTAC) de la remorque est inférieur ou égal à 750 kilogrammes.

Mêmes véhicules attelés d'une remorque lorsque le poids total autorisé en charge (PTAC) de la remorque est supérieur à 750 kilogrammes, sous réserve que la somme des poids totaux autorisés en charge (PTAC) du véhicule tracteur et de la remorque de l'ensemble n'excède pas 4 250 kilogrammes.

Catégorie C1 :

Véhicules automobiles autres que ceux de la catégorie D et D1 dont le poids total autorisé en charge (PTAC) est supérieur à 3 500 kilogrammes sans excéder 7 500 kilogrammes et qui sont conçus et construits pour le transport de huit passagers au plus outre le conducteur.

Aux véhicules de cette catégorie peut être attelée une remorque dont le poids total autorisé en charge (PTAC) n'excède pas 750 kilogrammes.

Catégorie C :

Véhicules automobiles autres que ceux des catégories D et D1, dont le poids total autorisé en charge (PTAC) excède 3,5 tonnes et qui sont conçus et construits pour le transport de huit passagers au plus outre le conducteur.

Aux véhicules de cette catégorie peut être attelée une remorque dont le poids total autorisé en charge (PTAC) n'excède pas 750 kilogrammes.

Catégorie D1 :

Véhicules automobiles conçus et construits pour le transport de seize passagers au maximum non compris le conducteur et d'une longueur n'excédant pas huit mètres.

Aux véhicules de cette catégorie peut être attelée une remorque dont le poids total autorisé en charge (PTAC) n'excède pas 750 kilogrammes.

Catégorie D :

Véhicules automobiles conçus et construits pour le transport de plus de huit passagers, non compris le conducteur.

Aux véhicules de cette catégorie peut être attelée une remorque dont le poids total autorisé en charge (PTAC) n'excède pas 750 kilogrammes.

Catégorie BE :

Véhicules relevant de la catégorie B auxquels est attelée une remorque ou une semi-remorque qui a un poids total autorisé en charge (PTAC) n'excédant pas 3 500 kilogrammes lorsque l'ensemble formé par le véhicule tracteur et la remorque ne relève pas de la catégorie B.

Catégorie C1E :

Véhicules relevant de la catégorie C1 attelés d'une remorque ou d'une semi-remorque dont le poids total autorisé en charge (PTAC) excède 750 kilogrammes ;

Véhicules relevant de la catégorie B attelés d'une remorque ou d'une semi-remorque dont le poids total autorisé en charge excède 3 500 kilogrammes.

Le poids total roulant autorisé des ensembles de véhicules relevant de la catégorie C1E ne peut excéder 12 000 kilogrammes.

Catégorie CE :

Véhicules relevant de la catégorie C attelés d'une remorque ou d'une semi-remorque dont le poids total autorisé en charge (PTAC) excède 750 kilogrammes.

Catégorie D1E :

Véhicules relevant de la catégorie D1 attelés d'une remorque dont le poids total autorisé en charge (PTAC) excède 750 kilogrammes.

Catégorie DE :

Véhicules relevant de la catégorie D attelés d'une remorque dont le poids total autorisé en charge excède 750 kilogrammes.

II. — Le permis de conduire peut être délivré, dans des conditions fixées par le ministre chargé de la sécurité routière, aux personnes atteintes d'un handicap physique nécessitant l'aménagement du véhicule.

III. — Il sera substitué au plus tard avant le 19 janvier 2033, dans les conditions fixées par un arrêté du ministre chargé de la sécurité routière, aux permis de conduire délivrés avant le 19 janvier 2013 un nouveau modèle de permis de conduire défini par arrêté du ministre chargé de la sécurité routière.

**Art. R221-4-1**

Lorsqu'ils sont utilisés par les sapeurs-pompiers professionnels et volontaires des services d'incendie et de secours, les personnels de l'Etat et les militaires des unités investis à titre permanent de missions de sécurité civile ou les membres des associations agréées de sécurité civile au sens de l'article L. 725-1 du code de la sécurité intérieure, les véhicules de transport de personnes ou de marchandises, conçus et construits pour le transport de huit passagers au maximum non compris le conducteur, affectés aux missions de sécurité civile, et dont le poids total autorisé en charge (PTAC) est supérieur à 3 500 kilogrammes sans excéder 4 500 kilogrammes, peuvent être conduits par le titulaire d'un permis de conduire de la catégorie B en cours de validité à la double condition que :

— le délai probatoire fixé à l'article L. 223-1 du présent code soit expiré ;

— le titulaire du permis ait suivi et validé une formation dont les modalités sont définies par arrêtés du ministre chargé de la sécurité routière.

**Art. R221-5**

Les conditions minimales requises pour l'obtention du permis de conduire sont les suivantes :

1° Etre âgé (e) :

— de seize ans révolus pour les catégories A1 et B1 ;

— de dix-sept ans révolus pour la catégorie B ;

— de dix-huit ans révolus pour les catégories A2, C1, BE et C1E ;

— de vingt et un ans révolus pour le conducteur d'un tricycle à moteur d'une puissance supérieure à 15 kilowatts ;

— de vingt et un ans révolus pour les catégories C, CE, D1 et D1E, sans préjudice des dispositions relatives à l'âge autorisant la conduite de ces véhicules figurant aux articles R. 3314-4 et R. 3314-6 du code des transports.

— de vingt-quatre ans révolus pour les catégories D et DE, sans préjudice des dispositions relatives à l'âge autorisant la conduite de ces véhicules figurant aux articles R. 3314-4 et R. 3314-6 précités.

La reconnaissance des permis de conduire prévue aux articles R. 222-1 à D. 222-8 est également subordonnée au respect de ces conditions d'âge ;

2° Etre titulaire :

a) Pour la première obtention du permis de conduire, s'agissant des personnes âgées de moins de 21 ans, de l'attestation scolaire de sécurité routière de second niveau ou de l'attestation de sécurité routière ;

b) En outre :

— pour l'obtention de la catégorie A, de la catégorie A2 du permis de conduire depuis deux ans au moins sauf, s'ils sont âgés de vingt-quatre ans révolus, pour les militaires de la gendarmerie nationale, titulaires du brevet militaire de conduite motocycliste lorsqu'ils en sollicitent la conversion en permis de conduire ainsi que pour les fonctionnaires de la police nationale lorsque le permis de conduire leur est délivré après réussite à l'épreuve théorique et à l'épreuve pratique dans le cadre de leur formation professionnelle;

— pour l'obtention des catégories C1, C, D1, D, BE, de la catégorie B du permis de conduire ;

— pour l'obtention de la catégorie C1E, de la catégorie C1 du permis de conduire ;

— pour l'obtention de la catégorie CE, de la catégorie C du permis de conduire ;

— pour l'obtention de la catégorie D1E, de la catégorie D1 du permis de conduire ;

— pour l'obtention de la catégorie DE, de la catégorie D du permis de conduire.

**Art. R221-6**

Les modalités de la formation prévues au deuxième alinéa de l'article D. 221-3 sont fixées par arrêté du ministre chargé de la sécurité routière.

**Art. R221-7**

La catégorie A du permis de conduire autorise la conduite des véhicules relevant des catégories A2 et A1.

La catégorie A2 du permis de conduire autorise la conduite des véhicules relevant de la catégorie A1.

La catégorie B du permis de conduire autorise la conduite des quadricycles à moteur (véhicules des catégories L6e et L7e).

Les catégories C1E, CE, D1E et DE du permis de conduire autorisent la conduite des véhicules relevant de la catégorie BE.

La catégorie CE du permis de conduire autorise la conduite des véhicules relevant de la catégorie DE sous réserve que son titulaire soit en possession de la catégorie D du permis de conduire.

La catégorie C1E du permis de conduire autorise la conduite des véhicules relevant de la catégorie D1E sous réserve que son titulaire soit en possession de la catégorie D1 du permis de conduire.

**Art. R221-8**

I. — La catégorie A du permis de conduire, obtenue avant le 1er mars 1980, ou les catégories A 2 ou A 3, obtenues entre le 1er mars 1980 et le 31 décembre 1984, autorise la conduite de toutes les motocyclettes.

Une licence de circulation, délivrée avant le 1er avril 1958, une catégorie quelconque du permis obtenue avant le 1er mars 1980, ou la catégorie A 1 du permis obtenue entre le 1er mars 1980 et le 31 décembre 1984, autorise la conduite des motocyclettes dont la cylindrée n'excède pas 125 cm3, mises en circulation pour la première fois avant le 31 décembre 1984, et celle des motocyclettes légères.

La catégorie A du permis de conduire, obtenue avant le 19 janvier 2013, n'autorise à compter de sa date d'obtention et pendant une période de deux ans que la conduite des motocyclettes dont la puissance n'excède pas 35 kilowatts, avec un rapport puissance/poids en ordre de marche ne dépassant pas 0,2 kilowatt par kilogramme. Cette restriction d'usage est levée si le conducteur était âgé d'au moins 21 ans à la date d'obtention de la catégorie A.

La catégorie A du permis de conduire, obtenue avant le 19 janvier 2013, autorise la conduite des tricycles à moteur d'une puissance supérieure à 15 kW quel que soit l'âge du conducteur.

Les catégories A et A1 du permis de conduire obtenues avant le 19 janvier 2013 autorisent la conduite des quadricycles à moteur (véhicules des catégories L6e et L7e).

Les catégories B et B1 du permis de conduire obtenues avant le 19 janvier 2013 autorisent la conduite des tricycles à moteur dont la puissance n'excède pas 15 kilowatts et dont le poids à vide n'excède pas 550 kilogrammes ainsi que les quadricycles à moteur (véhicules des catégories L6e et L7e).

II. — La catégorie B du permis de conduire autorise la conduite, sur le territoire national, d'une motocyclette légère à la double condition que le conducteur soit titulaire de cette catégorie de permis depuis au moins deux ans et qu'il ait suivi une formation pratique dispensée par un établissement ou une association agréés au titre de l'article L. 213-1 ou L. 213-7.

Toutefois, la condition relative à la formation pratique n'est pas exigée des conducteurs qui justifient d'une pratique de la conduite d'une motocyclette légère ou d'un véhicule de la catégorie L5e au cours des cinq années précédant le 1er janvier 2011. La preuve de cette pratique est apportée par la production d'un document délivré par l'assureur et attestant la souscription d'une assurance couvrant l'usage de l'un ou l'autre de ces véhicules au cours de la période considérée.

III. — La catégorie B du permis de conduire autorise la conduite, sur le territoire national, d'un véhicule de la catégorie L5e à la triple condition que le conducteur soit âgé de 21 ans, soit titulaire de cette catégorie de permis depuis au moins deux ans et qu'il ait suivi une formation pratique dispensée par un établissement ou une association agréés au titre de l'article L. 213-1 ou L. 213-7.

Toutefois, ces deux dernières conditions ne sont pas exigées des conducteurs qui justifient d'une pratique de la conduite d'un véhicule de la catégorie L5e ou d'une motocyclette légère au cours des cinq années précédant le 1er janvier 2011. La preuve de cette pratique est apportée par la production d'un document délivré par l'assureur et attestant la souscription d'une assurance couvrant l'usage de l'un ou l'autre de ces véhicules au cours de la période considérée.

III bis. — La catégorie B du permis de conduire autorise la conduite des véhicules de la catégorie B attelés d'une remorque lorsque le poids total autorisé en charge (PTAC) de la remorque excède 750 kilogrammes et lorsque la somme des poids totaux autorisés en charge (PTAC) du véhicule tracteur et de la remorque est supérieure à 3 500 kilogrammes mais ne dépasse pas 4 250 kilogrammes sous réserve que le titulaire du permis ait suivi une formation dont les modalités sont définies par arrêté du ministre chargé de la sécurité routière.

IV. — Un arrêté conjoint du ministre chargé de la sécurité routière et du ministre chargé des assurances fixe les modalités d'application des II et III.

###### Section 5 : Vérification d'aptitude 

**Art. R221-9**

I. — La catégorie C du permis de conduire, obtenue avant le 20 janvier 1975, ou la catégorie C1 du permis de conduire obtenue entre le 20 janvier 1975 et le 31 décembre 1984 ou la catégorie C du permis de conduire obtenue entre le 1er janvier 1985 et le 1er juillet 1990 autorise la conduite de tous les véhicules affectés au transport de marchandises ainsi que celle des véhicules affectés au transport en commun sur des parcours de ligne dépassant 50 kilomètres sous réserve, pour ces derniers, des conditions relatives à l'expérience de conduite ou à la formation du conducteur fixées par arrêté du ministre chargé des transports.

II. — La catégorie C du permis de conduire, obtenue entre le 20 janvier 1975 et le 31 décembre 1984, ou la catégorie C limitée, obtenue entre le 1er janvier 1985 et le 1er juillet 1990, autorise la conduite des véhicules affectés au transport de marchandises suivants :

1° Véhicules isolés dont le poids total autorisé en charge (PTAC) excède 3,5 tonnes ;

2° Véhicules dont le poids total roulant autorisé (PTRA) n'excède pas 12,5 tonnes, lorsqu'il s'agit du véhicule tracteur d'un ensemble de véhicules ou du véhicule tracteur d'un véhicule articulé.

II bis. — La catégorie C du permis de conduire obtenue avant le 19 janvier 2013 autorise la conduite de véhicules automobiles isolés autres que ceux de la catégorie D et dont le poids total autorisé en charge (PTAC) excède 3,5 tonnes.

III. — La catégorie D du permis de conduire, obtenue avant le 20 janvier 1975, lorsque l'examen a été subi sur un véhicule d'un poids total autorisé en charge (PTAC) de plus de 3,5 tonnes, autorise la conduite de tous les véhicules affectés au transport de marchandises ainsi que celle des véhicules affectés au transport en commun sur des parcours de ligne dépassant 50 km sous réserve, pour ces derniers, des conditions relatives à l'expérience de conduite ou à la formation du conducteur fixées par arrêté du ministre chargé des transports.

IV. — La catégorie D du permis de conduire, obtenue soit avant le 1er juin 1979, lorsque l'examen a été subi sur un véhicule d'un poids total autorisé en charge (PTAC) inférieur ou égal à 3,5 tonnes, soit entre le 1er juin 1979 et le 1er juillet 1990, lorsque l'examen a été subi sur un véhicule d'un poids total autorisé en charge (PTAC) inférieur à 7 tonnes, autorise la conduite des véhicules relevant de la catégorie B.

V. — La catégorie D du permis de conduire obtenue soit entre le 20 janvier 1975 et le 1er juin 1979, lorsque l'examen a été subi sur un véhicule d'un poids total autorisé en charge (PTAC) de plus de 3,5 tonnes, soit entre le 1er juin 1979 et le 1er juillet 1990, lorsque l'examen a été subi sur un véhicule d'un poids total autorisé en charge (PTAC) égal ou supérieur à 7 tonnes, autorise la conduite des véhicules affectés au transport de marchandises suivants :

1° Véhicules isolés dont le poids total autorisé en charge (PTAC) excède 3,5 tonnes ;

2° Véhicules dont le poids total roulant autorisé (PTRA) n'excède pas 12,5 tonnes, lorsqu'il s'agit du véhicule tracteur d'un ensemble de véhicules ou du véhicule tracteur d'un véhicule articulé.

VI. — La catégorie D du permis de conduire obtenue avant le 19 janvier 2013 autorise la conduite de véhicules automobiles affectés au transport de personnes comportant plus de huit places assises outre le siège du conducteur ou transportant plus de huit personnes, non compris le conducteur.

Aux véhicules de cette catégorie peut être attelée une remorque dont le poids total autorisé en charge (PTAC) n'excède pas 750 kilogrammes.

**Art. R221-10**

I. — Les catégories A1, A2, A, B1, B et BE du permis de conduire sont délivrées sans visite médicale préalable sauf dans les cas où cette visite est rendue obligatoire par arrêté du ministre chargé de la sécurité routière pris en application de l'article R. 226-1.

II. — Les catégories A1, A2, A, B1 et B délivrées pour la conduite des véhicules spécialement aménagés pour tenir compte du handicap du conducteur et les catégories C1, C1E, C, CE, D1, D1E, D et DE ne peuvent être obtenues ou renouvelées qu'à la suite d'un avis médical favorable.

III. — La catégorie B du permis de conduire ne permet la conduite :

1° Des taxis et des voitures de transport avec chauffeur ;

2° Des ambulances ;

3° Des véhicules affectés au ramassage scolaire ;

4° Des véhicules affectés au transport public de personnes,

que si le conducteur est en possession d'une attestation délivrée par le préfet après vérification médicale de l'aptitude physique.

IV. — La catégorie A du permis de conduire ne permet la conduite des véhicules motorisés à deux ou trois roues utilisés pour le transport à titre onéreux de personnes que si le conducteur est en possession d'une attestation délivrée par le préfet après vérification médicale de l'aptitude physique.

**Art. R221-11**

I. — Lorsqu'une visite médicale est obligatoire en vue de la délivrance ou du renouvellement du permis de conduire, celui-ci peut être :

1° Dans les cas prévus au I de l'article R. 221-10, accordé sans limitation de durée ou délivré ou prorogé selon une périodicité qui ne peut excéder cinq ans ;

2° Dans les cas prévus aux II, III et IV de l'article R. 221-10, délivré ou prorogé selon la périodicité maximale suivante : cinq ans pour les conducteurs de moins de soixante ans, deux ans à partir de l'âge de soixante ans et un an à partir de l'âge de soixante-seize ans. Toutefois, pour les conducteurs titulaires des catégories D1, D, D1E ou DE du permis de conduire, la périodicité maximale est d'un an à partir de l'âge de soixante ans.

II. — La validité du permis ainsi délivré ne peut être prorogée qu'après l'avis médical établi par un médecin agréé consultant hors commission médicale ou par la commission médicale.

III. — La demande de prorogation doit être adressée au préfet du département du domicile du pétitionnaire. Lorsque l'avis médical est émis avant l'expiration de la durée de validité des catégories concernées, et tant que le préfet n'a pas statué sur la demande de prorogation dans les conditions fixées par arrêté du ministre chargé de la sécurité routière, le permis reste provisoirement valide. Cette disposition s'applique pour les avis médicaux concluant à l'aptitude, l'aptitude temporaire ou l'aptitude avec restriction d'utilisation du permis, dès lors que le conducteur justifie du respect de ces restrictions.

IV. — Les catégories A1, A2, A, B1 et B du permis de conduire délivrées pour la conduite des véhicules spécialement aménagés pour tenir compte du handicap du conducteur sont toutefois délivrées sans limitation de durée si le certificat médical favorable à l'attribution de ces catégories établit que l'intéressé est atteint d'une invalidité ou d'une infirmité incurable, définitive ou stabilisée.

**Art. R221-12**

La validité d'une ou plusieurs catégories du permis peut être limitée dans sa durée, si lors de la délivrance ou de son renouvellement, il est constaté que le candidat est atteint d'une affection compatible avec l'obtention du permis de conduire mais susceptible de s'aggraver.

**Art. R221-13**

Le préfet soumet au contrôle médical de l'aptitude à la conduite :

1° Tout conducteur ou accompagnateur d'un élève conducteur auquel est imputable l'une des infractions prévues par les articles L. 234-1, L. 234-8, L. 235-1 et L. 235-3 ;

2° Tout conducteur qui a fait l'objet d'une mesure portant restriction du droit de conduire ;

3° Tout conducteur qui fait l'objet d'une mesure portant suspension du droit de conduire d'une durée supérieure à un mois pour l'une des infractions prévues au présent code, autres que celles mentionnées au 1° ci-dessus.

###### Section 6 : Dérogations à l'obligation d'être titulaire du permis de conduire et conditions de délivrance 

**Art. R221-14**

I. — Postérieurement à la délivrance du permis, le préfet peut enjoindre à un conducteur de se soumettre à un contrôle médical de l'aptitude à la conduite :

1° Dans le cas où les informations en sa possession lui permettent d'estimer que l'état de santé du titulaire du permis peut être incompatible avec le maintien de ce permis de conduire. Cet examen médical est réalisé par un médecin agréé consultant hors commission médicale ; au vu de l'avis médical émis, le préfet prononce, s'il y a lieu, soit la restriction de validité, la suspension ou l'annulation du permis de conduire, soit le changement de catégorie de ce titre ;

2° A tout conducteur impliqué dans un accident corporel de la circulation routière ;

3° Avant la restitution de son permis, à tout conducteur ou accompagnateur d'un élève conducteur à l'encontre duquel il a prononcé une mesure restrictive ou suspensive du droit de conduire pour l'une des infractions prévues par les articles L. 234-1, L. 234-8, L. 235-1 et L. 235-3, afin de déterminer si l'intéressé dispose de l'aptitude médicale à la conduite du véhicule. Cette mesure est prononcée, selon le cas, par le préfet du département de résidence du conducteur ou de l'accompagnateur de l'élève conducteur.

II. — (Abrogé).

**Art. R221-14-1**

La mesure portant suspension du droit de conduire est maintenue lorsque le titulaire du permis de conduire néglige ou refuse de se soumettre, avant la fin de la durée de cette suspension, au contrôle médical de l'aptitude à la conduite qu'il doit effectuer en application des articles R. 221-13 et R. 221-14.

Le permis de conduire est suspendu lorsque son titulaire, qui ne fait pas l'objet d'une mesure portant suspension du droit de conduire, néglige ou refuse de se soumettre au contrôle médical de l'aptitude à la conduite, en application des articles R. 221-13 et R. 221-14, à l'issue du délai prescrit par le préfet.

Dans les cas prévus aux alinéas précédents, la suspension du permis de conduire prend fin lorsqu'une décision d'aptitude est rendue par le préfet, après avis médical émis, à la demande de l'intéressé, par le médecin agréé consultant hors commission médicale, ou par la commission médicale.

**Art. R221-15**

Ne sont pas soumis à l'obligation d'être titulaires du permis de conduire les conducteurs de véhicules à moteur électrique d'une puissance au plus égale à 1 kilowatt.

Un arrêté du ministre chargé des transports fixe le mode de détermination de la puissance pour l'application du présent article.

**Art. R221-16**

Ne sont pas soumis à l'obligation d'être titulaires du permis de conduire les conducteurs de véhicules participant à des entraînements, des manifestations sportives, des compétitions se déroulant entièrement dans les lieux non ouverts à la circulation publique, lorsque les conditions suivantes sont réunies :

1° Les lieux où se déroulent ces activités ont été homologués en application de la réglementation des épreuves ou manifestations organisées dans les lieux non ouverts à la circulation publique et comportant la participation de véhicules à moteur ;

2° L'organisation est assurée par une fédération sportive bénéficiant d'une délégation du ministre chargé des sports pour la discipline concernée ou par un organisme affilié à cette fédération ;

3° Tous les participants sont titulaires d'une licence délivrée par la fédération sportive intéressée et attestant qu'ils répondent aux conditions fixées à l'article R. 221-17.

**Art. R221-17**

Les intéressés doivent, pour pouvoir prendre part à ces entraînements, manifestations sportives et compétitions, satisfaire à un test concluant une formation à la maîtrise du véhicule et aux comportements et règles de sécurité routière et sportive.

Un arrêté du ministre de l'intérieur, du ministre chargé des transports et du ministre chargé des sports fixe les conditions d'âge des participants pour chaque type de véhicule, l'âge minimal déterminé en fonction des catégories d'activité sportive et le contenu de la formation visée à l'alinéa précédent.

**Art. R221-18**

Le fait d'organiser des entraînements, compétitions ou manifestations sportives en violation de l'une des prescriptions de l'article R. 221-16 est puni de l'amende prévue pour les contraventions de la cinquième classe.

Le fait pour tout dirigeant de droit ou de fait de fédération sportive de délivrer une licence à une personne ne satisfaisant pas aux dispositions de l'article R. 221-17 et de celles prises pour son application est puni de l'amende prévue pour les contraventions de la cinquième classe.

**Art. R221-19**

Le ministre chargé de la sécurité routière détermine les conditions dans lesquelles doit être demandé, établi et délivré le permis de conduire et sont prononcées les extensions, prorogations et restrictions de validité des catégories de ce permis.

**Art. R221-20**

I. — Les dispositions du présent chapitre ne sont pas applicables aux conducteurs des véhicules et appareils agricoles ou forestiers, attachés à une exploitation agricole ou forestière, à une entreprise de travaux agricoles ou à une coopérative d'utilisation de matériel agricole.

II. — Tout conducteur d'un véhicule ou appareil agricole appartenant à une exploitation agricole, à une entreprise de travaux agricoles ou à une coopérative d'utilisation de matériel agricole doit être âgé d'au moins seize ans.

III. — Tout conducteur de machine agricole automotrice ou d'ensemble comprenant un matériel remorqué, lorsque la largeur de ceux-ci excède 2,50 mètres, d'ensemble comprenant un véhicule tracteur et plusieurs remorques ou matériels remorqués, d'ensemble comprenant une remorque transportant du personnel et appartenant à une exploitation agricole, à une entreprise de travaux agricoles ou à une coopérative d'utilisation de matériel agricole, doit être âgé d'au moins dix-huit ans.

IV. — Les conditions d'application aux départements d'outre-mer du présent article sont déterminées par arrêté du ministre chargé de l'outre-mer, pris sur avis du ministre chargé des transports et du ministre chargé de l'agriculture.

V. — Le fait de conduire un véhicule ou un ensemble de véhicules mentionnés au présent article sans respecter les conditions d'âge prévues aux II et III est puni de l'amende prévue pour les contraventions de la quatrième classe.

VI. — L'immobilisation peut être prescrite dans les conditions prévues aux articles L. 325-1 à L. 325-3.

**Art. R221-21**

Les dispositions du présent chapitre ne sont pas applicables, lorsqu'ils sont titulaires des brevets correspondants délivrés par l'autorité militaire, aux conducteurs :

1° Des véhicules militaires et des véhicules d'instruction et d'intervention de la sécurité civile ;

2° Des véhicules des formations de la sécurité civile mises sur pied dans le cadre des dispositions de l'ordonnance n° 59-147 du 7 janvier 1959 portant organisation générale de la défense.

##### Chapitre II : Reconnaissance et équivalences.

**Art. R222-1**

Tout permis de conduire national régulièrement délivré par un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen ou par un Etat qui était membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen à la date de sa délivrance, est reconnu en France sous réserve d'être en cours de validité.

Dans le cas où ce permis a été délivré en échange d'un permis de conduire d'un Etat n'appartenant pas à l'Union européenne ou à l'Espace économique européen et avec lequel la France n'a pas conclu d'accord de réciprocité en ce domaine, il n'est reconnu que pendant un délai d'un an après l'acquisition de la résidence normale en France de son titulaire.

Tout titulaire d'un des permis de conduire considérés aux deux alinéas précédents, qui établit sa résidence normale en France, peut le faire enregistrer par le préfet du département de sa résidence selon les modalités définies par arrêté du ministre chargé de la sécurité routière, après avis du ministre chargé des affaires étrangères.

**Art. R222-2**

Toute personne ayant sa résidence normale en France, titulaire d'un permis de conduire national délivré par un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen, en cours de validité dans cet Etat, peut, sans qu'elle soit tenue de subir les examens prévus au premier alinéa de l'article D. 221-3, l'échanger contre le permis de conduire français selon les modalités définies par arrêté du ministre chargé de la sécurité routière, après avis du ministre de la justice et du ministre chargé des affaires étrangères.

L'échange d'un tel permis de conduire contre le permis français est obligatoire lorsque son titulaire a commis, sur le territoire français, une infraction au présent code ayant entraîné une mesure de restriction, de suspension, de retrait du droit de conduire ou de retrait de points. Cet échange doit être effectué selon les modalités définies par l'arrêté prévu à l'alinéa précédent, aux fins d'appliquer les mesures précitées.

Le fait de ne pas effectuer l'échange de son permis de conduire dans le cas prévu à l'alinéa précédent est puni de l'amende prévue pour les contraventions de la quatrième classe.

**Art. R222-3**

Tout permis de conduire national, en cours de validité, délivré par un Etat ni membre de l'Union européenne, ni partie à l'accord sur l'Espace économique européen, peut être reconnu en France jusqu'à l'expiration d'un délai d'un an après l'acquisition de la résidence normale de son titulaire. Pendant ce délai, il peut être échangé contre le permis français, sans que son titulaire soit tenu de subir les examens prévus au premier alinéa de l'article D. 221-3 Les conditions de cette reconnaissance et de cet échange sont définies par arrêté du ministre chargé de la sécurité routière, après avis du ministre de la justice et du ministre chargé des affaires étrangères. Au terme de ce délai, ce permis n'est plus reconnu et son titulaire perd tout droit de conduire un véhicule pour la conduite duquel le permis de conduire est exigé.

**Art. R222-4**

Les titulaires du permis de conduire en cours de validité délivré dans les conditions prévues aux articles R. 221-1-1, D. 221-3, R. 222-1 à R. 222-3, R. 222-7 ou D. 222-8 sont habilités, pour la catégorie définie à l'article R. 221-4 au titre de laquelle le permis leur a été délivré, à conduire les véhicules du ministère de la défense ou des établissements publics qui en dépendent.

Pour les véhicules du ministère de la défense ne relevant d'aucune de ces catégories ou pour certains types de conduite nécessaires aux besoins des armées, un arrêté du ministre de la défense fixe les conditions dans lesquelles un brevet militaire de conduite peut leur être attribué.

**Art. R222-5**

Le personnel militaire non détenteur de l'une des catégories du permis de conduire visées au premier alinéa de l'article R. 222-4 ne peut être habilité à conduire les véhicules des catégories correspondantes du ministère chargé des armées ou des établissements publics qui en dépendent que s'il est titulaire du brevet militaire de conduite.

**Art. R222-6**

Le brevet militaire de conduite est délivré au personnel militaire qui a satisfait à un examen comportant, outre celles exigées par le présent code, des épreuves définies par arrêté du ministre de la défense.

**Art. R222-7**

Tout titulaire d'un brevet militaire de conduite, validé par l'autorité militaire, peut, sans être tenu de subir les examens prévus au premier alinéa de l'article D. 221-3 obtenir la délivrance de la ou des catégories du permis de conduire correspondantes selon les modalités définies par arrêté du ministre chargé de la sécurité routière, après avis du ministre de la défense.

**Art. D222-8**

Le ministre chargé de la sécurité routière fixe, par arrêté pris après avis du ministre chargé de l'éducation nationale et du ministre chargé de la formation professionnelle, les modalités et la liste des diplômes délivrés par le ministre chargé de l'éducation nationale ainsi que des titres professionnels de conduite routière délivrés par le ministre chargé de la formation professionnelle permettant, compte tenu de la nature et du contenu des épreuves conduisant à leur obtention, d'obtenir la délivrance du permis de conduire, sans subir les épreuves prévues à l'article R. 221-3.

##### Chapitre III : Permis à points.

###### Section 1 : Principes généraux.

**Art. R223-1**

I. — Le permis de conduire est affecté d'un nombre maximal de douze points.

II. — A la date d'obtention du permis de conduire, celui-ci est affecté d'un nombre initial de six points.

Au terme de chaque année du délai probatoire défini à l'article L. 223-1, si aucune infraction ayant donné lieu à retrait de points n'a été commise depuis le début de la période probatoire, ce permis de conduire est majoré de deux points. Cette majoration est portée à trois points si le titulaire du permis a suivi un apprentissage anticipé de la conduite.

Si le titulaire d'un premier permis de conduire a suivi la formation complémentaire prévue à l'article L. 223-1, le délai probatoire est réduit d'une année et le permis de conduire est majoré de deux points au terme de la première année du délai probatoire.

Si le titulaire du permis de conduire a bénéficié de l'apprentissage anticipé de la conduite défini à l'article L. 211-3 et a suivi la formation complémentaire, le délai probatoire de deux ans est réduit de six mois et le permis de conduire est majoré de trois points au terme de la première année du délai probatoire ainsi réduit.

Au terme du délai probatoire réduit, le nombre de points affectés au permis est égal au nombre maximal de points prévu au I.

III. — Pendant le délai probatoire, le permis de conduire ne peut être affecté d'un nombre de points supérieur à six. Ce nombre est augmenté de la majoration résultant de l'application du II du présent article.

IV. — A l'issue de ce délai probatoire, si aucune infraction ayant donné lieu à retrait de points n'a été commise, le permis de conduire est affecté du nombre maximal de douze points.

En cas de commission d'infraction ayant donné lieu à retrait de points au cours du délai probatoire, l'affectation du nombre maximal de points intervient dans les conditions définies à l'article L. 223-6.

V. — Le délai probatoire de trois ans court à compter de la date d'obtention du permis de conduire, quelle qu'en soit la catégorie. Ce délai est réduit à deux ans ou, s'il n'est pas achevé alors que la durée de deux ans est dépassée, prend fin lors de l'obtention de la catégorie B du permis de conduire dans le cadre de l'apprentissage anticipé de la conduite.

**Art. R223-2**

Dans le cas où plusieurs infractions entraînant retrait de points sont commises simultanément, les retraits de points se cumulent dans la limite de huit points.

**Art. R223-3**

I. — Lors de la constatation d'une infraction entraînant retrait de points, l'auteur de celle-ci est informé qu'il encourt un retrait de points si la réalité de l'infraction est établie dans les conditions définies à l'article L. 223-1.

II. — Il est informé également de l'existence d'un traitement automatisé des retraits et reconstitutions de points et de la possibilité pour lui d'accéder aux informations le concernant. Ces mentions figurent sur le document qui lui est remis ou adressé par le service verbalisateur. Le droit d'accès aux informations ci-dessus mentionnées s'exerce dans les conditions fixées par les articles L. 225-1 à L. 225-9.

III. — Lorsque le ministre de l'intérieur constate que la réalité d'une infraction entraînant retrait de points est établie dans les conditions prévues par le quatrième alinéa de l'article L. 223-1, il réduit en conséquence le nombre de points affecté au permis de conduire de l'auteur de cette infraction.

Si le retrait de points lié à cette infraction n'aboutit pas à un nombre nul de points affectés au permis de conduire de l'auteur de l'infraction, celui-ci est informé par le ministre de l'intérieur par lettre simple du nombre de points retirés. Le ministre de l'intérieur constate et notifie à l'intéressé, dans les mêmes conditions, les reconstitutions de points obtenues en application des premier, deuxième, troisième et cinquième alinéas de l'article L. 223-6.

Si le retrait de points aboutit à un nombre nul de points affectés au permis de conduire, l'auteur de l'infraction est informé par le ministre de l'intérieur par lettre recommandée avec demande d'avis de réception du nombre de points retirés. Cette lettre récapitule les précédents retraits ayant concouru au solde nul, prononce l'invalidation du permis de conduire et enjoint à l'intéressé de restituer celui-ci au préfet du département ou de la collectivité d'outre-mer de son lieu de résidence dans un délai de dix jours francs à compter de sa réception.

S'il avait été remis à la personne un certificat en échange de son permis de conduire, en application des articles R. 131-2, R. 131-4, R. 131-4-1 ou R. 132-45-1 du code pénal ou des articles R. 15-33-53, R. 15-33-53-1 ou R. 17-4-1 du code de procédure pénale, cette personne est tenue de remettre ce certificat au préfet. Le permis de conduire détenu par le greffe du tribunal judiciaire en application des mêmes dispositions est remis par le greffe au préfet.

**Art. R223-3-1**

I-Le titulaire du permis de conduire peut demander sur un site internet dédié et sécurisé que les informations relatives aux retraits et reconstitutions de points mentionnés au deuxième alinéa du III de l'article R. 223-3 ne lui soient plus communiquées par courrier simple, mais mises à sa disposition sous une forme dématérialisée sur un compte personnel accessible à partir de ce site.

Ce compte personnel lui est attribué sous réserve qu'il ait :

1° Communiqué une adresse électronique, qu'il lui revient de tenir à jour ;

2° Souscrit aux conditions générales de fonctionnement du site informatique ;

3° Attesté avoir pris connaissance des modalités de computation du délai de recours contre les décisions dématérialisées.

A tout moment, le titulaire du permis de conduire peut, dans les mêmes formes que celles de son ouverture, obtenir la fermeture de son compte qui ne prend effet qu'au terme du délai fixé par l'arrêté mentionné au IV. Celle-ci met fin à l'ensemble des prestations qui lui étaient proposées, ses éventuels retraits et reconstitutions de points postérieurs à la fermeture du compte lui étant communiqués selon les modalités prévues au deuxième alinéa du III de l'article R. 223-3.

II. — Lorsqu'une décision dématérialisée de retrait ou de reconstitution de points est déposée sur son compte personnel, l'intéressé en est alerté par un courrier électronique envoyé à l'adresse qu'il a déclarée au moment de l'enregistrement de sa demande et le cas échéant mise à jour.

III. — Les retraits et les reconstitutions de points dématérialisés sont réputés avoir été portés à la connaissance du titulaire du permis de conduire à la date à laquelle il les a consultés pour la première fois sur le compte personnel prévu au I, ou à défaut de consultation dans un délai de quinze jours à compter de la date de leur mise à disposition sur celui-ci, à l'issue de ce délai.

La date de notification de ces décisions dématérialisées est certifiée par le dispositif d'horodatage du site.

IV. — Un arrêté du ministre de l'intérieur précise les modalités selon lesquelles le titulaire du permis de conduire demande à bénéficier de cette procédure d'information dématérialisée et peut clôturer son compte personnel. Il fixe les caractéristiques et exigences techniques devant être respectées par les utilisateurs de l'application, ainsi que les modalités de la certification par horodatage et la durée de conservation des décisions dématérialisées sur le site.

**Art. R223-4**

I. — Lorsque le conducteur titulaire du permis de conduire a commis, pendant le délai probatoire défini à l'article L. 223-1, une infraction ayant donné lieu au retrait d'au moins trois points, la notification du retrait de points lui est adressée par lettre recommandée avec demande d'avis de réception. Cette lettre l'informe de l'obligation de se soumettre à la formation spécifique mentionnée au quatrième alinéa de l'article L. 223-6 dans un délai de quatre mois.

II. — Le fait de ne pas se soumettre à la formation spécifique mentionnée au I dans le délai de quatre mois est puni de l'amende prévue pour les contraventions de la 4e classe.

III. — Toute personne coupable de cette infraction encourt également la peine complémentaire de suspension, pour une durée de trois ans au plus, du permis de conduire, cette suspension pouvant être limitée à la conduite en dehors de l'activité professionnelle.

**Art. R223-4-1**

I. — La formation complémentaire prévue au II de l'article L. 223-1 a pour objectif de renforcer les compétences acquises par les conducteurs depuis le début de leur apprentissage de la conduite.

II. — Cette formation est d'une durée d'un jour. Elle a lieu entre le sixième et le douzième mois après l'obtention du permis de conduire et comprend :

1° Un module général qui précise les enjeux de cette formation complémentaire ;

2° Un ou plusieurs modules spécialisés afin de permettre aux conducteurs ayant une faible expérience de conduite de davantage percevoir les risques et mieux connaître les dangers spécifiques auxquels ils sont exposés.

III. — Cette formation est dispensée par un enseignant de la conduite et de la sécurité routière titulaire de l'autorisation d'enseigner, en cours de validité, mentionnée au I de l'article L. 212-2.

L'enseignant doit avoir suivi préalablement une formation spécifique.

IV. — Cette formation est dispensée dans :

1° Les établissements d'enseignement, à titre onéreux, de la conduite et de la sécurité routière agréés en application de l'article L. 213-1 ;

2° Les associations exerçant leur activité dans le champ de l'insertion ou de la réinsertion sociale ou professionnelle agréées en application de l'article L. 213-7.

Ces établissements et associations doivent disposer d'un label de qualité prévu par arrêté du ministre chargé de la sécurité routière au titre de l'article L. 213-9 ou d'une équivalence reconnue par ce même arrêté.

Les exploitants de ces établissements et associations délivrent une attestation de suivi de cette formation complémentaire. Ils transmettent un exemplaire de cette attestation au préfet du département du lieu de la formation, dans un délai de quinze jours à compter de la fin de celle-ci. Cette procédure peut être dématérialisée.

V. — Le contenu et l'organisation de la formation complémentaire et de la formation spécifique des enseignants, ainsi que les modalités de délivrance et de transmission de l'attestation de suivi des bénéficiaires sont fixés par arrêtés du ministre chargé de la sécurité routière.

###### Section 2 : Des stages  de sensibilisation à la sécurité routière.

**Art. R223-5**

Le stage de sensibilisation à la sécurité routière prévu à l'article L. 223-6 est destiné à éviter la réitération des comportements dangereux. Il est d'une durée de deux jours consécutifs. Il est organisé dans les conditions fixées par arrêté du ministre chargé de la sécurité routière.

**Art. R223-6**

Le stage doit comprendre :

1° Un premier module ayant pour objet de poser le cadre et les enjeux du stage de sensibilisation à la sécurité routière ;

2° Un ou plusieurs modules spécialisés dont l'objet est d'impulser un processus de changement d'attitudes et de comportements chez le conducteur.

Le cadre de référence, le programme et les méthodes d'intervention sont fixés par arrêté du ministre chargé de la sécurité routière.

Ce programme d'éducation peut inclure un entretien avec un psychologue et une séquence de conduite.

**Art. R223-7**

L'animation des stages de sensibilisation à la sécurité routière est assurée conjointement par un enseignant de la conduite et de la sécurité routière et un psychologue, titulaires de l'autorisation d'animer, en cours de validité, mentionnée au II de l'article R. 212-2.

**Art. R223-8**

I. — Le titulaire de l'agrément prévu au II de l'article R. 213-2 délivre une attestation de stage à toute personne qui a suivi un stage de sensibilisation à la sécurité routière dans le respect de conditions d'assiduité et de participation fixées par arrêté du ministre chargé de la sécurité routière. Il transmet un exemplaire de cette attestation au préfet du département du lieu du stage, dans un délai de quinze jours à compter de la fin de celui-ci.

II. — L'attestation délivrée à l'issue du stage effectué en application des dispositions du quatrième alinéa de l'article L. 223-6 donne droit à la récupération de quatre points dans la limite du plafond affecté au permis de conduire de son titulaire.

III. — Le préfet mentionné au I ci-dessus procède à la reconstitution du nombre de points dans un délai d'un mois à compter de la réception de l'attestation et notifie cette reconstitution à l'intéressé par lettre simple. La reconstitution prend effet le lendemain de la dernière journée de stage.

IV. — Dans le cas prévu à l'article R. 223-4, sont transmises au comptable de la direction générale des finances publiques du lieu de commission de l'infraction, dans le délai de quinze jours mentionné au I ci-dessus, l'attestation de suivi de stage ainsi que, si l'amende a été acquittée, les pièces nécessaires à son remboursement.

L'attestation de suivi de stage et les pièces nécessaires au remboursement de l'amende payée sont définies par arrêté conjoint du ministre de l'intérieur, du ministre chargé du budget et du ministre chargé de la sécurité routière.

**Art. R223-13**

Le brevet d'animateur pour la formation des conducteurs responsables d'infractions (BAFCRI) est délivré par le ministre chargé de la sécurité routière aux personnes ayant subi avec succès les épreuves d'un examen.

Seuls peuvent se présenter à l'examen, en vue de l'obtention de ce brevet, les titulaires du brevet pour l'exercice de la profession d'enseignant de la conduite automobile et de la sécurité routière (BEPECASER).

L'examen est composé de deux épreuves écrites d'admissibilité et d'une épreuve orale d'admission.

Les épreuves écrites d'admissibilité portent l'une sur la réglementation de la sécurité routière et l'autre sur des éléments d'accidentologie, de pédagogie et de psychologie.

L'épreuve orale d'admission consiste en un entretien destiné à évaluer l'aptitude du candidat à animer un groupe de stagiaires.

Un arrêté du ministre chargé de la sécurité routière précise le contenu détaillé des épreuves et les modalités de l'examen.

##### Chapitre IV : Interdiction de délivrance, rétention, suspension, annulation, invalidation

###### Section 1 : Rétention et suspension administratives après constatation d'une infraction.

**Art. R224-1**

Dans les cas prévus à l'article L. 224-1, la décision de rétention du permis de conduire, qu'elle soit ou non accompagnée de la remise matérielle de ce titre, donne lieu à l'établissement d'un avis de rétention dont un exemplaire est immédiatement remis au conducteur ou à l'accompagnateur de l'élève conducteur.

**Art. R224-2**

L'avis de rétention indique notamment au conducteur ou à l'accompagnateur de l'élève conducteur à quel service il devra s'adresser pour se voir restituer son permis de conduire.

**Art. R224-3**

Pendant les douze heures qui suivent la fin de la période de rétention, le permis de conduire est tenu à la disposition du conducteur ou de l'accompagnateur de l'élève conducteur dans les bureaux du service désigné dans l'avis de rétention.

Toutefois, si la période de rétention expire entre dix-huit et vingt-deux heures, le délai de mise à disposition est prorogé jusqu'à midi le jour suivant.

**Art. R224-4**

A l'issue du délai de mise à disposition mentionné à l'article R. 224-3, ou dès la fin de la période de rétention si l'intéressé en fait la demande, le permis de conduire lui est restitué par lettre recommandée avec accusé de réception si aucune mesure de suspension n'a été décidée.

Lorsqu'une mesure de suspension a été prise en application de l'article L. 224-2, elle est notifiée à l'intéressé soit directement s'il se présente au service indiqué dans l'avis de rétention, soit par lettre recommandée avec accusé de réception.

**Art. R224-5**

Si, après vérification, l'état alcoolique du conducteur ou de l'accompagnateur de l'élève conducteur n'est pas établi, son permis de conduire est remis sans délai à sa disposition.

**Art. R224-6**

I. – Dans les cas prévus aux articles L. 224-2 et L. 224-7, le préfet peut restreindre le droit de conduire d'un conducteur ayant commis l'une des infractions prévues par les articles L. 234-1, L. 234-8 et R. 234-1, par arrêté, pour une durée qui ne peut excéder un an, aux seuls véhicules équipés d'un dispositif homologué d'anti-démarrage par éthylotest électronique, installé par un professionnel agréé ou par construction, conformément aux dispositions de l'article L. 234-17, en état de fonctionnement et après avoir utilisé lui-même ce dispositif sans en avoir altéré le fonctionnement.

Pendant cette durée, le permis de conduire de l'intéressé est conservé par l'administration et l'arrêté du préfet vaut permis de conduire au sens des articles R. 221-1-1 à D. 221-3 et titre justifiant de son autorisation de conduire au sens du I de l'article R. 233-1.

L'arrêté du préfet est notifié à l'intéressé soit directement s'il se présente au service indiqué dans l'avis de rétention du permis de conduire, soit par lettre recommandée avec demande d'avis de réception.

L'arrêté du préfet portant restriction du droit de conduire en application du premier alinéa du présent I est transmis sans délai au procureur de la République dans le ressort duquel l'infraction a été commise.

Le procureur de la République communique sans délai au préfet du lieu de l'infraction toute décision judiciaire exécutoire ou définitive prononcée pour une infraction punie de la peine complémentaire d'interdiction de conduire un véhicule qui n'est pas équipé d'un dispositif homologué d'anti-démarrage par éthylotest électronique, installé par un professionnel agréé ou par construction.

II. – Est puni de l'amende prévue pour les contraventions de la cinquième classe le fait pour une personne ayant fait l'objet de l'arrêté mentionné au I :

1° De conduire un véhicule non équipé du dispositif mentionné au I ;

2° De conduire un véhicule équipé d'un tel dispositif soit après que celui-ci a été utilisé par un tiers pour permettre le démarrage, soit après l'avoir neutralisé ou détérioré ou l'avoir utilisé dans des conditions empêchant la mesure exacte de son état d'imprégnation alcoolique.

III. – Le fait, par toute personne, de faciliter sciemment, par aide ou assistance, la préparation ou la consommation de la contravention prévue au II est puni de la même peine.

IV. – Les personnes coupables des contraventions prévues au présent article encourent également les peines complémentaires suivantes :

1° La suspension du permis de conduire pour une durée de trois ans au plus, cette suspension ne pouvant pas être limitée à la conduite en dehors de l'activité professionnelle, ni être assortie du sursis, même partiellement ;

2° L'interdiction de conduire certains véhicules terrestres à moteur, y compris ceux pour la conduite desquels le permis de conduire n'est pas exigé, pour une durée de trois ans au plus ;

3° L'obligation d'accomplir, à ses frais, un stage de sensibilisation à la sécurité routière ;

4° La confiscation du véhicule dont le prévenu s'est servi pour commettre l'infraction, s'il en est propriétaire.

V. – La récidive des contraventions prévues au présent article est réprimée conformément à l' article 132-11 du code pénal .

VI. – Ces contraventions donnent lieu de plein droit à la réduction de six points du permis de conduire.

VII. – L'immobilisation du véhicule peut être prescrite dans les conditions prévues aux articles L. 325-1 à L. 325-3.

**Art. R224-12**

L'examen médical prévu à l'article R. 221-13 est effectué avant l'expiration de la décision administrative de suspension du permis de conduire.

Dans le cas où, à la suite d'un examen médical, le préfet est appelé à prononcer la restriction de la validité, la suspension ou l'annulation du permis de conduire ou le changement de catégorie du titre, cette mesure est prononcée en application des articles R. 221-12 à R. 221-14 indépendamment de la décision judiciaire qui a pu ou pourra intervenir. Dans le cas où la décision judiciaire n'est pas encore intervenue, l'arrêté du préfet est communiqué sans délai au parquet.

**Art. R224-14**

Le permis de conduire suspendu est conservé par l'administration pendant la durée prévue par l'arrêté du préfet.

La suspension et le retrait du permis de conduire s'appliquent à toutes les catégories dont le conducteur ou l'accompagnateur de l'élève conducteur est titulaire.

**Art. R224-15**

Lorsque l'intéressé n'a pas de domicile connu ou qu'il l'a quitté, la notification de la décision est valablement adressée au maire du lieu de l'infraction en vue de son affichage à la mairie.

**Art. R224-16**

En vue de l'application du troisième alinéa de l'article L. 224-9, tout arrêté du préfet portant suspension du permis de conduire est transmis sans délai en copie au procureur de la République dans le ressort duquel l'infraction a été commise.

**Art. R224-17**

Le procureur de la République communique sans délai au préfet du lieu de l'infraction toute décision judiciaire exécutoire ou définitive prononcée pour une infraction punie par le présent code de la peine complémentaire de suspension du permis de conduire ou pour l'une des infractions d'atteinte involontaire à la vie ou à l'intégrité physique ou psychique de la personne commise à l'occasion de la conduite d'un véhicule.

**Art. R224-18**

Les articles R. 224-12 et R. 224-14 à R. 224-17 sont applicables à la mesure d'interdiction de délivrance du permis de conduire prévue à l'article L. 224-7.

**Art. R224-19**

Si le préfet n'ordonne pas une suspension du permis de conduire, il peut adresser un avertissement à l'auteur de toute contravention punie par le présent code de la peine complémentaire de suspension du permis de conduire.

**Art. R. 224-19-1**

Les dispositions du 7° du I de l'article L. 224-1 et du 5° du I de l'article L. 224-2 sont applicables aux infractions aux règles sur :

1° La conduite des véhicules prévues aux articles R. 412-9 et R. 412-10 ;

2° Les distances de sécurité entre les véhicules prévues à l'article R. 412-12 ;

3° Le franchissement et le chevauchement des lignes continues prévues aux articles R. 412-19 et R. 412-22 ;

4° Les feux de signalisation lumineux prévues aux articles R. 412-30 et R. 412-31 ;

5° Les vitesses prévues aux articles R. 413-14, R. 413-14-1 et R. 413-17 ;

6° Le dépassement prévues aux articles R. 414-4, R. 414-6, R. 414-7, R. 414-11 et R. 414- 16 ;

7° Les signalisations imposant l'arrêt des véhicules ou de céder le passage aux véhicules prévues aux articles R. 415-6 et R. 415-7 ;

8° La priorité de passage à l'égard du piéton prévue à l'article R. 415-11.

**Art. R224-19-2**

Les attributions dévolues au représentant de l'Etat dans le département par le présent chapitre sont exercées sur les emprises des aérodromes de Paris-Charles de Gaulle, Paris-Le Bourget et Paris-Orly par le préfet de police et, dans le département des Bouches-du-Rhône, par le préfet de police des Bouches-du-Rhône.

###### Section 2 : Interdiction de délivrance, suspension et annulation judiciaires, invalidation.

**Art. R224-20**

Tout conducteur dont le permis de conduire a perdu sa validité en application de l'article L. 223-1 ou a été annulé à la suite d'une condamnation pour une infraction prévue par le présent code ou par les articles 221-6-1,222-19-1 ou 222-20-1 du code pénal, et qui sollicite un nouveau permis doit répondre à nouveau aux conditions fixées à l'article D. 221-3.

Toutefois, pour les conducteurs titulaires du permis de conduire depuis trois ans ou plus à la date de la perte de validité du permis ou à la date de son annulation, et auxquels il est interdit de solliciter un nouveau permis pendant une durée inférieure à un an, l'épreuve pratique ou la formation prévue à l'article R. 221-3 est supprimée sous réserve qu'ils sollicitent un nouveau permis moins de neuf mois après la date à laquelle ils sont autorisés à le faire.

**Art. R224-21**

Tout conducteur dont le permis de conduire a été annulé, invalidé ou suspendu pour une durée égale ou supérieure à six mois doit, pour être admis à se présenter aux épreuves exigées pour la délivrance d'un nouveau permis ou solliciter la restitution de son permis suspendu, produire à l'appui de sa demande un avis médical délivré par un médecin agréé consultant hors commission médicale ou par la commission médicale attestant qu'il n'est atteint d'aucune affection médicale incompatible avec la délivrance du permis de conduire ou sa restitution.

L'avis médical ne peut être émis qu'après que l'intéressé a satisfait à un examen psychotechnique.

**Art. R224-22**

En vue d'établir l'avis mentionné à l'article R. 224-21, le médecin agréé consultant hors commission médicale ou la commission médicale procède à l'examen médical du candidat pour s'assurer que celui-ci est indemne de toute affection incompatible avec la délivrance du permis de conduire.

Dans l'affirmative, le candidat est soumis à un examen psychotechnique, qui porte sur les tests prescrits par le médecin agréé consultant hors commission médicale ou la commission médicale.

Les résultats de cet examen sont communiqués au médecin agréé ou à la commission susmentionnée qui en prend connaissance avant de rendre son avis.

**Art. R224-24**

Après une mesure de suspension, la licence de circulation, délivrée antérieurement au 1er avril 1958, n'est pas restituée. Elle est remplacée par le permis de conduire mentionnant la catégorie correspondante.

##### Chapitre V : Enregistrement et communication des informations relatives au permis de conduire.

**Art. R225-1**

Le ministre de l'intérieur fait procéder à l'enregistrement :

1° Des mesures individuelles relatives au droit de faire usage du permis de conduire prises dans l'exercice de son pouvoir hiérarchique ;

2° Des mesures de retrait du droit de faire usage du permis de conduire prises par des autorités étrangères et communiquées aux autorités françaises conformément aux accords internationaux en vigueur ;

3° Des informations relatives aux échanges de titres français par les Etats appartenant à l'Union européenne ou à l'Espace économique européen ;

4° Des retraits de points du permis de conduire en application des articles L. 223-1, L. 223-2 et L. 223-10 ;

4° bis Des décisions administratives dûment notifiées portant interdiction de conduire sur le territoire national, en application du troisième alinéa du II de l'article L. 223-10 ;

5° Des décisions de création, de rectification et de radiation de dossiers à la suite d'enquêtes administratives ;

6° Des mises à jour consécutives notamment aux mesures de grâce, aux lois d'amnistie ainsi qu'aux transferts des informations relatives aux conducteurs décédés.

**Art. R225-2**

I. — Le préfet de département dans lequel est domicilié le demandeur ou le titulaire du permis de conduire fait procéder à l'enregistrement :

1° Des demandes de permis de conduire, d'extension de permis de conduire et de duplicata de titres de conduite ;

2° Des décisions portant délivrance, extension et prorogation de catégories du permis de conduire ;

3° Des informations relatives à la délivrance et la gestion des titres de conduite ;

4° Des informations relatives aux permis de conduire délivrés par les autorités étrangères et reconnus valables sur le territoire national et aux échanges de titres français dans les Etats membres de la Communauté européenne dans les cas où ces titres seraient adressés directement aux autorités préfectorales émettrices par les autorités étrangères qui ont procédé aux échanges ;

5° Des décisions dûment notifiées portant retrait total ou partiel de titres ou de permis de conduire obtenus irrégulièrement ou frauduleusement ;

6° Des décisions dûment notifiées prises sur avis des médecins agréés consultant hors commission médicale ou des commissions médicales en application du présent code, portant inaptitude à la conduite des véhicules d'une ou plusieurs catégories, ou portant prorogation, limitation de la durée de validité, suspension, annulation, rétablissement ou changement de catégories du permis de conduire ;

7° Des mesures administratives dûment notifiées portant restriction du droit de faire usage du permis de conduire prises conformément aux articles L. 224-1, L. 224-2, L. 224-7, L. 224-8 et R. 224-6 à R. 224-19 à l'encontre de titulaires de permis français ou étrangers ainsi que des renseignements relatifs à la notification et à l'exécution de ces mesures ;

8° Des mesures de retrait du droit de faire usage du permis de conduire communiquées par les autorités compétentes des territoires et collectivités territoriales d'outre-mer ;

9° Des mesures de retrait du droit de faire usage du permis de conduire prises par une autorité étrangère et communiquées aux autorités françaises conformément aux accords internationaux en vigueur ;

10° Des mesures administratives dûment notifiées portant interdiction de se présenter à l'examen du permis de conduire ;

11° Des décisions rapportant les mesures précédentes.

II. — Les préfets font procéder à l'enregistrement des demandes de renouvellement ou de duplicata des permis de conduire perdus, volés ou détériorés ainsi qu'aux décisions de délivrance correspondantes formulées par les personnes établies à l'étranger définies au deuxième alinéa du III de l'article R. 221-1, avec le concours de l'autorité diplomatique ou consulaire territorialement compétente.

Le cas échéant, ils assurent l'enregistrement des demandes de rétablissement de leurs droits à conduire et les décisions correspondantes lorsque le permis perdu, volé ou détérioré est un permis de conduire étranger obtenu en échange d'un permis de conduire français.

Les conditions et modalités de mise en œuvre des dispositions figurant aux deux alinéas précédents, sont fixées par un arrêté du ministre chargé de la sécurité routière pris après avis du ministre des affaires étrangères.

III. — Le préfet du département du lieu de la formation complémentaire définie au deuxième alinéa de l'article L. 223-1 procède à l'enregistrement des attestations de suivi de la formation complémentaire prévues au IV de l'article R. 223-4-1 et réduit le délai probatoire du II de l'article L. 223-1 si aucune infraction donnant lieu à un retrait de points ou entraînant une mesure de restriction ou de suspension du droit de conduire n'a été commise.

IV. — Le préfet du lieu du stage de sensibilisation à la sécurité routière défini au quatrième alinéa de l'article L. 223-6 procède à l'enregistrement des décisions portant reconstitution partielle du nombre de points du permis de conduire en application du I de l'article R. 223-8.

V. — Les procédures du III et du IV peuvent être dématérialisées.

**Art. R225-3**

Le ministère public communique sans délai pour enregistrement au ministre de l'intérieur les informations relatives aux mesures et décisions énumérées aux 3°, 4°, 5° et 6° de l'article L. 225-1.

Les supports techniques de cette communication sont fixés par arrêté conjoint des ministres de la justice et de l'intérieur.

**Art. R225-4**

I. — Sont autorisés à accéder directement aux informations mentionnées à l'article L. 225-1, à raison de leurs attributions et dans la limite du besoin d'en connaître :

1° Les agents habilités des services centraux placés sous l'autorité du ministre de l'intérieur chargés de l'application des dispositions de l'article L. 225-1 et les membres de l'inspection générale de l'administration chargés du contrôle de leur mise en œuvre ;

2° Pour l'application de l'article L. 225-4 :

a) Les autorités judiciaires ;

b) Les magistrats de l'ordre administratif dans le cadre des recours formulés contre les décisions de retrait de points du permis de conduire ;

c) Les officiers de police judiciaire des services de police ou des unités de la gendarmerie nationales chargés de l'exécution d'une ordonnance juridictionnelle ou agissant dans le cadre d'une enquête de flagrance ;

d) Le préfet dans l'exercice de ses compétences en matière de permis de conduire, ainsi que les agents des directions départementales interministérielles, placés sous son autorité et chargés de l'inscription au permis de conduire et les agents des préfectures et des sous-préfectures chargés de l'application de la réglementation relative aux permis de conduire ;

e) Les militaires de la gendarmerie nationale et les fonctionnaires de la police nationale habilités à effectuer des contrôles routiers en application du présent code ;

f) Les agents spécialement habilités des observatoires et des établissements publics chargés de réaliser des études statistiques sur les accidents de la route pour le compte du ministre chargé de la sécurité routière ;

g) Les fonctionnaires et agents de l'Etat chargés du contrôle des transports terrestres placés sous l'autorité du ministre chargé des transports pour l'exercice des compétences en matière de contrôle du transport routier prévues au présent code ;

3° Dans les conditions prévues par l'acte créant le traitement des données énumérées à l'article L. 225-1, les personnels de l'Agence nationale des titres sécurisés individuellement désignés et spécialement habilités.

II. — Sont également autorisés à accéder directement aux informations mentionnées à l'article L. 225-1, dans les conditions fixées à l'article L. 222-1 du code de la sécurité intérieure :

1° Les agents des services de la police nationale et les militaires des unités de la gendarmerie nationale chargés des missions de prévention et de répression des atteintes aux intérêts fondamentaux de la Nation et des actes de terrorisme ;

2° Les agents des services spécialisés du renseignement mentionnés à l'article R. 222-1 du code de la sécurité intérieure, pour les seuls besoins de la prévention des atteintes aux intérêts fondamentaux de la Nation et des actes de terrorisme.

III. — Les modalités techniques et financières de l'accès à ces données et informations sont définies :

1° Par un arrêté conjoint du ministre de l'intérieur et du ministre de la justice pour les autorités judiciaires et les juridictions administratives mentionnées au I du présent article ;

2° Par un arrêté conjoint du ministre de l'intérieur et du ministre chargé des transports pour les agents de l'Etat chargés du contrôle des transports terrestres pour l'exercice de leurs compétences en matière de contrôle du transport routier prévues au présent code.

**Art. R225-5**

I. — Parmi les autorités et personnes énumérées à l'article L. 225-5, reçoivent communication des informations mentionnées à cet article, à raison de leurs attributions et dans la limite du besoin d'en connaître, au moyen d'un accès direct :

1° Les officiers ou agents de police judiciaire, des services de police ou des unités de la gendarmerie nationales agissant dans le cadre d'une enquête préliminaire ;

2° Les agents de police judiciaire adjoints et les gardes champêtres, individuellement désignés et habilités par le préfet, sur proposition du maire de la commune, aux seules fins d'identifier les auteurs des infractions au présent code qu'ils sont habilités à constater ;

3° Les agents individuellement désignés et habilités des organismes chargés de la délivrance et de la gestion des cartes de conducteur associées au chronotachygraphe électronique pour le contrôle des transports routiers, ou des cartes de qualification de conducteur destinées à prouver la qualification initiale et la formation continue des conducteurs de certains véhicules routiers affectés aux transports de marchandises ou de voyageurs ;

4° Les personnels individuellement désignés et habilités des entreprises exerçant une activité de transport public routier de voyageurs ou de marchandises pour les personnes qu'elles emploient comme conducteur de véhicule à moteur ;

5° Les autorités des Etats membres de l'Union Européenne, aux fins d'authentification du permis de conduire, conformément aux accords internationaux en vigueur.

II. — Reçoivent, à leur demande, communication des données et informations mentionnées à l'article L. 225-5, à raison de leurs attributions et dans la limite du besoin d'en connaître, les autres personnes et autorités énumérées par cet article :

1° Par l'intermédiaire du responsable du traitement :

a) Les autorités compétentes de Saint-Barthélemy, de Saint-Martin, de Wallis-et-Futuna, de la Nouvelle-Calédonie et de la Polynésie française, aux fins d'authentification du permis de conduire ;

b) Les autorités étrangères compétentes, aux fins d'authentification du permis de conduire, conformément aux accords internationaux en vigueur ;

2° Par l'intermédiaire du préfet :

a) Les autorités administratives civiles ou militaires pour les personnes employées ou susceptibles d'être employées comme conducteur de véhicule à moteur ;

b) Les entreprises d'assurances pour les personnes dont elles garantissent ou sont appelées à garantir la responsabilité encourue du fait des dommages causés par des véhicules à moteur ;

3° Par l'intermédiaire des services de la police ou de la gendarmerie nationales territorialement compétents :

a) Les militaires de la gendarmerie nationale et les fonctionnaires de la police nationale habilités à effectuer des contrôles routiers en application du présent code, autres que ceux bénéficiant d'un accès direct en application du e du 2° du I de l'article R. 225-4 ;

b) Les fonctionnaires et agents de l'Etat chargés du contrôle des transports terrestres placés sous l'autorité du ministre chargé des transports pour l'exercice des compétences en matière de contrôle du transport routier prévues au présent code, autres que ceux bénéficiant d'un accès direct en application du g du 2° du I de l'article R. 225-4 ;

c) Les agents de police judiciaire adjoints et les gardes champêtres autres que ceux mentionnés au 2° du I du présent article, aux seules fins d'identifier les auteurs des infractions au présent code qu'ils sont habilités à constater.

III. — Les modalités d'application du présent article sont fixées par arrêté du ministre de l'intérieur.

**Art. R225-5-1**

Afin d'accéder aux informations mentionnées à l'article L. 225-5, les entreprises exerçant une activité de transport public routier de voyageurs ou de marchandises déclarent les personnes qu'elles emploient comme conducteur de véhicule à moteur.

Lorsque les personnels mentionnés au 4° du I de l'article R. 225-5 accèdent à ces informations, ils reçoivent une attestation sécurisée et datée, délivrée par voie électronique par le ministère de l'intérieur, comportant ces informations.

Un arrêté du ministre de l'intérieur et du ministre chargé des transports précise la liste des activités concernées et détermine les conditions de déclaration des personnes employées et les modalités de délivrance et les caractéristiques de l'attestation sécurisée.

**Art. R225-5-2**

Le service permettant aux entreprises exerçant une activité de transport public routier de voyageurs ou de marchandises d'accéder aux informations mentionnées à l'article L. 225-5 donne lieu à la perception d'une redevance, qu'elles versent à la personne morale chargée de les délivrer.

Les modalités de tarification de la redevance sont fixées par arrêté du ministre chargé de la sécurité routière.

La personne morale chargée de délivrer les informations mentionnées à l'article L. 225-5 assure le recouvrement de la redevance. Elle tient une comptabilité des services rendus permettant d'identifier les coûts relatifs à la gestion de la redevance mentionnée au premier alinéa.

**Art. R225-6**

I. — La communication au titulaire du permis de conduire, ou au conducteur mentionné au I de l'article L. 223-10, du relevé intégral des mentions le concernant mentionné à l'article L. 225-3 est assurée par le préfet du département dans lequel il a établi son domicile, ou s'il réside à l'étranger, par l'agent diplomatique ou le consul compétent.

II. — Le titulaire du permis de conduire ou le conducteur mentionné au I de l'article L. 223-10, son avocat ou son mandataire reçoit, à sa demande, communication des informations mentionnées à l'article L. 225-5 par l'intermédiaire du préfet.

Le titulaire du permis de conduire, s'il réside à l'étranger, peut demander au préfet ayant délivré son titre de conduite qu'il communique les informations le concernant à l'autorité étrangère auprès de laquelle il a sollicité l'échange de son permis de conduire français. Le préfet assure cette communication par voie dématérialisée et en informe l'auteur de la demande.

L'autorité étrangère peut également demander par voie dématérialisée la communication de ces informations auprès du préfet ayant délivré le titre présenté à l'appui de la demande d'échange. S'il a été directement saisi par l'autorité étrangère, il lui communique ces informations par voie dématérialisée.

Les modalités d'application du présent II sont fixées par arrêté conjoint du ministre de l'intérieur et du ministre des affaires étrangères.

III. — Nonobstant les dispositions du I et du II, le titulaire du permis de conduire peut consulter directement le solde des points affectés à son permis de conduire au moyen d'un site internet dédié et sécurisé.

Les modalités d'application du présent III sont fixées par arrêté du ministre de l'intérieur.

##### Chapitre VI : Organisation du contrôle médical de l'aptitude à la conduite

**Art. R226-1**

Le contrôle médical de l'aptitude à la conduite consiste en une évaluation de l'aptitude physique, cognitive et sensorielle du candidat au permis de conduire ou du titulaire du permis :

1° Dans les cas prévus aux articles L. 223-5 et L. 224-14 ;

2° Atteint d'une affection médicale incompatible avec l'obtention ou le maintien du permis de conduire ou pouvant donner lieu à la délivrance de permis de conduire de durée de validité limitée, figurant sur une liste fixée par arrêté conjoint des ministres chargés de la sécurité routière et de la santé ;

3° Soumis à un contrôle médical, périodique ou occasionnel, dans les cas figurant sur une liste fixée par arrêté du ministre chargé de la sécurité routière.

**Art. R226-2**

Ce contrôle est effectué par un médecin agréé par le préfet, consultant hors commission médicale, ou des médecins siégeant dans une commission médicale primaire départementale ou interdépartementale, mentionnés à l'article R. 221-11.

Une commission médicale d'appel, composée de médecins généralistes et de spécialistes agréés, est créée dans chaque département. A défaut de praticiens en nombre suffisant, elle peut être interdépartementale.

Un médecin agréé ne peut effectuer le contrôle médical d'une personne dont il est le médecin traitant.

Si le contrôle médical de l'aptitude à la conduite intervient à la suite d'une invalidation, annulation ou suspension du permis d'une durée de six mois ou plus, il est complété par un examen psychotechnique réalisé dans les conditions prévues à l'article R. 224-22.

Lors de ce contrôle médical, le médecin agréé ou la commission médicale peut prescrire tout examen complémentaire. Il peut également solliciter, dans le respect du secret médical, l'avis de professionnels de santé qualifiés dans des domaines particuliers.

S'il l'estime médicalement nécessaire, le médecin agréé peut demander au préfet de convoquer la personne examinée devant la commission médicale primaire dont la compétence est alors substituée à la sienne.

Le médecin agréé consultant hors commission médicale ou la commission médicale émet un avis médical sur l'aptitude, l'aptitude temporaire, l'aptitude avec restrictions d'utilisation du permis ou sur l'inaptitude à la conduite de la personne examinée. Lorsque cet avis est rendu par la commission médicale, il est transmis au préfet par ses soins.

Le contrôle médical de l'aptitude à la conduite n'est pas pris en charge par l'assurance maladie.

Les modalités d'organisation de ce contrôle médical et des tests psychotechniques sont fixées par arrêté conjoint des ministres chargés de la sécurité routière et de la santé.

**Art. R226-3**

La commission médicale primaire réalise les contrôles médicaux :

1° A la suite d'une annulation ou suspension consécutive à une infraction pour conduite sous l'influence de l'alcool ou après usage de substances ou plantes classées comme stupéfiants ;

2° A la suite d'une invalidation résultant de sanctions dont l'une au moins est imputable à une infraction pour conduite sous l'influence de l'alcool ou après usage de substances ou plantes classées comme stupéfiants ;

3° Après sa saisine par un médecin agréé dans les conditions mentionnées à l'article R. 226-2 ;

4° Dans les autres cas définis par décret.

**Art. D226-3-1**

La commission médicale primaire réalise les contrôles médicaux à la suite d'une mesure de restriction du droit de conduire aux seuls véhicules équipés d'un dispositif homologué d'anti-démarrage par éthylotest électronique prise en application de l'article R. 224-6.

**Art. R226-4**

La commission médicale d'appel peut être saisie par la personne qui a fait l'objet d'un contrôle médical lorsque, à la suite de l'avis qui lui a été transmis, le préfet a rendu à son encontre une décision d'aptitude temporaire, d'aptitude avec restrictions d'utilisation du permis ou d'inaptitude.

Cet appel ne suspend pas l'application de la décision préfectorale.

La commission médicale d'appel, après avoir examiné la personne et entendu, si elle le juge nécessaire, le ou les médecins agréés qui ont réalisé son contrôle médical en première instance, transmet au préfet son avis motivé.

La personne ayant fait l'objet d'une décision d'inaptitude, d'aptitude temporaire ou d'aptitude assortie de restrictions du préfet prise après avis de la commission d'appel, peut demander un nouveau contrôle médical par un médecin agréé consultant hors commission médicale ou par la commission médicale à l'expiration d'un délai de six mois suivant cette décision.

#### Titre III : Comportement du conducteur.

##### Chapitre Ier : Comportement en cas d'accident.

**Art. R231-1**

Tout conducteur ou tout usager de la route impliqué dans un accident de la circulation doit :

1° S'arrêter aussitôt que cela lui est possible, sans créer un danger pour la circulation ;

2° Lorsque l'accident n'a provoqué que des dégâts matériels, communiquer son identité et son adresse à toute personne impliquée dans l'accident ;

3° Si une ou plusieurs personnes ont été blessées ou tuées dans l'accident :

a) Avertir ou faire avertir les services de police ou de gendarmerie ;

b) Communiquer à ceux-ci ou à toute personne impliquée dans l'accident son identité et son adresse ;

c) Eviter, dans toute la mesure compatible avec la sécurité de la circulation, la modification de l'état des lieux et la disparition des traces susceptibles d'être utilisées pour établir les responsabilités.

##### Chapitre III : Comportement en cas de contrôle routier.

**Art. R233-1**

I. – Lorsque les dispositions du présent code l'exigent, tout conducteur ou, le cas échéant, tout accompagnateur d'un apprenti conducteur, est tenu de présenter à toute réquisition des agents de l'autorité compétente :

1° Tout titre justifiant de son autorisation de conduire ;

2° Le certificat d'immatriculation du véhicule et, le cas échéant, celui de la remorque si le poids total autorisé en charge (PTAC) de cette dernière excède 500 kilogrammes, ou de la semi-remorque s'il s'agit d'un véhicule articulé, ou les récépissés provisoires, ou les photocopies des certificats d'immatriculation dans les cas et dans les conditions prévues par un arrêté du ministre de la justice et du ministre de l'intérieur ;

3° Pour l'accompagnateur d'un apprenti conducteur, le permis de conduire exigé pour la conduite du véhicule obtenu depuis au moins cinq ans ou l'autorisation d'enseigner la conduite des véhicules à moteur mentionnée aux articles L. 212-1 et R. 212-1 correspondant à la catégorie du véhicule utilisé ;

4° Dans les cas mentionnés aux II et III de l'article R. 221-8, une attestation de la formation pratique ou le document attestant d'une expérience de la conduite conforme aux conditions prévues par ces dispositions ;

5° Les documents attestant de l'équipement du véhicule d'un dispositif homologué d'antidémarrage par éthylotest électronique et de la vérification de son fonctionnement, lorsque le conducteur :

a) A été condamné à une peine d'interdiction de conduire un véhicule qui ne soit pas équipé par un professionnel agréé ou par construction d'un tel dispositif ; ou

b) Est soumis à l'obligation prévue au 7° de l'article 132-45 du code pénal, au 4° bis de l'article 41-2 ou au 8° de l'article 138 du code de procédure pénale ;

c) Fait l'objet d'une décision de restriction d'usage du permis de conduire par l'autorité administrative compétente en application des articles R. 221-1-1 et R. 226-1 ;

d) Fait l'objet d'une décision du préfet restreignant le droit de conduire, pendant une durée déterminée, aux seuls véhicules équipés par un professionnel agréé ou par construction, conformément aux dispositions de l'article L. 234-17, d'un dispositif homologué d'anti-démarrage par éthylotest électronique ;

6° (Abrogé)

7° Le procès-verbal de contrôle technique périodique pour les véhicules mentionnés aux articles R. 323-23 et R. 323-25 ;

8° Le triangle de présignalisation prévu au I de l'article R. 416-19 ;

9° Le gilet de haute visibilité prévu au II de l'article R. 416-19.

II. – En cas de perte ou de vol du titre justifiant de l'autorisation de conduire le récépissé de déclaration de perte ou de vol tient lieu de titre pendant un délai de deux mois au plus.

III. – Le fait de ne pas présenter immédiatement aux agents de l'autorité compétente les éléments exigés par le présent article est puni de l'amende prévue pour les contraventions de la première classe.

IV. – Le fait, pour toute personne invitée à justifier dans un délai de cinq jours de la possession de son brevet de sécurité routière, de ne pas présenter ce document avant l'expiration de ce délai est puni de l'amende prévue pour les contraventions de la deuxième classe.

V. – Hors les cas prévus aux 8° et 9° du I, le fait, pour toute personne invitée à justifier dans un délai de cinq jours de la possession des autorisations et pièces exigées par le présent article, de ne pas présenter ces documents avant l'expiration de ce délai est puni de l'amende prévue pour les contraventions de la quatrième classe.

**Art. R233-2**

Lorsque le conducteur d'un véhicule de transport en commun ne peut présenter l'attestation d'aménagement prévue à l'article R. 323-23, l'immobilisation peut être prescrite dans les conditions prévues aux articles L. 325-1 à L. 325-3.

**Art. R233-3**

Les règles pénales relatives à l'obligation de présentation de l'attestation d'assurance et d'apposition sur le véhicule du certificat d'assurance sont fixées par les articles R. 211-14, R. 211-21-1 et R. 211-21-5 du code des assurances ci-après reproduits :

" Art.R. 211-14. — Tout conducteur d'un véhicule mentionné à l'article L. 211-1 doit, dans les conditions prévues aux articles de la présente section, être en mesure de présenter un document faisant présumer que l'obligation d'assurance a été satisfaite.

Cette présomption résulte de la production, aux fonctionnaires ou agents chargés de constater les infractions à la police de la circulation, d'un des documents dont les conditions d'établissement et de validité sont fixées par le décret en Conseil d'Etat prévu à l'article L. 211-1.

A défaut d'un de ces documents, la justification est fournie aux autorités judiciaires par tous moyens.

Sera puni de la peine d'amende prévue pour les contraventions de deuxième classe tout conducteur d'un véhicule mentionné à l'article L. 211-1 et non soumis à l'obligation prévue à l'article R. 211-21-1 qui ne sera pas en mesure de présenter un des documents justificatifs prévus aux articles R. 211-15 et R. 211-17. Toutefois, ces dispositions ne sont pas applicables lorsque ce conducteur est passible de la sanction prévue à l'alinéa suivant.

Sera punie de la peine d'amende prévue pour les contraventions de la 4e classe toute personne qui, invitée à justifier dans un délai de cinq jours de la possession d'un des documents mentionnés à l'alinéa précédent, n'aura pas présenté ce document avant l'expiration de ce délai.

Les documents justificatifs prévus au présent article n'impliquent pas une obligation de garantie à la charge de l'assureur."

" Art.R. 211-21-1. — Tout souscripteur d'un contrat d'assurance prévu par l'article L. 211-1 doit apposer sur le véhicule automoteur assuré, dans les conditions fixées par un arrêté du ministre chargé de l'économie, le certificat d'assurance décrit aux articles R. 211-21-2 et R. 211-21-3, alinéa 2.

Les dispositions de l'alinéa 1er sont applicables aux véhicules à moteur dont le poids total autorisé en charge est inférieur ou égal à 3, 5 tonnes à l'exception des véhicules et matériels agricoles ou de travaux publics, des engins spéciaux et des véhicules circulant avec un certificat d'immatriculation spécial W. "

" Art.R. 211-21-5-Sera puni de la peine d'amende prévue pour les contraventions de deuxième classe tout souscripteur d'un contrat d'assurance relatif à un véhicule mentionné à l'article R. 211-21-1 qui aura omis d'apposer sur le véhicule concerné le certificat prévu aux articles R. 211-21-2 et R. 211-21-3 ou aura apposé un certificat non valide. "

##### Chapitre IV : Conduite sous l'influence de l'alcool.

**Art. R234-1**

I. – Même en l'absence de tout signe d'ivresse manifeste, est puni de l'amende prévue pour les contraventions de la quatrième classe le fait de conduire un véhicule sous l'empire d'un état alcoolique caractérisé par :

1° Une concentration d'alcool dans le sang égale ou supérieure à 0,20 gramme par litre ou par une concentration d'alcool dans l'air expiré égale ou supérieure à 0,10 milligramme par litre et inférieure aux seuils fixés à l'article L. 234-1, chez le conducteur d'un véhicule de transport en commun, chez le conducteur dont le droit de conduire est limité aux seuls véhicules équipés d'un dispositif homologué d'anti-démarrage par éthylotest électronique, installé par un professionnel agréé ou par construction, conformément aux dispositions de l'article L. 234-17, ainsi que chez le conducteur titulaire d'un permis de conduire soumis au délai probatoire défini à l'article L. 223-1 ou en situation d'apprentissage définie à l'article R. 211-3 ;

2° Une concentration d'alcool dans le sang égale ou supérieure à 0,50 gramme par litre ou par une concentration d'alcool dans l'air expiré égale ou supérieure à 0,25 milligramme par litre et inférieure aux seuils fixés à l'article L. 234-1, chez les autres conducteurs.

II. – L'immobilisation peut être prescrite dans les conditions prévue aux articles L. 325-1 à L. 325-3.

III. – Toute personne coupable de l'une des infractions mentionnées au I encourt également les peines complémentaires suivantes :

1° La suspension du permis de conduire pour une durée de trois ans au plus, cette suspension pouvant être limitée à la conduite en dehors de l'activité professionnelle ;

2° L'interdiction, pendant une durée de trois ans au plus, de conduire un véhicule qui ne soit pas équipé d'un dispositif homologué d'anti-démarrage par éthylotest électronique par un professionnel agréé ou par construction, conformément aux dispositions de l'article L. 234-17, en état de fonctionnement et après avoir utilisé elle-même ce dispositif sans en avoir altéré le fonctionnement.

IV. – Cette contravention donne lieu de plein droit à la réduction de six points du permis de conduire.

V. – Les dispositions du présent article sont applicables à l'accompagnateur d'un élève conducteur.

**Art. R234-2**

Les opérations de dépistage de l'imprégnation alcoolique par l'air expiré, prévues par les articles L. 234-3 à L. 234-5 et L. 234-9, sont effectuées au moyen d'un éthylotest électronique ou chimique qui répond, selon sa nature, aux exigences fixées par le décret n° 2008-883 du 1er septembre 2008 relatif aux éthylotests électroniques ou par le décret n° 2015-775 du 29 juin 2015 fixant les exigences de fiabilité et de sécurité relatives aux éthylotests chimiques destinés à un usage préalable à la conduite routière.

**Art. R234-3**

Les vérifications médicales, cliniques et biologiques opérées en application des articles L. 234-3 à L. 234-5 et L. 234-9 et destinées à établir la preuve de l'état alcoolique sont effectuées dans les conditions prévues au chapitre IV du titre V du livre III de la troisième partie du code de la santé publique.

**Art. R234-4**

Lorsque, pour procéder aux vérifications prévues par les articles L. 234-3 à L. 234-5 et L. 234-9 du présent code, ainsi que par l'article L. 3354-1 du code de la santé publique, l'officier ou l'agent de police judiciaire fait usage d'un appareil homologué permettant de déterminer le taux d'alcool par l'analyse de l'air expiré, la vérification est faite selon les modalités ci-après :

1° Le délai séparant l'heure, selon le cas, de l'infraction ou de l'accident ou d'un dépistage positif effectué dans le cadre d'un contrôle ordonné par le procureur de la République ou effectué sur initiative de l'officier ou de l'agent de police judiciaire et l'heure de la vérification doit être le plus court possible ;

2° L'officier ou l'agent de police judiciaire, après avoir procédé à la mesure du taux d'alcool, en notifie immédiatement le résultat à la personne faisant l'objet de cette vérification. Il l'avise qu'il peut demander un second contrôle. Le procureur de la République, le juge d'instruction ou l'officier ou l'agent de police judiciaire ayant procédé à la vérification peuvent également décider qu'il sera procédé à un second contrôle. Celui-ci est alors effectué immédiatement, après vérification du bon fonctionnement de l'appareil ; le résultat en est immédiatement porté à la connaissance de l'intéressé.

**Art. R234-5**

I. — Est puni de l'amende prévue pour les contraventions de la cinquième classe le fait pour une personne ayant été condamnée à la peine d'interdiction de conduire un véhicule qui ne soit pas équipé par un professionnel agréé ou par construction d'un dispositif homologué d'antidémarrage par éthylotest électronique de conduire un véhicule équipé d'un tel dispositif soit après que celui-ci a été utilisé par un tiers pour permettre le démarrage, soit après l'avoir neutralisé ou détérioré ou l'avoir utilisé dans des conditions empêchant la mesure exacte de son état d'imprégnation alcoolique.

Les dispositions du précédent alinéa sont également applicables lorsque les faits ont été commis :

— par une personne ayant accepté d'exécuter à titre de composition pénale la mesure prévue au 4° bis de l'article 41-2 du code de procédure pénale, dès lors que la composition pénale a été validée dans les conditions prévues par cet article ;

— par une personne soumise à une interdiction de conduire un véhicule qui ne soit pas équipé, par un professionnel agréé ou par construction, d'un dispositif homologué d'antidémarrage par éthylotest électronique prononcée en application du 8° de l'article 138 du code de procédure pénale dans le cadre d'un contrôle judiciaire ou d'une assignation à résidence sous surveillance électronique ;

— par une personne soumise à une interdiction de conduire un véhicule qui ne soit pas équipé, par un professionnel agréé ou par construction, d'un dispositif homologué d'antidémarrage par éthylotest électronique prononcée en application du 7° de l'article 132-45 du code pénal, dans le cadre d'une contrainte pénale, d'un suivi socio-judiciaire, d'un sursis avec mise à l'épreuve ou assorti de l'obligation d'accomplir un travail d'intérêt général, d'un des aménagements de peine prévus aux articles 720-1-1, 721-2, 723-4 ou 723-10 du code de procédure pénale, d'une libération conditionnelle, ou d'une surveillance judiciaire ou de sûreté.

II. — Le fait, par toute personne, de faciliter sciemment, par aide ou assistance, la préparation ou la consommation de la contravention prévue au I est puni de la même peine.

III. — Les personnes coupables des contraventions prévues au présent article encourent également les peines complémentaires suivantes :

1° La suspension du permis de conduire pour une durée de trois ans au plus, cette suspension ne pouvant pas être limitée à la conduite en dehors de l'activité professionnelle, ni être assortie du sursis, même partiellement ;

2° L'interdiction de conduire certains véhicules terrestres à moteur, y compris ceux pour la conduite desquels le permis de conduire n'est pas exigé, pour une durée de trois ans au plus ;

3° L'obligation d'accomplir, à ses frais, un stage de sensibilisation à la sécurité routière ;

4° La confiscation du véhicule dont le prévenu s'est servi pour commettre l'infraction, s'il en est propriétaire.

IV. — La récidive des contraventions prévues au présent article est réprimée conformément à l'article 132-11 du code pénal.

V. — Ces contraventions donnent lieu de plein droit à la réduction de six points du permis de conduire.

VI. — L'immobilisation du véhicule peut être prescrite dans les conditions prévues aux articles L. 325-1 à L. 325-3.

**Art. R234-6**

Tout conducteur d'un véhicule obligatoirement équipé d'un éthylotest antidémarrage doit utiliser ce dispositif préalablement au démarrage du véhicule.

Le fait pour le conducteur de conduire un véhicule équipé d'un tel dispositif soit après que celui-ci a été utilisé par un tiers pour permettre le démarrage, soit après l'avoir neutralisé ou détérioré ou l'avoir utilisé dans des conditions empêchant la mesure exacte de son état d'imprégnation alcoolique est puni de l'amende prévue pour les contraventions de la quatrième classe.

Le fait, par toute personne, de faciliter sciemment, par aide ou assistance, la préparation ou la consommation de la contravention prévue à l'alinéa précédent est puni de la même peine.

**Art. R234-7**

Le fait de contrevenir aux dispositions de l'article L. 3341-4 du code de la santé publique et de ses textes d'application est puni de l'amende prévue pour les contraventions de la quatrième classe.

##### Chapitre V : Conduite après usage de substances ou plantes classées comme stupéfiants

###### Section 1 : Dispositions générales

**Art. R235-1**

En vue de procéder aux épreuves de dépistage et, le cas échéant, aux analyses ou examens médicaux, cliniques et biologiques prévus par l'article L. 235-2, le délai séparant, d'une part, l'heure de l'accident et, d'autre part, l'heure de l'épreuve de dépistage et le cas échéant des analyses ou examens précités doit être le plus court possible.

**Art. R235-2**

Pour l'application de l'article L. 235-2, doit être regardé comme étant un accident mortel de la circulation celui qui a des conséquences immédiatement mortelles.

###### Section 2 : Epreuves de dépistage

**Art. R235-3**

Les épreuves de dépistage prévues par l'article L. 235-2 sont effectuées par un médecin, un biologiste, ou un étudiant en médecine autorisé à exercer à titre de remplaçant, dans les conditions fixées à l'article L. 4131-2 du code de la santé publique, requis à cet effet soit par un officier ou agent de police judiciaire soit par un agent de police judiciaire adjoint ou par un garde champêtre, sur l'ordre et sous la responsabilité d'un officier de police judiciaire, qui leur fournit les matériels nécessaires au dépistage lorsqu'il s'agit d'un recueil urinaire.

Ces épreuves sont effectuées par un officier ou agent de police judiciaire, par un agent de police judiciaire adjoint ou par un garde champêtre dans les conditions prévues à l'alinéa précédent, lorsqu'il s'agit d'un recueil salivaire.

**Art. R235-4**

Les épreuves de dépistage réalisées à la suite d'un recueil de liquide biologique sont effectuées conformément aux méthodes et dans les conditions prescrites par un arrêté des ministres de la justice et de l'intérieur ainsi que du ministre chargé de la santé, après avis du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé.

###### Section 3 : Analyses et examens médicaux, cliniques et biologiques

**Art. R235-5**

Les vérifications mentionnées au cinquième alinéa de l'article L. 235-2 comportent une ou plusieurs des opérations suivantes :

— examen clinique en cas de prélèvement sanguin ;

— analyse biologique du prélèvement salivaire ou sanguin.

**Art. R235-6**

I. — Le prélèvement salivaire est effectué par un officier ou agent de police judiciaire de la gendarmerie ou de la police nationales territorialement compétent à l'aide d'un nécessaire, en se conformant aux méthodes et conditions prescrites par l'arrêté prévu à l'article R. 235-4.

A la suite de ce prélèvement, l'officier ou l'agent de police judiciaire demande au conducteur s'il souhaite se réserver la possibilité de demander l'examen technique ou l'expertise prévus par l'article R. 235-11 ou la recherche de l'usage des médicaments psychoactifs prévus au même article.

Si la réponse est positive, il est procédé dans le plus court délai possible à un prélèvement sanguin dans les conditions fixées au II.

II. — Le prélèvement sanguin est effectué par un médecin ou un étudiant en médecine autorisé à exercer à titre de remplaçant, dans les conditions fixées à l'article L. 4131-2 du code de la santé publique, requis à cet effet par un officier ou un agent de police judiciaire. Le prélèvement sanguin peut également être effectué par un biologiste requis dans les mêmes conditions.

Ce praticien effectue le prélèvement sanguin à l'aide d'un nécessaire mis à sa disposition par un officier ou un agent de police judiciaire, en se conformant aux méthodes prescrites par un arrêté pris dans les conditions prévues à l'article R. 235-4.

Un officier ou un agent de police judiciaire assiste au prélèvement sanguin.

III. — L'examen clinique, en cas de prélèvement sanguin, est effectué par un médecin ou un étudiant en médecine autorisé à exercer à titre de remplaçant, dans les conditions fixées à l'article L. 4131-2 du code de la santé publique, requis à cet effet par un officier ou un agent de police judiciaire.

**Art. R235-7**

Le prélèvement sanguin mentionné au troisième alinéa du I de l'article R. 235-6 est conservé dans un tube étiqueté et scellé par un officier ou agent de police judiciaire.

Le prélèvement sanguin prévu au II de l'article R. 235-6 est réparti entre deux tubes étiquetés et scellés par un officier ou agent de police judiciaire.

**Art. R235-8**

En cas de décès du ou des conducteurs impliqués, le prélèvement des échantillons sanguins est effectué dans les conditions fixées par l'article R. 235-5 et par le II de l'article R. 235-6.

Les méthodes de prélèvement et de conservation des échantillons sanguins applicables en cas de décès du ou des conducteurs impliqués sont fixées par l'arrêté prévu à l'article R. 235-4.

Le cas échéant, sur réquisition ou ordonnance de commission d'expert, il est procédé à un examen de corps ou à une autopsie.

**Art. R235-9**

L'officier ou l'agent de police judiciaire adresse l'échantillon salivaire prélevé, et le cas échéant l'échantillon sanguin prélevé, ou les deux échantillons sanguins prélevés, accompagnés des résultats des épreuves de dépistage, à un laboratoire de biologie médicale ou à un laboratoire de police scientifique, ou à un expert inscrit en toxicologie sur l'une des listes instituées en application de l'article 2 de la loi n° 71-498 du 29 juin 1971 relative aux experts judiciaires et de l'article 157 du code de procédure pénale, dans les conditions prévues par l'article R. 3354-20 du code de la santé publique.

Le laboratoire ou l'expert conserve le tube prévu au premier alinéa de l'article R. 235-7 ou un des deux tubes mentionnés au second alinéa du même article en vue d'une demande éventuelle d'un examen technique ou d'une expertise. L'arrêté prévu à l'article R. 235-4 précise les conditions de réalisation des examens de biologie médicale et de conservation des échantillons.

**Art. R235-10**

Les analyses des prélèvements salivaires et sanguins sont conduites en vue d'établir si la personne conduisait en ayant fait usage de substances ou plantes classées comme stupéfiants. Elles le sont dans les conditions définies par l'arrêté prévu à l'article R. 235-4.

**Art. R235-11**

Dans un délai de cinq jours suivant la notification des résultats de l'analyse de son prélèvement salivaire ou sanguin, à condition, dans le premier cas, qu'il se soit réservé la possibilité prévue au deuxième alinéa du I de l'article R. 235-6, le conducteur peut demander au procureur de la République, au juge d'instruction ou à la juridiction de jugement qu'il soit procédé à partir du tube prévu au second alinéa de l'article R. 235-9 à un examen technique ou à une expertise en application des articles 60,77-1 et 156 du code de procédure pénale.

De même, le conducteur peut demander qu'il soit procédé, dans les mêmes délais et conditions, à la recherche de l'usage de médicaments psychoactifs pouvant avoir des effets sur la capacité de conduire le véhicule.

En cas d'examen technique ou d'expertise, ceux-ci sont confiés à un autre laboratoire ou à un autre expert répondant aux conditions fixées par l'article R. 235-9. Celui-ci pratique l'expertise de contrôle en se conformant aux méthodes prescrites en application de l'article R. 235-10.

###### Section 4 : Dispositions matérielles

**Art. R235-12**

Les honoraires et indemnités de déplacement afférents aux épreuves de dépistage, aux prélèvements et aux examens biologiques prévus aux articles R. 235-4 et R. 235-6 sont calculés par référence aux articles R. 110, R. 111 et R. 117 du code de procédure pénale.

Lorsqu'il est procédé à un examen clinique et à un prélèvement biologique, tant en application des dispositions de l'article R. 235-6 que des dispositions des articles R. 3354-7 à R. 3354-11 du code de la santé publique, il n'est dû qu'une seule indemnité de déplacement et des honoraires que pour un seul acte.

Les frais afférents aux examens de laboratoire mentionnés aux articles R. 235-10 et R. 235-11 relatifs à la recherche de produits stupéfiants et, le cas échéant, les frais afférents à la recherche de médicaments psychoactifs sont fixés conformément aux dispositions de l'article R. 118 du code de procédure pénale.

Les frais afférents à l'acquisition des matériels de recueil et de dépistage prévus par l'article R. 235-3 sont fixés par arrêté conjoint du ministre de la justice et du ministre chargé du budget.

**Art. R235-13**

Les dépenses visées à l'article précédent constituent des frais de justice criminelle, correctionnelle et de police.

Le paiement de ces frais a lieu conformément aux dispositions du titre X du livre V du code de procédure pénale.

#### Titre IV : Dispositions relatives à l'outre-mer.

##### Chapitre Ier : Dispositions particulières à la collectivité territoriale de Saint-Pierre-et-Miquelon.

**Art. R241-1**

Pour l'application des dispositions du présent livre dans la collectivité territoriale de Saint-Pierre-et-Miquelon, les termes énumérés ci-après sont remplacés comme suit :

1° "département" par "collectivité territoriale" ;

2° "départemental" par "territorial" ;

3° "départementale" par "territoriale" ;

4° (Abrogé) ;

5° "directeur départemental de l'équipement" par "directeur de l'équipement" ;

6° "direction départementale de l'équipement et direction régionale de l'industrie, de la recherche et de l'environnement" par "direction de l'équipement" ;

7° "préfet du département" par "préfet territorialement compétent".

**Art. R241-2**

La commission médicale prévue à l'article R. 226-1 est constituée, pour l'application de cet article dans la collectivité territoriale de Saint-Pierre-et-Miquelon, dans les conditions fixées par arrêté du préfet.

##### Chapitre II : Dispositions applicables à Mayotte.

**Art. R242-1**

Pour l'application du présent livre à Mayotte, les termes énumérés ci-après sont remplacés comme suit :

1° "préfet" par "représentant de l'Etat" ;

2° "département" par "collectivité départementale" ;

3° "départemental" par "territorial" ;

4° "départementale" par "territoriale" ;

5° (Abrogé) ;

6° "directeur départemental de l'équipement" par "directeur de l'équipement" ;

7° "direction départementale de l'équipement" par "direction de l'équipement" ;

8° "direction régionale de l'industrie, de la recherche et de l'environnement" par "service chargé de la réception des véhicules" ;

9° "préfecture" par "représentation de l'Etat".

**Art. R242-2**

Les dispositions réglementaires du présent livre sont applicables à Mayotte à l'exception de l'article R. 221-2 et du 2° de l'article R. 221-21.

**Art. R242-3**

Pour l'application du présent livre à Mayotte :

1° Au I de l'article R. 212-3 et dans les articles R. 212-6, R. 213-2, R. 213-4 et R. 213-9, le terme " ministre chargé des transports " est remplacé par " représentant de l'Etat " ;

2° Le ministre chargé de l'outre-mer signe les arrêtés ministériels prévus par les articles R. 221-4, R. 221-10 et R. 233-1 ;

3° Les arrêtés ministériels prévus par les articles R. 222-1 à R. 222-3, R. 222-7, D. 222-8 et R. 234-2 sont pris après avis du ministre chargé de l'outre-mer ;

4° Au quatrième alinéa de l'article R. 221-20, après les mots :

" départements d'outre-mer ", il est ajouté les mots : " et à Mayotte. "

**Art. R242-6**

Pour l'application à Mayotte de l'article R. 234-4, les mots "L. 3354-1" sont remplacés par "L. 3819-16".

**Art. R242-7**

I. — (Abrogé)

II. — Pour l'application de l'article R. 235-12 à Mayotte, le représentant de l'Etat fixe par arrêté :

— les honoraires et indemnités de déplacement afférents aux épreuves de dépistage aux prélèvements et aux examens biologiques prévus aux articles R. 235-4 et R. 235-6 ;

— les frais afférents aux examens de laboratoire prévus par les articles R. 235-10 et R. 235-11 relatifs à la recherche des produits stupéfiants et, le cas échéant, les frais afférents à la recherche des médicaments psychoactifs.

III. — Pour son application à Mayotte, le deuxième alinéa de l'article R. 235-13 est ainsi rédigé :

Le paiement de ces frais a lieu conformément à la réglementation en vigueur à Mayotte.

##### Chapitre III : Dispositions applicables à la Nouvelle-Calédonie.

**Art. R243-1**

Les articles R. 234-1, R. 234-2, R. 234-4 et R. 234-5 sont applicables en Nouvelle-Calédonie dans la rédaction suivante :

" Art. R. 234-1-I. — Même en l'absence de tout signe d'ivresse manifeste, est puni de l'amende prévue pour les contraventions de la quatrième classe le fait de conduire un véhicule sous l'empire d'un état alcoolique caractérisé par :

1° Une concentration d'alcool dans le sang égale ou supérieure à 0,20 gramme par litre ou par une concentration d'alcool dans l'air expiré égale ou supérieure à 0,10 milligramme par litre et inférieure aux seuils fixés à l'article L. 234-1, chez le conducteur d'un véhicule de transport en commun, chez le conducteur dont le droit de conduire est limité aux seuls véhicules équipés d'un dispositif homologué d'anti-démarrage par éthylotest électronique, installé par un professionnel agréé ou par construction, conformément aux dispositions de l'article L. 234-17, ainsi que chez le conducteur titulaire d'un permis de conduire soumis au délai probatoire défini à l'article L. 223-1 ou en situation d'apprentissage définie à l'article R. 211-3 ;

2° Une concentration d'alcool dans le sang égale ou supérieure à 0,50 gramme par litre ou par une concentration d'alcool dans l'air expiré égale ou supérieure à 0,25 milligramme par litre et inférieure aux seuils fixés à l'article L. 234-1, chez les autres conducteurs.

II. — L'immobilisation peut être prescrite dans les conditions prévues aux articles L. 325-1 à L. 325-3.

III. — Toute personne coupable de l'une des infractions mentionnées au I encourt également la peine complémentaire de suspension du permis de conduire pour une durée de trois ans au plus, cette suspension pouvant être limitée à la conduite en dehors de l'activité professionnelle.

" Art. R. 234-2. — Les opérations de dépistage de l'imprégnation alcoolique par l'air expiré, prévues par les articles L. 234-3 à L. 234-5 et L. 234-9 sont effectuées au moyen d'un appareil conforme à un type homologué selon des modalités définies par arrêté du ministre chargé de la santé publique, après avis du ministre chargé des transports, du ministre de l'intérieur et du ministre de la défense. "

" Art. R. 234-4. — Lorsque, pour procéder aux vérifications prévues par les articles L. 234-3, L. 234-4, L. 234-5 et L. 234-9, l'officier ou l'agent de police judiciaire fait usage d'un appareil homologué permettant de déterminer le taux d'alcool par l'analyse de l'air expiré, la vérification est faite selon les modalités ci-après :

1° Le délai séparant l'heure, selon le cas, de l'infraction ou de l'accident ou d'un dépistage positif effectué dans le cadre d'un contrôle ordonné par le procureur de la République ou effectué sur initiative de l'officier ou de l'agent de police judiciaire et l'heure de la vérification doit être le plus court possible ;

2° L'officier ou l'agent de police judiciaire, après avoir procédé à la mesure du taux d'alcool, en notifie immédiatement le résultat à la personne faisant l'objet de cette vérification. Il l'avise qu'il peut demander un second contrôle. Le procureur de la République, le juge d'instruction ou l'officier ou l'agent de police judiciaire ayant procédé à la vérification peuvent également décider qu'il sera procédé à un second contrôle. Celui-ci est alors effectué immédiatement, après vérification du bon fonctionnement de l'appareil ; le résultat en est immédiatement porté à la connaissance de l'intéressé. "

" Art. R. 234-5. — I. — Est puni de l'amende prévue pour les contraventions de la cinquième classe le fait pour une personne ayant été condamnée à la peine d'interdiction de conduire un véhicule qui ne soit pas équipé par un professionnel agréé ou par construction d'un dispositif homologué d'antidémarrage par éthylotest électronique de conduire un véhicule équipé d'un tel dispositif soit après que celui-ci a été utilisé par un tiers pour permettre le démarrage, soit après l'avoir neutralisé ou détérioré ou l'avoir utilisé dans des conditions empêchant la mesure exacte de son état d'imprégnation alcoolique.

Les dispositions du précédent alinéa sont également applicables lorsque les faits ont été commis :

— par une personne ayant accepté d'exécuter à titre de composition pénale la mesure prévue au 4° bis de l'article 41-2 du code de procédure pénale, dès lors que la composition pénale a été validée dans les conditions prévues par cet article ;

— par une personne soumise à une interdiction de conduire un véhicule qui ne soit pas équipé, par un professionnel agréé ou par construction, d'un dispositif homologué d'antidémarrage par éthylotest électronique prononcée en application du 8° de l'article 138 du code de procédure pénale, dans le cadre d'un contrôle judiciaire ou d'une assignation à résidence sous surveillance électronique.

II. — Le fait, par toute personne, de faciliter sciemment, par aide ou assistance, la préparation ou la consommation de la contravention prévue au I est puni de la même peine.

III. — Les personnes coupables des contraventions prévues au présent article encourent également les peines complémentaires suivantes :

1° La suspension du permis de conduire pour une durée de trois ans au plus, cette suspension ne pouvant pas être limitée à la conduite en dehors de l'activité professionnelle, ni être assortie du sursis, même partiellement ;

2° L'interdiction de conduire certains véhicules terrestres à moteur, y compris ceux pour la conduite desquels le permis de conduire n'est pas exigé, pour une durée de trois ans au plus ;

3° L'obligation d'accomplir, à ses frais, un stage de sensibilisation à la sécurité routière ;

4° La confiscation du véhicule dont le prévenu s'est servi pour commettre l'infraction, s'il en est propriétaire.

IV. — La récidive des contraventions prévues au présent article est réprimée conformément à l'article 132-11 du code pénal.

V. — L'immobilisation du véhicule peut être prescrite dans les conditions prévues aux articles L. 325-1 à L. 325-3. "

**Art. R243-2**

Sont également applicables en Nouvelle-Calédonie, sous réserve des adaptations prévues au présent chapitre, les dispositions du présent titre mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR REDACTION</th></tr><tr><td align="justify"> R. 235-1</td><td align="justify"> résultant du décret n° 2016-1152 du 24 août 2016</td></tr><tr><td align="justify"> R. 235-2</td><td align="justify"> résultant du décret n° 2003-293 du 31 mars 2003</td></tr><tr><td align="justify"> R. 235-3</td><td align="justify"> résultant du décret n° 2012-3 du 3 janvier 2012</td></tr><tr><td align="justify"> R. 235-4</td><td align="justify"> résultant du décret n° 2016-1152 du 24 août 2016</td></tr><tr><td align="justify"> R. 235-5</td><td align="justify"> résultant du décret n° 2016-1152 du 24 août 2016</td></tr><tr><td align="justify"> R. 235-6</td><td align="justify"> résultant du décret n° 2016-1152 du 24 août 2016</td></tr><tr><td align="justify"> R. 235-7</td><td align="justify"> résultant du décret n° 2016-1152 du 24 août 2016</td></tr><tr><td align="justify"> R. 235-8</td><td align="justify"> résultant du décret n° 2016-1152 du 24 août 2016</td></tr><tr><td align="justify"> R. 235-9</td><td align="justify"> résultant du décret n° 2016-1152 du 24 août 2016</td></tr><tr><td align="justify"> R. 235-10</td><td align="justify"> résultant du décret n° 2016-1152 du 24 août 2016</td></tr><tr><td align="justify"> R. 235-11</td><td align="justify"> résultant du décret n° 2019-1284 du 2 décembre 2019</td></tr><tr><td align="justify"> R. 235-12</td><td align="justify"> résultant du décret n° 2017-248 du 27 février 2017</td></tr><tr><td align="justify"> R. 235-13</td><td align="justify"> résultant du décret n° 2003-293 du 31 mars 2003</td></tr></tbody></table></div></div>

**Art. R243-3**

Pour l'application en Nouvelle-Calédonie du présent titre :

1° Au premier alinéa de l'article R. 235-3, les mots : “ un médecin, un biologiste, ou un étudiant en médecine autorisé à exercer à titre de remplaçant, dans les conditions fixées à l'article L. 4131-2 du code de la santé publique ” sont remplacés par les mots : “ un médecin ou un biologiste ” ;

2° A l'article R. 235-4, les mots : “ un arrêté des ministres de la justice et de l'intérieur ainsi que du ministre chargé de la santé ” sont remplacés par les mots : “ un arrêté, tenant compte des particularités locales, des ministres de la justice et de l'intérieur ainsi que des ministres chargés de l'outre-mer et de la santé ” ;

3° Au II et au III de l'article R. 235-6, les mots : “ ou un étudiant en médecine autorisé à exercer à titre de remplaçant, dans les conditions fixées à l'article L. 4131-2 du code de la santé publique ” sont supprimés ;

4° Le premier alinéa de l'article R. 235-9 est ainsi rédigé :

“ L'officier ou l'agent de police judiciaire adresse l'échantillon salivaire prélevé et, le cas échéant, l'échantillon sanguin prélevé, ou les deux échantillons sanguins prélevés, accompagnés des résultats des épreuves de dépistage, à un expert inscrit, sous une rubrique spéciale en toxicologie, sur la liste de la cour d'appel ou à un laboratoire de police technique et scientifique ” ;

5° Au deuxième alinéa de l'article R. 235-12, les mots : “ tant ” et “ que des dispositions des articles R. 3354-7 à R. 3354-11 du code de la santé publique ” sont supprimés.

##### Chapitre IV : Dispositions applicables à la Polynésie française.

**Art. R244-1**

Les articles R. 234-1, R. 234-2, R. 234-4 et R. 234-5 sont applicables en Polynésie française dans la rédaction suivante :

" Art. R. 234-1-I. — Même en l'absence de tout signe d'ivresse manifeste, est puni de l'amende prévue pour les contraventions de la quatrième classe le fait de conduire un véhicule sous l'empire d'un état alcoolique caractérisé par :

1° Une concentration d'alcool dans le sang égale ou supérieure à 0,20 gramme par litre ou par une concentration d'alcool dans l'air expiré égale ou supérieure à 0,10 milligramme par litre et inférieure aux seuils fixés à l'article L. 234-1, chez le conducteur d'un véhicule de transport en commun, chez le conducteur dont le droit de conduire est limité aux seuls véhicules équipés d'un dispositif homologué d'anti-démarrage par éthylotest électronique, installé par un professionnel agréé ou par construction, conformément aux dispositions de l'article L. 234-17, ainsi que chez le conducteur titulaire d'un permis de conduire soumis au délai probatoire défini à l'article L. 223-1 ou en situation d'apprentissage définie à l'article R. 211-3 ;

2° Une concentration d'alcool dans le sang égale ou supérieure à 0,50 gramme par litre ou par une concentration d'alcool dans l'air expiré égale ou supérieure à 0,25 milligramme par litre et inférieure aux seuils fixés à l'article L. 234-1, chez les autres conducteurs.

II. — L'immobilisation peut être prescrite dans les conditions prévues aux articles L. 325-1 à L. 325-3.

III. — Toute personne coupable de l'une des infractions mentionnées au I encourt également la peine complémentaire de suspension du permis de conduire pour une durée de trois ans au plus, cette suspension pouvant être limitée à la conduite en dehors de l'activité professionnelle.

" Art. R. 234-2. — Les opérations de dépistage de l'imprégnation alcoolique par l'air expiré, prévues par les articles L. 234-3 à L. 234-5 et L. 234-9 sont effectuées au moyen d'un appareil conforme à un type homologué selon des modalités définies par arrêté du ministre chargé de la santé publique, après avis du ministre chargé des transports, du ministre de l'intérieur et du ministre de la défense. "

" Art. R. 234-4. — Lorsque, pour procéder aux vérifications prévues par les articles L. 234-3, L. 234-4, L. 234-5 et L. 234-9, l'officier ou l'agent de police judiciaire fait usage d'un appareil homologué permettant de déterminer le taux d'alcool par l'analyse de l'air expiré, la vérification est faite selon les modalités ci-après :

1° Le délai séparant l'heure, selon le cas, de l'infraction ou de l'accident ou d'un dépistage positif effectué dans le cadre d'un contrôle ordonné par le procureur de la République ou effectué sur initiative de l'officier ou de l'agent de police judiciaire et l'heure de la vérification doit être le plus court possible ;

2° L'officier ou l'agent de police judiciaire, après avoir procédé à la mesure du taux d'alcool, en notifie immédiatement le résultat à la personne faisant l'objet de cette vérification. Il l'avise qu'il peut demander un second contrôle. Le procureur de la République, le juge d'instruction ou l'officier ou l'agent de police judiciaire ayant procédé à la vérification peuvent également décider qu'il sera procédé à un second contrôle. Celui-ci est alors effectué immédiatement, après vérification du bon fonctionnement de l'appareil ; le résultat en est immédiatement porté à la connaissance de l'intéressé. "

" Art. R. 234-5. — I. — Est puni de l'amende prévue pour les contraventions de la cinquième classe le fait pour une personne ayant été condamnée à la peine d'interdiction de conduire un véhicule qui ne soit pas équipé par un professionnel agréé ou par construction d'un dispositif homologué d'antidémarrage par éthylotest électronique de conduire un véhicule équipé d'un tel dispositif soit après que celui-ci a été utilisé par un tiers pour permettre le démarrage, soit après l'avoir neutralisé ou détérioré ou l'avoir utilisé dans des conditions empêchant la mesure exacte de son état d'imprégnation alcoolique.

Les dispositions du précédent alinéa sont également applicables lorsque les faits ont été commis :

— par une personne ayant accepté d'exécuter à titre de composition pénale la mesure prévue au 4° bis de l'article 41-2 du code de procédure pénale, dès lors que la composition pénale a été validée dans les conditions prévues par cet article ;

— par une personne soumise à une interdiction de conduire un véhicule qui ne soit pas équipé, par un professionnel agréé ou par construction, d'un dispositif homologué d'antidémarrage par éthylotest électronique prononcée en application du 8° de l'article 138 du code de procédure pénale, dans le cadre d'un contrôle judiciaire ou d'une assignation à résidence sous surveillance électronique.

II. — Le fait, par toute personne, de faciliter sciemment, par aide ou assistance, la préparation ou la consommation de la contravention prévue au I est puni de la même peine.

III. — Les personnes coupables des contraventions prévues au présent article encourent également les peines complémentaires suivantes :

1° La suspension du permis de conduire pour une durée de trois ans au plus, cette suspension ne pouvant pas être limitée à la conduite en dehors de l'activité professionnelle, ni être assortie du sursis, même partiellement ;

2° L'interdiction de conduire certains véhicules terrestres à moteur, y compris ceux pour la conduite desquels le permis de conduire n'est pas exigé, pour une durée de trois ans au plus ;

3° L'obligation d'accomplir, à ses frais, un stage de sensibilisation à la sécurité routière ;

4° La confiscation du véhicule dont le prévenu s'est servi pour commettre l'infraction, s'il en est propriétaire.

IV. — La récidive des contraventions prévues au présent article est réprimée conformément à l'article 132-11 du code pénal.

V. — L'immobilisation du véhicule peut être prescrite dans les conditions prévues aux articles L. 325-1 à L. 325-3. "

**Art. R244-2**

Sont également applicables en Polynésie française, sous réserve des adaptations prévues au présent chapitre, les dispositions du présent titre mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR REDACTION</th></tr><tr><td align="justify">R. 235-1</td><td align="justify">résultant du décret n° 2016-1152 du 24 août 2016</td></tr><tr><td align="justify">R. 235-2</td><td align="justify">résultant du décret n° 2003-293 du 31 mars 2003</td></tr><tr><td align="justify">R. 235-3</td><td align="justify">résultant du décret n° 2021-1351 du 15 octobre 2021</td></tr><tr><td align="justify">R. 235-4</td><td align="justify">résultant du décret n° 2016-1152 du 24 août 2016</td></tr><tr><td align="justify">R. 235-5</td><td align="justify">résultant du décret n° 2016-1152 du 24 août 2016</td></tr><tr><td align="justify">R. 235-6</td><td align="justify">résultant du décret n° 2016-1152 du 24 août 2016</td></tr><tr><td align="justify">R. 235-7</td><td align="justify">résultant du décret n° 2016-1152 du 24 août 2016</td></tr><tr><td align="justify">R. 235-8</td><td align="justify">résultant du décret n° 2016-1152 du 24 août 2016</td></tr><tr><td align="justify">R. 235-9</td><td align="justify">résultant du décret n° 2016-1152 du 24 août 2016</td></tr><tr><td align="justify">R. 235-10</td><td align="justify">résultant du décret n° 2016-1152 du 24 août 2016</td></tr><tr><td align="justify">R. 235-11</td><td align="justify">résultant du décret n° 2019-1284 du 2 décembre 2019</td></tr><tr><td align="justify">R. 235-12</td><td align="justify">résultant du décret n° 2017-248 du 27 février 2017</td></tr><tr><td align="justify">R. 235-13</td><td align="justify">résultant du décret n° 2003-293 du 31 mars 2003</td></tr></tbody></table></div></div>

**Art. R244-3**

Pour l'application en Polynésie française du présent titre :

1° A l'article R. 235-3, les mots : “ un médecin, un biologiste, ou un étudiant en médecine autorisé à exercer à titre de remplaçant, dans les conditions fixées à l'article L. 4131-2 du code de la santé publique ” sont remplacés par les mots : “ un médecin ou un biologiste ” et les mots : “ ou par un agent de police judiciaire adjoint ” sont supprimés ;

2° A l'article R. 235-4, les mots : “ un arrêté des ministres de la justice et de l'intérieur ainsi que du ministre chargé de la santé ” sont remplacés par les mots : “ un arrêté, tenant compte des particularités locales, des ministres de la justice et de l'intérieur ainsi que des ministres chargés de l'outre-mer et de la santé ” ;

3° Au II et au III de l'article R. 235-6, les mots : “ ou un étudiant en médecine autorisé à exercer à titre de remplaçant, dans les conditions fixées à l'article L. 4131-2 du code de la santé publique ” sont supprimés ;

4° Le premier alinéa de l'article R. 235-9 est ainsi rédigé :

“ L'officier ou l'agent de police judiciaire adresse l'échantillon salivaire prélevé et, le cas échéant, l'échantillon sanguin prélevé, ou les deux échantillons sanguins prélevés, accompagnés des résultats des épreuves de dépistage, à un expert inscrit, sous une rubrique spéciale en toxicologie, sur la liste de la cour d'appel ou à un laboratoire de police technique et scientifique ” ;

5° Au deuxième alinéa de l'article R. 235-12, les mots : “ tant ” et “ que des dispositions des articles R. 3354-7 à R. 3354-11 du code de la santé publique ” sont supprimés.

##### Chapitre V : Dispositions applicables au territoire des îles Wallis-et-Futuna.

**Art. R245-1**

Les articles R. 234-1, R. 234-2, R. 234-4 et R. 234-5 sont applicables au territoire des Iles Wallis-et-Futuna dans la rédaction suivante :

" Art. R. 234-1-I. — Même en l'absence de tout signe d'ivresse manifeste, est puni de l'amende prévue pour les contraventions de la quatrième classe le fait de conduire un véhicule sous l'empire d'un état alcoolique caractérisé par :

1° Une concentration d'alcool dans le sang égale ou supérieure à 0,20 gramme par litre ou par une concentration d'alcool dans l'air expiré égale ou supérieure à 0,10 milligramme par litre et inférieure aux seuils fixés à l'article L. 234-1, chez le conducteur d'un véhicule de transport en commun, chez le conducteur dont le droit de conduire est limité aux seuls véhicules équipés d'un dispositif homologué d'anti-démarrage par éthylotest électronique, installé par un professionnel agréé ou par construction, conformément aux dispositions de l'article L. 234-17, ainsi que chez le conducteur titulaire d'un permis de conduire soumis au délai probatoire défini à l'article L. 223-1 ou en situation d'apprentissage définie à l'article R. 211-3 ;

2° Une concentration d'alcool dans le sang égale ou supérieure à 0,50 gramme par litre ou par une concentration d'alcool dans l'air expiré égale ou supérieure à 0,25 milligramme par litre et inférieure aux seuils fixés à l'article L. 234-1, chez les autres conducteurs.

II. — L'immobilisation peut être prescrite dans les conditions prévues aux articles L. 325-1 à L. 325-3.

III. — Toute personne coupable de l'une des infractions mentionnées au I encourt également la peine complémentaire de suspension du permis de conduire pour une durée de trois ans au plus, cette suspension pouvant être limitée à la conduite en dehors de l'activité professionnelle.

" Art. R. 234-2. — Les opérations de dépistage de l'imprégnation alcoolique par l'air expiré, prévues par les articles L. 234-3 à L. 234-5 et L. 234-9 sont effectuées au moyen d'un appareil conforme à un type homologué selon des modalités définies par arrêté du ministre chargé de la santé publique, après avis du ministre chargé des transports, du ministre de l'intérieur et du ministre de la défense. "

" Art. R. 234-4. — Lorsque, pour procéder aux vérifications prévues par les articles L. 234-3, L. 234-4, L. 234-5 et L. 234-9, l'officier ou l'agent de police judiciaire fait usage d'un appareil homologué permettant de déterminer le taux d'alcool par l'analyse de l'air expiré, la vérification est faite selon les modalités ci-après :

1° Le délai séparant l'heure, selon le cas, de l'infraction ou de l'accident ou d'un dépistage positif effectué dans le cadre d'un contrôle ordonné par le procureur de la République ou effectué sur initiative de l'officier ou de l'agent de police judiciaire et l'heure de la vérification doit être le plus court possible ;

2° L'officier ou l'agent de police judiciaire, après avoir procédé à la mesure du taux d'alcool, en notifie immédiatement le résultat à la personne faisant l'objet de cette vérification. Il l'avise qu'il peut demander un second contrôle. Le procureur de la République, le juge d'instruction ou l'officier ou l'agent de police judiciaire ayant procédé à la vérification peuvent également décider qu'il sera procédé à un second contrôle. Celui-ci est alors effectué immédiatement, après vérification du bon fonctionnement de l'appareil ; le résultat en est immédiatement porté à la connaissance de l'intéressé. "

" Art. R. 234-5. — I. — Est puni de l'amende prévue pour les contraventions de la cinquième classe le fait pour une personne ayant été condamnée à la peine d'interdiction de conduire un véhicule qui ne soit pas équipé par un professionnel agréé ou par construction d'un dispositif homologué d'antidémarrage par éthylotest électronique de conduire un véhicule équipé d'un tel dispositif soit après que celui-ci a été utilisé par un tiers pour permettre le démarrage, soit après l'avoir neutralisé ou détérioré ou l'avoir utilisé dans des conditions empêchant la mesure exacte de son état d'imprégnation alcoolique.

Les dispositions du précédent alinéa sont également applicables lorsque les faits ont été commis :

— par une personne ayant accepté d'exécuter à titre de composition pénale la mesure prévue au 4° bis de l'article 41-2 du code de procédure pénale, dès lors que la composition pénale a été validée dans les conditions prévues par cet article ;

— par une personne soumise à une interdiction de conduire un véhicule qui ne soit pas équipé, par un professionnel agréé ou par construction, d'un dispositif homologué d'antidémarrage par éthylotest électronique prononcée en application du 8° de l'article 138 du code de procédure pénale, dans le cadre d'un contrôle judiciaire ou d'une assignation à résidence sous surveillance électronique.

II. — Le fait, par toute personne, de faciliter sciemment, par aide ou assistance, la préparation ou la consommation de la contravention prévue au I est puni de la même peine.

III. — Les personnes coupables des contraventions prévues au présent article encourent également les peines complémentaires suivantes :

1° La suspension du permis de conduire pour une durée de trois ans au plus, cette suspension ne pouvant pas être limitée à la conduite en dehors de l'activité professionnelle, ni être assortie du sursis, même partiellement ;

2° L'interdiction de conduire certains véhicules terrestres à moteur, y compris ceux pour la conduite desquels le permis de conduire n'est pas exigé, pour une durée de trois ans au plus ;

3° L'obligation d'accomplir, à ses frais, un stage de sensibilisation à la sécurité routière ;

4° La confiscation du véhicule dont le prévenu s'est servi pour commettre l'infraction, s'il en est propriétaire.

IV. — La récidive des contraventions prévues au présent article est réprimée conformément à l'article 132-11 du code pénal.

V. — L'immobilisation du véhicule peut être prescrite dans les conditions prévues aux articles L. 325-1 à L. 325-3. "

**Art. R245-2**

Sont également applicables dans les îles Wallis et Futuna, sous réserve des adaptations prévues au présent chapitre, les dispositions du présent titre mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR REDACTION</th></tr><tr><td align="justify"> R. 235-1</td><td align="justify"> résultant du décret n° 2016-1152 du 24 août 2016</td></tr><tr><td align="justify"> R. 235-2</td><td align="justify"> résultant du décret n° 2003-293 du 31 mars 2003</td></tr><tr><td align="justify"> R. 235-3</td><td align="justify"> résultant du décret n° 2012-3 du 3 janvier 2012</td></tr><tr><td align="justify"> R. 235-4</td><td align="justify"> résultant du décret n° 2016-1152 du 24 août 2016</td></tr><tr><td align="justify"> R. 235-5</td><td align="justify"> résultant du décret n° 2016-1152 du 24 août 2016</td></tr><tr><td align="justify"> R. 235-6</td><td align="justify"> résultant du décret n° 2016-1152 du 24 août 2016</td></tr><tr><td align="justify"> R. 235-7</td><td align="justify"> résultant du décret n° 2016-1152 du 24 août 2016</td></tr><tr><td align="justify"> R. 235-8</td><td align="justify"> résultant du décret n° 2016-1152 du 24 août 2016</td></tr><tr><td align="justify"> R. 235-9</td><td align="justify"> résultant du décret n° 2016-1152 du 24 août 2016</td></tr><tr><td align="justify"> R. 235-10</td><td align="justify"> résultant du décret n° 2016-1152 du 24 août 2016</td></tr><tr><td align="justify"> R. 235-11</td><td align="justify"> résultant du décret n° 2019-1284 du 2 décembre 2019</td></tr><tr><td align="justify"> R. 235-12</td><td align="justify"> résultant du décret n° 2017-248 du 27 février 2017</td></tr><tr><td align="justify"> R. 235-13</td><td align="justify"> résultant du décret n° 2003-293 du 31 mars 2003</td></tr></tbody></table></div></div>

**Art. R245-3**

Pour l'application dans les îles Wallis et Futuna du présent titre :

1° Au premier alinéa de l'article R. 235-3, les mots : “ un médecin, un biologiste, ou un étudiant en médecine autorisé à exercer à titre de remplaçant, dans les conditions fixées à l'article L. 4131-2 du code de la santé publique ” sont remplacés par les mots : “ un médecin ou un biologiste ” ;

2° A l'article R. 235-4, les mots : “ un arrêté des ministres de la justice et de l'intérieur ainsi que du ministre chargé de la santé ” sont remplacés par les mots : “ un arrêté, tenant compte des particularités locales, des ministres de la justice et de l'intérieur ainsi que des ministres chargés de l'outre-mer et de la santé ” ;

3° Au II et au III de l'article R. 235-6, les mots : “ ou un étudiant en médecine autorisé à exercer à titre de remplaçant, dans les conditions fixées à l'article L. 4131-2 du code de la santé publique ” sont supprimés ;

4° Le premier alinéa de l'article R. 235-9 est ainsi rédigé :

“ L'officier ou l'agent de police judiciaire adresse l'échantillon salivaire prélevé et, le cas échéant, l'échantillon sanguin prélevé, ou les deux échantillons sanguins prélevés, accompagnés des résultats des épreuves de dépistage, à un expert inscrit, sous une rubrique spéciale en toxicologie, sur la liste de la cour d'appel ou à un laboratoire de police technique et scientifique ” ;

5° Au deuxième alinéa de l'article R. 235-12, les mots : “ tant ” et “ que des dispositions des articles R. 3354-7 à R. 3354-11 du code de la santé publique ” sont supprimés.

### Livre III : Le véhicule.

#### Titre Ier : Dispositions techniques.

##### Chapitre Ier : Dispositions générales et définitions.

**Art. R311-1**

Pour l'application du présent code, les termes ci-après ont le sens qui leur est donné dans le présent article :

1. Véhicules de catégorie M : véhicules à moteur conçus et construits pour le transport de personnes et ayant au moins quatre roues :

1.1. Véhicule de catégorie M1 : véhicule conçu et construit pour le transport de personnes et comportant, outre le siège du conducteur, huit places assises au maximum ;

1.2. Véhicule de catégorie M2 : véhicule conçu et construit pour le transport de personnes, comportant, outre le siège du conducteur, plus de huit places assises et ayant un poids maximal inférieur ou égal à 5 tonnes ;

1.3. Véhicule de catégorie M3 : véhicule conçu et construit pour le transport de personnes, comportant, outre le siège du conducteur, plus de huit places assises et ayant un poids maximal supérieur à 5 tonnes ;

1.4. Voiture particulière : véhicule de catégorie M1 ne répondant pas à la définition du véhicule de la catégorie L6e ou L7e et ayant un poids total autorisé en charge inférieur ou égal à 3,5 tonnes ;

1.5. Véhicule de transport en commun : véhicule de catégorie M2 ou M3 ;

1.6. Autobus : véhicule de transport en commun qui, par sa construction et son aménagement, est affecté au transport en commun de personnes et de leurs bagages ;

1.7. Autocar : autobus, répondant à des caractéristiques définies par arrêté du ministre chargé des transports, affecté au transport de personnes sur de longues distances et permettant le transport des occupants du véhicule principalement en places assises ;

1.8. Autobus articulé ou autocar articulé : autobus ou autocar composé d'au moins deux tronçons rigides reliés entre eux par des sections articulées, lesquelles permettent la libre circulation des voyageurs ; les sections rigides sont reliées de façon permanente et ne peuvent être disjointes que par une opération nécessitant des installations spécifiques ;

1.9. Véhicule de transport en commun d'enfants : véhicule de catégorie M2 ou M3 affecté à titre principal au transport de personnes de moins de dix-huit ans, quel que soit le motif du déplacement.

1.10. Véhicule affecté au transport d'enfants : véhicule comportant, outre le siège du conducteur, huit places assises au maximum défini aux points 1.4 et 6.7 du présent article assurant un transport organisé à titre principal pour des personnes de moins de dix-huit ans, quel que soit le motif du déplacement.

2. Véhicules de catégorie N : véhicules à moteur conçus et construits pour le transport de marchandises et ayant au moins quatre roues :

2.1. Véhicule de catégorie N1 : véhicule conçu et construit pour le transport de marchandises ayant un poids maximal inférieur ou égal à 3,5 tonnes ;

2.2. Véhicule de catégorie N2 : véhicule conçu et construit pour le transport de marchandises ayant un poids maximal supérieur à 3,5 tonnes et inférieur ou égal à 12 tonnes ;

2.3. Véhicule de catégorie N3 : véhicule conçu et construit pour le transport de marchandises ayant un poids maximal supérieur à 12 tonnes ;

2.4. Camionnette : véhicule de catégorie N1 ne répondant pas à la définition du véhicule de catégorie L6e ou L7e.

3. Véhicules de catégorie O : véhicules remorqués conçus et construits pour le transport de marchandises ou de personnes ainsi que l'hébergement de personnes.

3.1. Véhicule de catégorie O1 : véhicule remorqué ayant un poids maximal inférieur ou égal à 0,75 tonne ;

3.2. Véhicule de catégorie O2 : véhicule remorqué ayant un poids maximal supérieur à 0,75 tonne et inférieur ou égal à 3,5 tonnes ;

3.3. Véhicule de catégorie O3 : véhicule remorqué ayant un poids maximal supérieur à 3,5 tonnes et inférieur ou égal à 10 tonnes ;

3.4. Véhicule de catégorie O4 : véhicule remorqué ayant un poids maximal supérieur à 10 tonnes ;

3.5. Remorque : véhicule non automoteur sur roues, destiné à être tracté par un autre véhicule ;

3.6. Semi-remorque : remorque dont une partie appréciable de son poids et du poids de son chargement est supportée par le véhicule tracteur.

4. Véhicules de catégorie L : véhicules à moteur à deux ou trois roues et quadricycles à moteur :

4.1. Véhicule de catégorie L1e : véhicule à deux roues dont la vitesse maximale par construction est égale ou supérieure à 6 km/ h et ne dépasse pas 45 km/ h et équipé d'un moteur d'une cylindrée ne dépassant pas 50 cm ³ s'il est à combustion interne à allumage commandé et d'une puissance maximale nette n'excédant pas 4 kilowatts ;

4.1.1. Véhicule de sous-catégorie L1e-A : véhicule de la catégorie L1e muni de pédales dont le mode de propulsion auxiliaire d'aide au pédalage d'une puissance maximale est inférieure à 1 kW et s'interrompt dès que le véhicule atteint une vitesse égale ou supérieure à 25 km/ h. Ce véhicule peut être équipé de trois ou quatre roues ;

4.1.2. Véhicule de la sous-catégorie L1e-B : véhicule de la catégorie L1e autre que L1e-A ;

4.1.3. Cyclomobile léger : véhicule de la sous-catégorie L1e-B conçu et construit pour le déplacement d'une seule personne et dépourvu de tout aménagement destiné au transport de marchandises, dont la vitesse maximale par construction n'excède pas 25 km/ h, équipé d'un moteur non thermique dont la puissance maximale nette est inférieure ou égale à 350W, ayant un poids à vide inférieur ou égal à 30 kg.

4.2. Véhicule de catégorie L2e : véhicule à trois roues (L2e) dont la vitesse maximale par construction est égale ou supérieure à 6 km/ h et ne dépasse pas 45 km/ h et équipé d'un moteur d'une cylindrée ne dépassant pas 50 cm3 s'il est à combustion interne à allumage commandé ou d'une cylindrée ne dépassant pas 500 cm ³ s'il est à combustion interne à allumage par compression et d'une puissance maximale nette n'excédant pas 4 kilowatts ;

4.2.1. Véhicule de sous-catégorie L2e-P : véhicule de la catégorie L2e destiné au transport de personnes ;

4.2.2. Véhicule de sous-catégorie L2e-U : véhicule de la catégorie L2e conçu à des fins utilitaires ;

4.3. Véhicule de catégorie L3e : véhicule à deux roues sans side-car autre que L1 ;

4.3.1. Véhicule de la sous-catégorie L3e-A1 : véhicule de la catégorie L3e équipé d'un moteur d'une cylindrée ne dépassant pas 125 cm ³ et d'une puissance maximale ne dépassant pas 11 kW et d'un ratio puissance/ poids à vide ne dépassant pas 0,1 kW/ kg ;

4.3.2. Véhicule de la sous-catégorie L3e-A2 : véhicule de la catégorie L3e, autre que L3e-A1, équipé d'un moteur d'une puissance maximale ne dépassant pas 35 kW et d'un ratio puissance/ poids à vide ne dépassant pas 0,2 kW/ kg et non dérivé d'un véhicule équipé d'un moteur de plus du double de sa puissance ;

4.3.3. Véhicule de la sous-catégorie L3e-A3 : véhicule de la catégorie L3e, autre que L3e-A1 et L3e-A2 ;

4.3.4. Véhicule des sous-sous-catégories L3e-A1E, L3e-A2E, L3e-A3E : motocyclette d'enduro ;

4.3.5. Véhicule des sous-sous-catégories L3e-A1T, L3e-A2T, L3e-A3T : motocyclette de trial ;

4.4. Véhicule de catégorie L4e : véhicule de la catégorie et sous-catégorie L3e équipé d'un side-car pouvant transporter au plus quatre personnes y compris le conducteur dont deux au plus dans le side-car ;

4.5. Véhicule de catégorie L5e : véhicule à trois roues autre que L2e et dont la masse en ordre de marche ne dépasse pas 1 000 kg ;

4.5.1. Véhicule de la sous-catégorie L5e-A : véhicule de la catégorie L5e destiné au transport de personnes dans la limite de cinq places assises y compris le conducteur ;

4.5.2. Véhicule de la sous-catégorie L5e-B : véhicule de la catégorie L5e conçu à des fins utilitaires et comportant au plus deux places assises y compris le conducteur ;

4.6. Véhicule de catégorie L6e : véhicule à moteur à quatre roues dont le poids à vide n'excède pas 425 kilogrammes, la vitesse maximale par construction est égale ou supérieure à 6 km/ h et ne dépasse pas 45 km/ h et la cylindrée n'excède pas 50 cm ³ pour les moteurs à combustion interne à allumage commandé, 500 cm ³ pour les moteurs à combustion interne à allumage par compression et conçu pour transporter au plus deux personnes y compris le conducteur ;

4.6.1. Véhicule de la sous-catégorie L6e-A : véhicule de la catégorie L6e autre que L6e-B et équipé d'un moteur d'une puissance maximale ne dépassant pas 4 kW ;

4.6.2. Véhicule de la sous-catégorie L6e-B : véhicule de la catégorie L6e muni d'un habitacle fermé accessible par trois côtés au maximum et équipé d'un moteur d'une puissance maximale ne dépassant pas 6 kW ;

4.6.2.1. Véhicule de la sous-sous-catégorie L6e-BP : véhicule de la sous-catégorie L6e-B destiné au transport de personnes ;

4.6.2.2. Véhicule de la sous-sous-catégorie L6e-BU : véhicule de la sous-catégorie L6e-B conçu pour le transport de marchandises ;

4.7. Véhicule de catégorie L7e : véhicule à moteur à quatre roues n'appartenant pas à la catégorie L6e dont le poids à vide n'excède pas 600 kilogrammes pour les quadricycles affectés au transport de marchandises et 450 kilogrammes pour les quadricycles destinés au transport de personnes ;

4.7.1. Véhicule de la sous-catégorie L7e-A : véhicule de la catégorie L7e n'appartenant pas aux sous-catégories L7e-B et L7e-C, conçu uniquement pour le transport de personnes et équipé d'un moteur d'une puissance maximale n'excédant pas 15 kW ;

4.7.1.1. Véhicule de la sous-sous-catégorie L7e-A1 : véhicule de la sous-catégorie L7e-A équipé d'un guidon de direction et pouvant transporter au plus deux personnes assises à califourchon ;

4.7.1.2. Véhicule de la sous-sous-catégorie L7e-A2 : véhicule de la sous-catégorie L7e-A n'appartenant pas à la sous-sous-catégorie L7e-A1 et pouvant transporter au plus deux personnes assises ;

4.7.2. Véhicule de la sous-catégorie L7e-B : véhicule de la catégorie L7e n'appartenant pas à la sous-catégorie L7e-C conçu pour le hors route ;

4.7.2.1. Véhicule de la sous-sous-catégorie L7e-B1 : véhicule de la sous-catégorie L7e-B équipé d'un guidon de direction et pouvant transporter au plus deux personnes assises à califourchon à une vitesse maximale de 90 km/ h ;

4.7.2.2. Véhicule de la sous-sous-catégorie L7e-B2 : véhicule de la sous-catégorie L7e-B, n'appartenant pas à la sous-sous-catégorie L7e-B1, pouvant transporter trois personnes assises dont deux sont côte à côte et équipé d'un moteur d'une puissance maximale n'excédant pas 15 kW ;

4.7.3. Véhicule de la sous-catégorie L7e-C : véhicule de la catégorie L7e n'appartenant pas à la sous-catégorie L7e-B, muni d'un habitacle fermé accessible par trois côtés au maximum, équipé d'un moteur d'une puissance maximale ne dépassant pas 15 kW et dont la vitesse maximale ne dépasse pas 90 km/ h ;

4.7.3.1. Véhicule de la sous-sous-catégorie L7e-CP : véhicule de la sous-catégorie L7e-C conçu pour le transport d'au plus quatre personnes assises y compris le conducteur ;

4.7.3.2. Véhicule de la sous-sous-catégorie L7e-CU : véhicule de la sous-catégorie L7e-C conçu pour le transport de marchandises et comportant au plus deux places assises y compris le conducteur ;

4.8. Cyclomoteur : véhicule de catégorie L1e ou L2e ;

4.9. Motocyclette : véhicule de catégorie L3e ou L4e ; l'adjonction d'un side-car à une motocyclette ne modifie pas le classement de celle-ci ;

4.9.1. Motocyclette légère : véhicule de la sous-catégorie L3e-A1 ; les motocyclettes qui, avant le 5 juillet 1996, étaient considérées comme motocyclettes légères ou qui avaient été réceptionnées comme telles restent classées dans ces catégories après cette date, à l'exception des véhicules à deux roues à moteur dont la cylindrée n'excède pas 50 cm ³ et dont la vitesse n'excède pas 45 km/ h munis d'un embrayage ou d'une boîte de vitesses non automatique qui sont des cyclomoteurs ; les véhicules à deux roues à moteur d'une cylindrée n'excédant pas 125 cm ³ mis en circulation sous le genre " vélomoteur " avant le 1er mars 1980 sont considérés comme des motocyclettes légères ; l'adjonction d'un side-car à une motocyclette légère ne modifie pas le classement de celle-ci ;

4.9.2. Motocyclette d'enduro : véhicule de la sous-sous-catégorie L3e-A1E ou L3e-A2E ou L3e-A3E ;

4.9.3. Motocyclette de trial : véhicule de la sous-sous-catégorie L3e-A1T ou L3e-A2T ou L3e-A3T ;

4.10. Tricycle à moteur : véhicule de catégorie L5e dont le poids à vide n'excède pas 1 000 kilogrammes et la charge utile n'excède pas 1 000 kilogrammes pour les tricycles destinés au transport de marchandises ou la valeur du poids à vide du véhicule pour les tricycles destinés au transport de personnes ;

4.11. Quadricycle léger à moteur : véhicule de la sous-catégorie L6eB dont la charge utile n'excède pas 250 kilogrammes s'il est destiné au transport de personnes et 300 kilogrammes s'il est conçu pour le transport de marchandises ;

4.12. Quadricycle lourd à moteur : véhicule de catégorie L7e dont la charge utile n'excède pas 1 000 kilogrammes s'il est destiné au transport de marchandises ou la valeur du poids à vide du véhicule s'il est destiné au transport de personnes ;

4.13. Quad routier léger à moteur : quadricycle léger de la sous-catégorie L6e-A ;

4.14. Quad routier lourd à moteur : quadricycle lourd de la sous-catégorie L7e-A ;

4.15. Quad tout terrain lourd à moteur : quadricycle lourd de la sous-catégorie L7e-B ;

5. Véhicules agricoles ou forestiers : un véhicule destiné à l'exploitation forestière est assimilé à la catégorie correspondante du véhicule agricole ;

5.1. Véhicules de catégorie T (à roues) ou C (à chenilles) : véhicules agricoles à moteur conçus pour une vitesse n'excédant pas 40 km/ h (indice " a ") ou excédant 40 km/ h (indice " b ") ;

5.1.1. Tracteur agricole : véhicule à moteur, à roues ou à chenilles, ayant au moins deux essieux et une vitesse maximale par construction égale ou supérieure à 6 km/ h, dont la fonction réside essentiellement dans sa puissance de traction et qui est spécialement conçu pour tirer, pousser, porter ou actionner certains équipements interchangeables destinés à des usages agricoles ou tracter des véhicules remorqués agricoles ; il peut être aménagé pour transporter une charge dans un contexte agricole ou forestier et/ ou peut être équipé d'un ou de plusieurs sièges passagers ;

5.1.2. Véhicule de catégorie T1 ou C1, a ou b : tracteur agricole dont la voie minimale de l'essieu le plus proche du conducteur est égale ou supérieure à 1 150 mm, la masse à vide en ordre de marche supérieure à 600 kilogrammes et la garde au sol inférieure ou égale à 1 000 mm ;

5.1.3. Véhicule de catégorie T2 ou C2, a ou b : tracteur agricole dont la voie minimale est inférieure à 1 150 mm, la masse à vide en ordre de marche supérieure à 600 kilogrammes et la garde au sol inférieure ou égale à 600 mm et dont la vitesse maximale par construction est limitée à 30 km/ h si la hauteur du centre de gravité du tracteur (mesurée par rapport au sol), divisée par la moyenne des voies minimales de chaque essieu est supérieure à 0,90 ;

5.1.4. Véhicule de catégorie T3 ou C3, a ou b : tracteur agricole d'une masse à vide en ordre de marche inférieure ou égale à 600 kilogrammes ;

5.1.5. Véhicule de catégorie T4 ou C4, a ou b : tracteur agricole spécial ;

5.1.5.1. Véhicule de " catégorie T4. 1 " (tracteur enjambeur) : tracteur conçu pour les cultures hautes en ligne, telles que la vigne. Il est caractérisé par un châssis entièrement ou partiellement surélevé de telle sorte qu'il peut circuler parallèlement aux lignes de culture avec les roues droites et gauches de part et d'autre d'une ou plusieurs lignes. Il est conçu pour porter ou actionner des outils qui peuvent être fixés à l'avant, entre les essieux, à l'arrière ou sur une plate-forme. Lorsque le tracteur est en position de travail, la garde au sol mesurée dans le plan vertical des lignes de cultures est supérieure à 1 000 mm. Lorsque la hauteur du centre de gravité du tracteur mesurée par rapport au sol et en utilisant des pneumatiques de monte normale, divisée par la moyenne des voies minimales de l'ensemble des essieux, est supérieure à 0,90, la vitesse maximale par construction ne doit pas dépasser 30 km/ h ;

5.1.5.2. Véhicule de la " catégorie T4. 2 " (tracteur de grande largeur) : tracteur se caractérisant par ses dimensions importantes plus spécialement destiné aux grandes surfaces agricoles ;

5.1.5.3. Véhicule de la " catégorie T4. 3 " (tracteur à basse garde au sol) : tracteur à quatre roues motrices, dont les engins interchangeables sont destinés à l'usage agricole ou forestier, se caractérisant par un châssis porteur équipé d'une ou plusieurs prises de force et dont la masse techniquement admissible n'est pas supérieure à 10 tonnes, le rapport entre cette masse et la masse maximale à vide en ordre de marche est inférieur à 2,5 et le centre de gravité mesuré par rapport au sol en utilisant des pneumatiques de monte normale est inférieur à 850 mm ;

5.1.6. (Abrogé) ;

5.2. Véhicules de catégorie R : véhicules agricoles remorqués :

5.2.1. Remorque agricole : tout véhicule essentiellement conçu pour être tiré par un tracteur ou une machine agricole automotrice et principalement destiné au transport de charges ou au traitement de matières et dont le rapport entre la masse maximale en charge techniquement admissible et la masse à vide est égal ou supérieur à 3 ;

5.2.2. Semi-remorque agricole : remorque agricole dont une partie de son poids et du poids de son chargement repose en partie sur le véhicule tracteur ;

5.2.3. (Abrogé) ;

5.2.4. Véhicule de catégorie R1a : remorque ou semi-remorque agricole ayant un poids maximal sur l'ensemble de ses essieux inférieur ou égal à 1 500 kilogrammes et conçue pour une vitesse inférieure ou égale à 40 km/ h ;

5.2.5. Véhicule de catégorie R1b : remorque ou semi-remorque agricole ayant un poids maximal sur l'ensemble de ses essieux inférieur ou égal à 1 500 kilogrammes et conçue pour une vitesse supérieure à 40 km/ h ;

5.2.6. Véhicule de catégorie R2a : remorque ou semi-remorque agricole ayant un poids maximal sur l'ensemble de ses essieux supérieur à 1 500 kilogrammes et inférieur ou égal à 3 500 kilogrammes et conçue pour une vitesse inférieure ou égale à 40 km/ h ;

5.2.7. Véhicule de catégorie R2b : remorque ou semi-remorque agricole ayant un poids maximal sur l'ensemble de ses essieux supérieur à 1 500 kilogrammes et inférieur ou égal à 3 500 kilogrammes et conçue pour une vitesse supérieure à 40 km/ h ;

5.2.8. Véhicule de catégorie R3a : remorque ou semi-remorque agricole ayant un poids maximal sur l'ensemble de ses essieux supérieur à 3 500 kilogrammes et inférieur ou égal à 21 000 kilogrammes et conçue pour une vitesse inférieure ou égale à 40 km/h ;

5.2.9. Véhicule de catégorie R3b : remorque ou semi-remorque agricole ayant un poids maximal sur l'ensemble de ses essieux supérieur à 3 500 kilogrammes et inférieur ou égal à 21 000 kilogrammes et conçue pour une vitesse supérieure à 40 km/ h ;

5.2.10. Véhicule de catégorie R4a : remorque ou semi-remorque agricole ayant un poids maximal sur l'ensemble de ses essieux supérieur à 21 000 kilogrammes et conçue pour une vitesse inférieure ou égale à 40 km/ h ;

5.2.11. Véhicule de catégorie R4b : remorque ou semi-remorque agricole ayant un poids maximal sur l'ensemble de ses essieux supérieur à 21 000 kilogrammes et conçue pour une vitesse supérieure à 40 km/ h ;

5.3. Véhicules de catégorie S : machines ou instruments agricoles remorqués :

5.3.1. Machine ou instrument agricole remorqué : tout véhicule conçu pour être tiré par un tracteur ou par une machine agricole automotrice et qui modifie la fonction de ce dernier ou lui apporte une fonction nouvelle, qui comporte un outil à demeure ou est conçu pour le traitement de matières, qui peut comporter un plateau de chargement conçu et réalisé pour recevoir les outils et dispositifs nécessaires pour l'exécution des tâches et le stockage temporaire des matières produites ou nécessaires pendant le travail, si le rapport entre la masse maximale en charge techniquement admissible et la masse à vide de ce véhicule est inférieur à 3 ;

5.3.2. (Abrogé) ;

5.3.3. Véhicule de catégorie S1a : machine ou instrument agricole remorqué ayant un poids maximal sur l'ensemble de ses essieux inférieur ou égal à 3,5 tonnes et conçu pour une vitesse inférieure ou égale à 40 km/ h ;

5.3.4. Véhicule de catégorie S1b : machine ou instrument agricole remorqué ayant un poids maximal sur l'ensemble de ses essieux inférieur ou égal à 3,5 tonnes et conçu pour une vitesse supérieure à 40 km/ h ;

5.3.5. Véhicule de catégorie S2a : machine ou instrument agricole remorqué ayant un poids maximal sur l'ensemble de ses essieux supérieur à 3,5 tonnes et conçu pour une vitesse inférieure ou égale à 40 km/ h ;

5.3.6. Véhicule de catégorie S2b : machine ou instrument agricole remorqué ayant un poids maximal sur l'ensemble de ses essieux supérieur à 3,5 tonnes et conçu pour une vitesse supérieure à 40 km/ h ;

5.4. Machine agricole automotrice : appareil pouvant évoluer par ses propres moyens, normalement destiné à l'exploitation agricole et dont la vitesse de marche par construction ne peut excéder 25 km/ h en palier ; cette vitesse est portée à 40 km/ h pour les appareils dont la largeur est inférieure ou égale à 2,55 mètres et dont les limites de cylindrée ou de puissance sont supérieures à celles de la catégorie L6e. Des dispositions spéciales définies par arrêté du ministre chargé des transports, prises après consultation du ministre chargé de l'agriculture, sont applicables aux machines agricoles automotrices à un seul essieu.

6. Autres véhicules :

6.1. Engin de service hivernal : véhicule à moteur ou véhicule remorqué de transport de marchandises, d'un poids total autorisé en charge supérieur à 3,5 tonnes, ou tracteur agricole appartenant aux collectivités gestionnaires des voies publiques ou aux personnes agissant pour leur compte, lorsqu'ils sont équipés d'outils spécifiques destinés à lutter contre le verglas ou la neige sur les voies ouvertes à la circulation publique ; un arrêté du ministre chargé des transports définit les caractéristiques de ces outils ;

6.2. Engin spécial : engin automoteur ou remorqué servant à l'élévation, au gerbage ou au transport de produits de toute nature, à l'exclusion du transport de personnes autres que le conducteur et éventuellement un convoyeur, et dont la vitesse ne peut excéder par construction 25 km/ h ;

6.3. Véhicule présentant un intérêt historique (véhicule dit de collection) : véhicule qui remplit l'ensemble des conditions suivantes :

— il a été construit ou immatriculé pour la première fois il y a au moins trente ans ;

— son type particulier, tel que défini par la législation pertinente de l'Union européenne ou nationale, n'est plus produit ;

— il est préservé sur le plan historique et maintenu dans son état d'origine, et aucune modification essentielle n'a été apportée aux caractéristiques techniques de ses composants principaux ;

6.4. Véhicule d'intérêt général : véhicule d'intérêt général prioritaire ou bénéficiant de facilités de passage ;

6.5. Véhicule d'intérêt général prioritaire : véhicule des services de police, de gendarmerie, des douanes, des services d'incendie et de secours et des unités militaires investies à titre permanent des missions de sécurité civile, d'intervention des services de déminage de l'Etat, d'intervention des unités mobiles hospitalières ou, à la demande du service d'aide médicale urgente, affecté exclusivement à l'intervention de ces unités et du ministère de la justice affecté au transport des détenus ou au rétablissement de l'ordre dans les établissements pénitentiaires ;

6.6. Véhicule d'intérêt général bénéficiant de facilités de passage : ambulance de transport sanitaire, véhicule de premiers secours à personnes des associations agréées de sécurité civile, véhicule d'intervention de sécurité des sociétés gestionnaires d'infrastructures électriques et gazières, du service de la surveillance de la Société nationale des chemins de fer français, du service de la surveillance de la Régie autonome des transports parisiens, de transports de fonds de la Banque de France, des associations médicales concourant à la permanence des soins, des médecins lorsqu'ils participent à la garde départementale, de transports de produits sanguins et d'organes humains, engin de service hivernal et, sur autoroutes ou routes à deux chaussées séparées, véhicule d'intervention des services gestionnaires de ces voies ;

6.7. Véhicule spécialisé : véhicule de catégorie M, N, O, T ou C prévu pour une fonction qui requiert un aménagement ou un équipement spécifique ;

6.8. Véhicule spécialisé dans les opérations de remorquage : véhicule spécialisé dont l'aménagement comporte un engin de levage installé à demeure permettant le remorquage d'un véhicule en panne ou accidenté avec ou sans soulèvement du train avant ou du train arrière de ce dernier ;

6.9. Matériel de travaux publics : matériel spécialement conçu pour les travaux publics, ne servant pas normalement sur route au transport de marchandises ou de personnes autres que deux convoyeurs et dont la liste est établie par le ministre chargé des transports ;

6.10. Cycle : véhicule ayant au moins deux roues et propulsé exclusivement par l'énergie musculaire des personnes se trouvant sur ce véhicule, notamment à l'aide de pédales ou de manivelles ;

6.11. Cycle à pédalage assisté : cycle équipé d'un moteur auxiliaire électrique d'une puissance nominale continue maximale de 0,25 kilowatt, dont l'alimentation est réduite progressivement et finalement interrompue lorsque le véhicule atteint une vitesse de 25 km/ h, ou plus tôt si le cycliste arrête de pédaler ;

6.12. Bateau amphibie : bateau normalement destiné à des activités de loisirs ou de sauvetage, équipé de roues ou de chenilles, à caractère routier non prédominant, pouvant transporter au plus trois personnes autres que le conducteur et dont la vitesse maximale par construction ne peut excéder 25 km/ h ;

6.13. Navette urbaine : véhicule à moteur conçu et construit pour le transport de personnes en agglomération, ne répondant pas aux définitions des catégories internationales M1, M2 ou M3 et ayant la capacité de transporter, outre le conducteur, neuf passagers au moins et seize passagers au plus, dont quatre ou cinq peuvent être assis ;

6.14. Engin de déplacement personnel : engin de déplacement personnel motorisé ou non motorisé ;

6.15. Engin de déplacement personnel motorisé : véhicule sans place assise, conçu et construit pour le déplacement d'une seule personne et dépourvu de tout aménagement destiné au transport de marchandises, équipé d'un moteur non thermique ou d'une assistance non thermique et dont la vitesse maximale par construction est supérieure à 6 km/h et ne dépasse pas 25 km/h. Il peut comporter des accessoires, comme un panier ou une sacoche de petite taille. Un gyropode, tel que défini au paragraphe 71 de l'article 3 du règlement (UE) n° 168/2013 du Parlement européen et du Conseil du 15 janvier 2013 relatif à la réception et à la surveillance du marché des véhicules à deux ou trois roues et des quadricycles, peut être équipé d'une selle. Les engins exclusivement destinés aux personnes à mobilité réduite sont exclus de cette catégorie ;

6.16. Engin de déplacement personnel non motorisé : véhicule de petite dimension sans moteur.

7. Ensembles de véhicules :

7.1. Train double : ensemble composé d'un véhicule articulé et d'une semi-remorque dont l'avant repose soit sur un avant-train, soit sur le train roulant arrière coulissant de la première semi-remorque qui tient alors lieu d'avant-train ;

7.2. Train routier : ensemble constitué d'un véhicule à moteur auquel est attelée une remorque ou une semi-remorque dont l'avant repose sur un avant-train ;

7.3. Véhicule articulé : ensemble composé d'un véhicule tracteur et d'une semi-remorque ;

7.4. Train urbain : ensemble routier, conçu et construit pour le transport de personnes en agglomération, composé d'un véhicule automoteur destiné au transport de personnes tractant au plus trois véhicules non automoteurs.

8. Véhicule à délégation de conduite : véhicule à moteur des catégories M, N, L, T ou C, telles que définies aux 1,2,4 et 5.1, ou navette urbaine telle que définie au 6.13, équipé d'un système de conduite automatisé.

Le véhicule à délégation de conduite peut être partiellement, hautement ou totalement automatisé ;

8.1. Véhicule partiellement automatisé : véhicule équipé d'un système de conduite automatisé exerçant le contrôle dynamique du véhicule dans un domaine de conception fonctionnelle particulier, devant effectuer une demande de reprise en main pour répondre à certains aléas de circulation ou certaines défaillances pendant une manœuvre effectuée dans son domaine de conception fonctionnelle ;

8.2. Véhicule hautement automatisé : véhicule équipé d'un système de conduite automatisé exerçant le contrôle dynamique d'un véhicule dans un domaine de conception fonctionnelle particulier, pouvant répondre à tout aléa de circulation ou défaillance, sans exercer de demande de reprise en main pendant une manœuvre effectuée dans son domaine de conception fonctionnelle. Ce véhicule peut être intégré dans un système technique de transport routier automatisé tel que défini au 1° de l'article R. 3151-1 du code des transports ;

8.3. Véhicule totalement automatisé : véhicule équipé d'un système de conduite automatisé exerçant le contrôle dynamique d'un véhicule pouvant répondre à tout aléa de circulation ou défaillance, sans exercer de demande de reprise en main pendant une manœuvre dans le domaine de conception technique du système technique de transport routier automatisé auquel ce véhicule est intégré, tels que définis aux 1° et 4° de l'article R. 3151-1 du code des transports.

**Art. R311-1-1**

Pour l'application du présent code, les termes ci-après ont le sens qui leur est donné dans le présent article :

1. Système de conduite automatisé : système associant des éléments matériels et logiciels, permettant d'exercer le contrôle dynamique d'un véhicule de façon prolongée ;

2. Contrôle dynamique : exécution de toutes les fonctions opérationnelles et tactiques en temps réel nécessaires au déplacement du véhicule. Il s'agit notamment du contrôle du déplacement latéral et longitudinal du véhicule, de la surveillance de l'environnement routier, des réactions aux événements survenant dans la circulation routière et de la préparation et du signalement des manœuvres ;

3. Reprise en main : action du conducteur aux fins d'exercer le contrôle dynamique du véhicule. Les modalités de la reprise en main sont définies dans les conditions d'utilisation du système de conduite automatisé ;

3.1. Demande de reprise en main : requête du système de conduite automatisé aux fins de reprise en main du conducteur avant expiration de la période de transition ;

3.2. Période de transition : délai maximal dont le conducteur est informé entre une demande de reprise en main et une manœuvre à risque minimal ;

4. Domaine de conception fonctionnelle : conditions notamment géographiques, météorologiques, horaires, de circulation, de trafic et d'infrastructure dans lesquelles un système de conduite automatisé est spécifiquement conçu pour exercer le contrôle dynamique du véhicule et en informer le conducteur ;

5. Manœuvre à risque minimal : manœuvre ayant pour finalité la mise à l'arrêt du véhicule en situation de risque minimal pour ses occupants et les autres usagers de la route, automatiquement effectuée par le système de conduite automatisé, suite à un aléa non prévu dans ses conditions d'utilisation, à une défaillance grave ou un défaut de reprise en main à expiration de la période de transition ;

6. Manœuvre d'urgence : manœuvre automatiquement effectuée par le système de conduite automatisé en cas de risque imminent de collision, dans le but de l'éviter ou de l'atténuer ;

7. Dispositif d'enregistrement des données d'état de délégation de conduite : dispositif de stockage de données permettant de déterminer les interactions entre le conducteur et le système de conduite automatisé.

**Art. R311-2**

La masse des batteries de propulsion des motocyclettes, des quadricycles et tricycles à moteur et des cyclomoteurs électriques n'est pas prise en compte pour la détermination des poids visés au présent titre.

**Art. R311-3**

En cas d'infraction aux dispositions du présent titre, si le mauvais état du véhicule crée un danger important pour les autres usagers ou constitue une menace pour l'intégrité de la chaussée, l'immobilisation peut être prescrite dans les conditions prévues aux articles L. 325-1 à L. 325-3.

**Art. D311-4**

A l'occasion des contrôles des véhicules et de leurs conducteurs, sont seuls compétents pour procéder, en application de l'article L. 311-2, aux opérations permettant d'accéder aux informations et aux données numériques embarquées relatives à l'identification et à la conformité du véhicule et de ses composants les officiers ou agents de police judiciaire de la gendarmerie ou de la police nationales territorialement compétents ainsi que les fonctionnaires ou agents de l'Etat chargés du contrôle des transports terrestres placés sous l'autorité du ministre chargé des transports et détenteurs d'un dispositif technique permettant la lecture de ces informations et données.

Lorsqu'elles sont de nature physique, les informations et données relatives à l'identification et à la conformité du véhicule et de ses composants peuvent être relevées par l'ensemble des agents habilités à procéder à ces contrôles conformément aux dispositions du code de procédure pénale ou du présent code.

##### Chapitre II : Poids et dimensions

###### Section 1 : Poids.

**Art. R312-1**

Le poids à vide d'un véhicule s'entend du poids du véhicule en ordre de marche comprenant le châssis avec les accumulateurs et le réservoir d'eau rempli, les réservoirs à carburant ou les gazogènes remplis, la carrosserie, les équipements normaux, les roues et les pneus de rechange et l'outillage courant normalement livrés avec le véhicule.

Le poids total d'un véhicule articulé, d'un ensemble de véhicules ou d'un train double est appelé poids "total roulant" du véhicule articulé, de l'ensemble de véhicules ou du train double.

Le ministre chargé des transports fixe par arrêté la définition du poids à vide et de la charge utile des motocyclettes, des tricycles et des quadricycles à moteur et des cyclomoteurs.

**Art. R312-2**

Il est interdit de faire circuler un véhicule ou un élément de véhicule dont le poids réel excède le poids total autorisé en charge fixé par le service en charge des réceptions désigné par arrêté par le ministre chargé des transports ou par l'autorité compétente d'un Etat membre de la Communauté européenne et inscrit sur le certificat d'immatriculation de chaque véhicule ou élément de véhicule.

Il est interdit de faire circuler un véhicule ou un élément de véhicule dont un essieu supporte une charge réelle qui excède le poids maximal autorisé pour cet essieu.

Il est interdit de faire circuler un ensemble de véhicules, un véhicule articulé ou un train double dont le poids total roulant réel dépasse le poids total roulant autorisé fixé par le service en charge des réceptions désigné par arrêté par le ministre chargé des transports ou par l'autorité compétente d'un Etat membre de la Communauté européenne et inscrit sur le certificat d'immatriculation du véhicule tracteur.

Les conditions de circulation du véhicule tracteur d'un véhicule articulé même non attelé d'une semi-remorque sont déterminées par son poids total roulant autorisé.

Le ministre chargé des transports détermine par arrêté les modalités d'application du présent article et les conditions dans lesquelles des dérogations peuvent être accordées à certains ensembles de véhicules circulant à vitesse réduite et aux matériels de travaux publics.

Toute infraction aux dispositions du présent article ou à celles prises pour son application est punie :

a) Pour un véhicule ou un élément de véhicule d'un poids total autorisé en charge inférieur ou égal à 3,5 tonnes : de l'amende prévue pour les contraventions de la quatrième classe pour le dépassement jusqu'à 0,5 tonne du poids autorisé et, pour un dépassement supérieur, de la même amende prononcée autant de fois qu'il y a de tranches de dépassement de 0,5 tonne ;

b) Pour un ensemble de véhicules d'un poids total roulant autorisé inférieur ou égal à 3,5 tonnes : de l'amende prévue pour les contraventions de la quatrième classe pour le dépassement jusqu'à 0,5 tonne du poids autorisé et, pour un dépassement supérieur, de la même amende prononcée autant de fois qu'il y a de tranches de dépassement de 0,5 tonne ;

c) Pour un véhicule ou un élément de véhicule d'un poids total autorisé en charge supérieur à 3,5 tonnes : de l'amende prévue pour les contraventions de la quatrième classe pour le dépassement jusqu'à une tonne du poids autorisé et, pour un dépassement supérieur, de la même amende prononcée autant de fois qu'il y a de tranches de dépassement d'une tonne ;

d) Pour un ensemble de véhicules d'un poids total roulant autorisé supérieur à 3,5 tonnes : de l'amende prévue pour les contraventions de la quatrième classe pour le dépassement jusqu'à une tonne du poids autorisé et, pour un dépassement supérieur, de la même amende prononcée autant de fois qu'il y a de tranches de dépassement d'une tonne ;

e) Pour chaque essieu, de l'amende prévue pour les contraventions de la quatrième classe pour le dépassement jusqu'à 0,3 tonne du poids maximal autorisé pour cet essieu et, pour un dépassement supérieur, de la même amende prononcée autant de fois qu'il y a de tranches de dépassement de 0,3 tonne.

Toutefois, lorsqu'il est constaté une infraction aux dispositions du présent article en ce qui concerne le poids total autorisé en charge ou le poids total roulant autorisé, et qu'il est constaté concomitamment une infraction aux dispositions de l'article R. 312-4 similaire, seule l'infraction la plus grave est retenue et réprimée.

Lorsqu'il est constaté une infraction aux dispositions du présent article en ce qui concerne la charge à l'essieu, et qu'il est constaté concomitamment pour le même essieu une infraction aux dispositions des articles R. 312-5 ou R. 312-6, seule l'infraction la plus grave est retenue et réprimée.

En cas de dépassement du poids autorisé excédant 5 %, l'immobilisation peut être prescrite dans les conditions prévues aux articles L. 325-1 à L. 325-3.

**Art. R312-3**

Le poids réel de la remorque ou des remorques attelées derrière un véhicule tracteur ne peut excéder 1,3 fois le poids réel de celui-ci.

Toutefois dans le cas où le poids total roulant réel d'un ensemble constitué d'un véhicule tracteur et d'une remorque est supérieur à 32 tonnes, le coefficient 1,3 ci-dessus est majoré d'une valeur égale à 80 % du rapport entre la partie du poids total roulant réel excédant 32 tonnes et 32 tonnes, sans pouvoir être supérieur à 1,5.

Le poids total en charge des remorques des motocyclettes, des tricycles et des quadricycles à moteur, des cyclomoteurs ne peut dépasser 50 % du poids à vide du véhicule tracteur.

Les dispositions du présent article ne sont pas applicables aux remorques des cycles et aux véhicules à traction animale.

Le ministre chargé des transports détermine par arrêté les modalités d'application du présent article et les conditions dans lesquelles des dérogations peuvent être accordées à certains ensembles de véhicules circulant à vitesse réduite et aux matériels de travaux publics et aux véhicules agricoles.

Toute infraction aux dispositions du présent article ou à celles prises pour son application est punie de l'amende prévue pour les contraventions de la quatrième classe pour le dépassement jusqu'à 0,1 du coefficient autorisé et, pour un dépassement supérieur, de la même amende prononcée autant de fois qu'il y a de tranches de dépassement de 0,1 du coefficient autorisé.

En cas de dépassement du poids autorisé excédant 5 %, l'immobilisation peut être prescrite dans les conditions prévues aux articles L. 325-1 à L. 325-3.

**Art. R312-4**

I. — Le poids total autorisé en charge d'un véhicule ne doit pas dépasser les limites suivantes :

1° Véhicule à moteur à deux essieux, ou remorque à deux essieux :

19 tonnes ;

2° Véhicule à moteur à trois essieux, ou véhicule remorqué à trois essieux ou plus : 26 tonnes ;

3° Véhicule à moteur à quatre essieux ou plus : 32 tonnes ;

4° Autobus articulé comportant une seule section articulée : 32 tonnes ;

5° Autobus articulé comportant au moins deux sections articulées :

38 tonnes ;

6° Autocar articulé : 28 tonnes.

II. — Le poids total roulant autorisé d'un véhicule articulé, d'un train double ou d'un ensemble composé d'un véhicule à moteur et d'une remorque ne doit pas dépasser :

1° 38 tonnes, si l'ensemble considéré ne comporte pas plus de quatre essieux ;

2° 40 tonnes, si l'ensemble considéré comporte plus de quatre essieux.

3° 42 tonnes, si l'ensemble considéré comporte un véhicule à moteur à deux essieux avec semi-remorque à trois essieux transportant en opération de transport intermodal un ou plusieurs conteneurs ou caisses mobiles jusqu'à une longueur totale maximale de 13,72 mètres (45 pieds) ;

4° 44 tonnes, si l'ensemble considéré comporte un véhicule à moteur à trois essieux avec semi-remorque à deux ou trois essieux transportant en opération de transport intermodal un ou plusieurs conteneurs ou caisses mobiles jusqu'à une longueur totale maximale de 13,72 mètres (45 pieds).

II bis. — Pour l'application du II, il faut entendre par opération de transport intermodal :

1° Les opérations de transports combinés comprenant des transports de marchandises entre Etats membres effectuant un transport d'un ou plusieurs conteneurs ou caisses mobiles jusqu'à une longueur totale maximale de 13,72 mètres (45 pieds), qui utilisent la route pour la partie initiale ou terminale du trajet et, pour l'autre partie, le chemin de fer, une voie navigable, ou un parcours maritime lorsque celui-ci excède 100 kilomètres à vol d'oiseau.

Le trajet initial ou terminal routier est effectué, soit entre le point de chargement de la marchandise et la gare ferroviaire d'embarquement appropriée la plus proche pour le trajet initial et entre la gare ferroviaire de débarquement appropriée la plus proche et le point de déchargement de la marchandise pour le trajet terminal, soit dans un rayon n'excédant pas 150 kilomètres à vol d'oiseau à partir du port fluvial ou maritime d'embarquement ou de débarquement ;

2° Les opérations de transport de marchandises par voie d'eau effectuant un transport d'un ou plusieurs conteneurs ou caisses mobiles jusqu'à une longueur totale maximale de 13,72 mètres (45 pieds), pour autant que le trajet routier initial ou terminal ne dépasse pas 150 kilomètres.

La distance de 150 kilomètres mentionnée au précédent alinéa peut être dépassée en vue d'atteindre le terminal de transport approprié le plus proche pour les véhicules mentionnés aux 2°, 3° et 4° du II.

III. — Par dérogation aux dispositions du 2°, 3° et 4° du II, le poids total roulant autorisé d'un ensemble comportant plus de quatre essieux peut dépasser 40 tonnes, sans excéder 44 tonnes, pour un transport routier réalisé entièrement sur le territoire national.

IV. — Les véhicules à gazogène, gaz naturel pour véhicules, accumulateurs électriques ou systèmes de propulsion alternatifs bénéficient, dans la limite maximale d'une tonne, de dérogations correspondant au poids en ordre de marche soit du gazogène et de ses accessoires, soit du gaz naturel pour véhicules et de ses accessoires, soit des accumulateurs et de leurs accessoires, soit des stockages d'énergie mécaniques et de leurs accessoires. Ces dérogations peuvent être portées jusqu'à la limite maximale de deux tonnes pour les véhicules des catégories M2, M3, N2 et N3, dans les configurations mentionnées aux 1°, 2° et 6° du I, ainsi que dans les configurations mentionnées aux II et III, lorsque le véhicule à moteur est à émission nulle.

Les véhicules munis d'un ralentisseur bénéficient, dans la limite maximale de 0,5 tonne, d'une dérogation au poids en ordre de marche correspondant au poids de cet équipement.

Les ensembles routiers comportant au moins six essieux bénéficient, dans la limite maximale d'une tonne, d'une dérogation au poids en ordre de marche correspondant au poids du sixième essieu.

V. — Le poids à vide des cyclomoteurs à trois roues ne peut excéder 270 kilogrammes et leur charge utile ne peut excéder 300 kilogrammes.

VI. — Le ministre chargé des transports détermine par arrêté les modalités d'application du présent article et fixe le poids total autorisé en charge des engins de service hivernal.

VII. — Toute infraction aux dispositions du I au IV ou à celles prises pour leur application est punie de l'amende prévue pour les contraventions de la quatrième classe pour le dépassement jusqu'à une tonne du poids autorisé et, pour un dépassement supérieur, de la même amende prononcée autant de fois qu'il y a de tranches de dépassement d'une tonne du poids total autorisé.

VIII. — Toute infraction aux dispositions du V ou à celles prises pour leur application est punie de l'amende prévue pour les contraventions de la quatrième classe.

IX. — Toutefois, lorsque les dépassements excèdent de plus de 20 % les limites réglementaires prévues au V, l'amende encourue est celle prévue pour les contraventions de la cinquième classe.

X. — En cas de dépassement excédant 5 % des poids autorisés au présent article, l'immobilisation peut être prescrite dans les conditions prévues aux articles L. 325-1 à L. 325-3.

**Art. R312-5**

L'essieu le plus chargé d'un véhicule ou d'un élément de véhicule ne doit pas supporter une charge supérieure à 13 tonnes, cette limite étant fixée à 12 tonnes pour un véhicule articulé, un train double ou un ensemble composé d'un véhicule à moteur et d'une remorque, circulant à plus de 40 tonnes.

Le ministre chargé des transports détermine par arrêté les conditions dérogatoires applicables à certains matériels de travaux publics.

Toute infraction aux dispositions du présent article ou à celles prises pour son application est punie de l'amende prévue pour les contraventions de la quatrième classe pour le dépassement jusqu'à 0,3 tonne de la charge autorisée et, pour un dépassement supérieur, de la même amende prononcée autant de fois qu'il y a de tranches de dépassement de 0,3 tonne de la charge autorisée.

En cas de dépassement de la charge par essieu excédant 5 %, l'immobilisation peut être prescrite dans les conditions prévues aux articles L. 325-1 à L. 325-3.

**Art. R312-6**

I. — Sur les véhicules ou éléments de véhicules comportant plus de deux essieux, la charge de l'essieu le plus chargé appartenant à un groupe d'essieux ne doit pas, en fonction de la distance séparant deux essieux consécutifs de ce groupe, dépasser les valeurs suivantes :

a) Pour une distance entre deux essieux consécutifs inférieure à 0,90 mètre : 7,350 tonnes ;

b) Pour une distance entre deux essieux consécutifs supérieure ou égale à 0,90 mètre et inférieure à 1,35 mètre : 7,350 tonnes majorées de 0,35 tonne par tranche de 5 centimètres de la distance entre les deux essieux diminuée de 0,90 mètre ;

c) Pour une distance entre deux essieux consécutifs supérieure ou égale à 1,35 mètre et inférieure à 1,80 mètre : 10,5 tonnes.

II. — Toutefois, la charge maximale de l'essieu moteur appartenant à un groupe de deux essieux d'un véhicule à moteur peut être portée à 11,5 tonnes, à condition que la charge totale du groupe ne dépasse pas, en fonction de la distance séparant les deux essieux, les valeurs suivantes :

1° Pour une distance entre les deux essieux inférieure à 0,90 mètre : 13,15 tonnes ;

2° Pour une distance entre les deux essieux supérieure ou égale à 0,90 mètre et inférieure à 1 mètre : 13,15 tonnes majorées de 0,65 tonne par tranche de 5 centimètres de la distance entre les deux essieux diminuée de 0,90 mètre ;

3° Pour une distance entre les deux essieux supérieure ou égale à 1 mètre et inférieure à 1,35 mètre, la plus grande des deux valeurs suivantes :

a) 13,15 tonnes majorées de 0,65 tonne par tranche de 5 centimètres de la distance entre les deux essieux diminuée de 0,90 mètre ;

b) 16 tonnes ;

4° Pour une distance entre les deux essieux supérieure ou égale à 1,35 mètre et inférieure à 1,80 mètre : 19 tonnes.

II bis. — Lorsqu'un véhicule articulé, un train double ou un ensemble composé d'un véhicule à moteur et d'une remorque circulent à plus de 40 tonnes et comportent un groupe de trois essieux, la charge totale supportée par ce groupe ne doit pas dépasser 27 tonnes.

III. — Le ministre chargé des transports détermine par arrêté les conditions dérogatoires applicables à certains matériels de travaux publics.

IV. — Toute infraction aux dispositions du présent article ou à celles prises pour son application est punie de l'amende prévue pour les contraventions de la quatrième classe pour le dépassement jusqu'à 0,3 tonne de la charge autorisée et, pour un dépassement supérieur, de la même amende prononcée autant de fois qu'il y a de tranches de dépassement de 0,3 tonne de la charge autorisée.

V. — En cas de dépassement des charges par essieu excédant 5 %, l'immobilisation peut être prescrite dans les conditions prévues aux articles L. 325-1 à L. 325-3.

**Art. R312-7**

Pour les véhicules et matériels agricoles et les véhicules à traction animale non munis de pneumatiques, la charge supportée par le sol ne doit à aucun moment pouvoir excéder 150 kilogrammes par centimètre de largeur du bandage.

Toute infraction aux dispositions du présent article est punie de l'amende prévue pour les contraventions de la quatrième classe.

En cas de dépassement du poids autorisé excédant 5 %, l'immobilisation peut être prescrite dans les conditions prévues aux articles L. 325-1 à L. 325-3.

**Art. R312-8**

Le ministre chargé des transports détermine par arrêté les règles relatives aux poids des engins spéciaux dont la vitesse ne peut excéder par construction 25 km/ h.

Toute infraction aux dispositions du présent article ou à celles prises pour son application est punie de l'amende prévue pour les contraventions de la quatrième classe pour le dépassement jusqu'à une tonne du poids autorisé et, pour un dépassement supérieur, de la même amende prononcée autant de fois qu'il y a de tranches de dépassement d'une tonne du poids autorisé.

En cas de dépassement du poids autorisé excédant 5 %, l'immobilisation peut être prescrite dans les conditions prévues aux articles L. 325-1 à L. 325-3.

**Art. R312-9**

Les dispositions de la présente section ne sont applicables aux véhicules et aux matériels spéciaux des armées que si elles sont compatibles avec leurs caractéristiques techniques de fabrication et d'emploi.

###### Section 2 : Dimensions des véhicules.

**Art. R312-10**

I. — Sauf pour les machines agricoles automotrices et les machines et instruments agricoles remorqués, la largeur totale des véhicules ou parties de véhicules, y compris les superstructures amovibles et les pièces de cargaison normalisées telles que les conteneurs et caisses mobiles, mesurée toutes saillies comprises dans une section transversale quelconque, ne doit pas dépasser les valeurs suivantes, sauf dans les cas et conditions où des saillies excédant ce gabarit sont explicitement autorisées par arrêté du ministre chargé des transports :

1° 2,60 mètres pour les superstructures à parois épaisses conçues pour le transport de marchandises sous température dirigée ;

2° 2,55 mètres pour les autres véhicules ou parties de véhicules ;

3° 2,95 mètres pour les véhicules à traction animale dont la carrosserie ou les garde-boue ne surplombent pas les roues ;

4° 2 mètres pour les motocyclettes, les tricycles, les cyclomoteurs à trois roues et quadricycles à moteur autres que les quadricycles légers de la sous-catégorie L6e-B et les quadricycles lourds de la sous-catégorie L7e-C ;

5° 1 mètre pour les cyclomoteurs à deux roues ;

6° 1,5 mètre pour les quadricycles légers de la sous-catégorie L6e-B et les quadricycles lourds de la sous-catégorie L7e-C ;

7° 0,90 mètres pour les engins de déplacement personnel motorisés.

II. — Le ministre chargé des transports détermine par arrêté les modalités d'application du présent article, les conditions dérogatoires applicables à certains matériels de travaux publics et fixe la largeur maximale des engins de service hivernal.

III. — Le fait de contrevenir aux dispositions du présent article ou à celles prises pour son application est puni de l'amende prévue pour les contraventions de la quatrième classe.

IV. — Toutefois, lorsque les dépassements excèdent les limites réglementaires de plus de 20 %, l'amende encourue est celle prévue pour les contraventions de la cinquième classe.

V. — Dans ce cas, la récidive de cette contravention est réprimée conformément à l'article 132-11 du code pénal.

VI. — L'immobilisation peut être prescrite dans les conditions prévues aux articles L. 325-1 à L. 325-3.

**Art. R312-11**

I. — Sous réserve des dispositions des I bis à I quinquies, la longueur des véhicules et ensembles de véhicules mesurée en comprenant les superstructures amovibles et les pièces de cargaison normalisées telles que les conteneurs et caisses mobiles, et toutes saillies comprises dans une section longitudinale quelconque, ne doit pas dépasser les valeurs suivantes, sauf dans les cas et conditions où des saillies excédant ce gabarit sont explicitement autorisées par arrêté du ministre chargé des transports :

1° Cyclomoteur, motocyclette, tricycle à moteur et quadricycle à moteur autre que le quadricycle léger de la sous-catégorie L6e-B et le quadricycle lourd de la sous-catégorie L7e-C : 4 mètres ;

1° bis Quadricycle léger de la sous-catégorie L6e-B : 3 mètres ;

1° ter Quadricycle lourd de la sous-catégorie L7e-C : 3,7 mètres.

1° quater Cyclomobile léger : 1,65 mètre.

2° Véhicule à moteur : 12 mètres. Toutefois, la longueur des autobus ou autocars à deux essieux peut atteindre 13,50 mètres et celle des autobus ou autocars à plus de deux essieux peut atteindre 15 mètres ;

3° Remorque :

a) Remorque de catégorie O, y compris le dispositif d'attelage : 12 mètres ;

b) Remorque de catégorie R et S, non compris le dispositif d'attelage : 12 mètres ;

4° Semi-remorque :

a) 12 mètres entre le pivot d'attelage et l'arrière de la semi-remorque, et

b) 2,04 mètres entre l'axe du pivot d'attelage et un point quelconque de l'avant de la semi-remorque ;

5° Véhicule articulé : 16,5 mètres ;

6° Autobus ou autocar articulé : 18,75 mètres ;

7° Autobus articulé comportant plus d'une section articulée : 24,5 mètres ;

8° Train routier, train urbain et train double : 18,75 mètres ;

9° Véhicule ou matériel de travaux publics : 15 mètres ;

10° Ensembles de véhicules ou de matériels de travaux publics : 22 mètres ;

11° Autres ensembles de véhicules : 18 mètres ; toutefois, la longueur d'un ensemble formé par un autobus ou un autocar et sa remorque peut atteindre 18,75 mètres ;

12° Engins de déplacement personnel motorisés : 1,65 mètre.

I bis. — La longueur maximale fixée au 2°, 3°, au a du 4°, au 5° et au 8° du I peut être dépassée de 15 centimètres pour les véhicules ou les ensembles de véhicules effectuant un transport de conteneurs ou de caisses mobiles d'une longueur de 13,72 mètres (45 pieds), vides ou chargés, si le transport routier du conteneur ou de la caisse mobile en question s'inscrit dans une opération de transport intermodal telle que définie au II bis de l'article R. 312-4.

I ter. — Les longueurs maximales des véhicules ou ensembles de véhicules affectés au transport de marchandises peuvent être dépassées pour l'emploi de cabines qui améliorent les performances aérodynamiques et l'efficacité énergétique ainsi que les performances en matière de sécurité. Ces dépassements n'entraînent pas d'augmentation de la charge utile. Ces véhicules ou ensembles de véhicules en mouvement doivent pouvoir s'inscrire dans une couronne circulaire d'un rayon extérieur de 12,50 mètres et d'un rayon intérieur de 5,30 mètres.

I quater. — Les longueurs maximales des véhicules de catégorie M2, M3, N2, N3, O1, O2, O3 ou O4, ou leurs ensembles, peuvent être dépassées pour l'emploi de dispositifs aérodynamiques montés à l'arrière des véhicules. Ces dépassements n'entraînent pas d'augmentation de la longueur de chargement. Ces véhicules ou ensembles de véhicules en mouvement doivent pouvoir s'inscrire dans une couronne circulaire d'un rayon extérieur de 12,50 mètres et d'un rayon intérieur de 5,30 mètres.

I quinquies. — La longueur maximale fixée au a du 3° du I peut ne pas tenir compte du dispositif d'attelage :

— pour les véhicules remorqués de catégorie O ayant fait l'objet d'une réception européenne et mis en circulation pour la première fois avant le 1er novembre 2014 ;

— pour les véhicules remorqués de catégorie O ayant fait l'objet d'une réception nationale et mis en circulation pour la première fois avant l'entrée en vigueur du présent décret.

II. — Les dispositions du présent article ne sont pas applicables aux véhicules à traction animale.

III. — Le ministre chargé des transports détermine par arrêté les modalités d'application du présent article et fixe la longueur maximale des engins de service hivernal.

IV. — Le fait de ne pas respecter les longueurs fixées au présent article ou dans les dispositions prises pour son application est puni de l'amende prévue pour les contraventions de la quatrième classe.

V. — Toutefois, lorsque les dépassements excèdent les limites réglementaires de plus de 20 %, l'amende encourue est celle prévue pour les contraventions de la cinquième classe.

VI. — Dans ce cas, la récidive de cette contravention est réprimée conformément à l'article 132-11 du code pénal.

VII. — L'immobilisation peut être prescrite dans les conditions prévues aux articles L. 325-1 à L. 325-3.

Pour l'application du présent article, la longueur d'un autobus ou d'un autocar ou d'un autobus ou d'un autocar articulé ou d'un ensemble formé d'un autobus ou d'un autocar et de sa remorque est mesurée non compris les perches et dispositifs enrouleurs de cordes s'il s'agit d'un trolleybus et en incluant tout accessoire démontable tel qu'un coffre à skis.

**Art. R312-12**

I. — Sauf dans les cas et conditions où des saillies excédant le gabarit sont explicitement autorisées par arrêté du ministre chargé des transports, les trains routiers doivent satisfaire aux conditions suivantes :

1° La distance mesurée parallèlement à l'axe longitudinal du train routier entre les points extérieurs situés le plus à l'avant de la zone de chargement derrière la cabine et le plus à l'arrière de la remorque de l'ensemble, diminuée de la distance comprise entre l'arrière du véhicule à moteur et l'avant de la remorque, ne doit pas excéder 15,65 mètres ;

2° La distance mesurée parallèlement à l'axe longitudinal du train routier entre les points extérieurs situés le plus à l'avant de la zone de chargement derrière la cabine et le plus à l'arrière de la remorque de l'ensemble ne doit pas excéder 16,40 mètres.

II. — Les distances fixées au présent article sont mesurées, toutes saillies comprises dans une section longitudinale quelconque, en comprenant les superstructures amovibles et les pièces de cargaison normalisées telles que les conteneurs et caisses mobiles.

III. — Le ministre chargé des transports fixe par arrêté les modalités d'application du présent article.

IV. — Le fait de contrevenir aux dispositions du présent article ou à celles prises pour son application est puni de l'amende prévue pour les contraventions de la quatrième classe.

V. — Toutefois, lorsque les dépassements excèdent les limites réglementaires de plus de 20 %, l'amende encourue est celle prévue pour les contraventions de la cinquième classe.

VI. — Dans ce cas, la récidive de cette contravention est réprimée conformément à l'article 132-11 du code pénal.

**Art. R312-13**

I. — Sauf dans les cas et conditions où des saillies excédant le gabarit sont explicitement autorisées par arrêté du ministre chargé des transports, les trains doubles doivent satisfaire aux conditions suivantes :

1° La distance mesurée parallèlement à l'axe longitudinal du train double entre les points extérieurs situés le plus à l'avant de la zone de chargement derrière la cabine et le plus à l'arrière de la semi-remorque attelée au véhicule articulé, diminuée de la distance comprise entre l'arrière du véhicule articulé et l'avant de la semi-remorque, ne doit pas excéder 15,65 mètres ;

2° La distance mesurée parallèlement à l'axe longitudinal du train double entre les points extérieurs situés le plus à l'avant de la zone de chargement derrière la cabine et le plus à l'arrière de la semi-remorque attelée au véhicule articulé ne doit pas excéder 16,40 mètres.

II. — Les distances fixées au présent article sont mesurées, toutes saillies comprises dans une section longitudinale quelconque, en comprenant les superstructures amovibles et les pièces de cargaison normalisées telles que les conteneurs et caisses mobiles.

III. — Le ministre chargé des transports fixe par arrêté les modalités d'application du présent article.

IV. — Le fait de contrevenir aux dispositions du présent article ou à celles prises pour son application est puni de l'amende prévue pour les contraventions de la quatrième classe.

V. — Toutefois, lorsque les dépassements excèdent les limites réglementaires de plus de 20 %, l'amende encourue est celle prévue pour les contraventions de la cinquième classe.

VI. — Dans ce cas, la récidive de cette contravention est réprimée conformément à l'article 132-11 du code pénal.

**Art. R312-14**

La longueur des ensembles formés par un véhicule remorqueur et un véhicule en panne ou accidenté ne peut excéder 30 mètres.

La longueur des ensembles formés par un véhicule remorqueur et un autobus en panne ou accidenté comportant plus d'une section articulée ne peut excéder 36 mètres.

La longueur des véhicules articulés transportant un véhicule en panne ou accidenté d'un poids total autorisé en charge supérieur à 3,5 tonnes peut, lorsqu'ils sont en charge, dépasser 16,5 mètres sans excéder 20 mètres, ce dernier chiffre comprenant l'éventuel dépassement du chargement vers l'arrière, qui ne doit pas être supérieur à 3 mètres.

En outre, la largeur de ces ensembles de véhicules et véhicules articulés peut dépasser 2,55 mètres, sans excéder 3,20 mètres en cas notamment de déformation du véhicule accidenté consécutive au choc reçu.

Le fait, pour tout conducteur, de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la quatrième classe.

Toutefois, lorsque les dépassements excèdent les limites réglementaires de plus de 20 %, l'amende encourue est celle prévue pour les contraventions de la cinquième classe.

Dans ce cas, la récidive de cette contravention est réprimée conformément à l'article 132-11 du code pénal.

**Art. R312-15**

Les parties mobiles ou aisément démontables des véhicules et des matériels agricoles ou de travaux publics et des engins spéciaux doivent être repliées lors des trajets sur route.

Le fait, pour tout conducteur, de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la quatrième classe.

**Art. R312-16**

La hauteur des motocyclettes, des tricycles et quadricycles à moteur et des cyclomoteurs ne peut excéder 2,50 mètres.

Le fait de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la quatrième classe.

Toutefois, lorsque les dépassements excèdent les limites réglementaires de plus de 20 %, l'amende encourue est celle prévue pour les contraventions de la cinquième classe.

Dans ce cas, la récidive de cette contravention est réprimée conformément à l'article 132-11 du code pénal.

**Art. R312-17**

Le ministre chargé des transports fixe par arrêté les règles relatives aux dimensions des engins spéciaux dont la vitesse ne peut excéder par construction 25 km/h.

Le fait, pour tout conducteur d'un engin spécial, de contrevenir aux dispositions prises en application du présent article est puni de l'amende prévue pour les contraventions de la quatrième classe.

Toutefois, lorsque les dépassements excèdent les limites réglementaires de plus de 20 %, l'amende encourue est celle prévue pour les contraventions de la cinquième classe.

Dans ce cas, la récidive de cette contravention est réprimée conformément à l'article 132-11 du code pénal.

**Art. R312-18**

Les dispositions de la présente section ne sont applicables aux véhicules et aux matériels spéciaux des armées que si elles sont compatibles avec leurs caractéristiques techniques de fabrication et d'emploi.

###### Section 3 : Dimensions et conditions du chargement.

**Art. R312-19**

I. — Toutes précautions utiles doivent être prises pour que le chargement d'un véhicule ne puisse être une cause de dommage ou de danger.

II. — Tout chargement débordant ou pouvant déborder le contour extérieur du véhicule du fait des oscillations du transport doit être solidement amarré. Les pièces de grande longueur doivent être solidement amarrées entre elles et au véhicule, de manière à ne pas déborder dans leurs oscillations le contour latéral extérieur de celui-ci.

III. — Les chaînes, bâches et autres accessoires, mobiles ou flottants, doivent être fixés au véhicule de manière à ne sortir à aucun moment du contour extérieur du chargement et à ne pas traîner sur le sol.

IV. — Le fait, pour tout conducteur, de contrevenir aux dispositions du II ou du III ci-dessus est puni de l'amende prévue pour les contraventions de la troisième classe.

V. — L'immobilisation des véhicules qui contreviennent aux dispositions du présent article peut être prescrite dans les conditions prévues aux articles L. 325-1, L. 325-2 et L. 325-3.

**Art. R312-20**

La largeur du chargement d'un véhicule, mesurée toutes saillies comprises dans une section transversale quelconque, ne doit nulle part dépasser 2,55 mètres. Toutefois, le chargement des matériels de travaux publics peut excéder 2,55 mètres sous réserve de n'excéder en aucun cas la largeur du véhicule tracteur.

Les dispositions du présent article ne sont pas applicables aux récoltes, à la paille ou au fourrage transportés sur les véhicules agricoles à traction animale, sur le parcours des champs à la ferme et des champs ou de la ferme au marché ou lieu de livraison situé dans un rayon de 25 kilomètres.

Le fait, pour tout conducteur, de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la quatrième classe.

Toutefois, lorsque les dépassements excèdent les limites réglementaires de plus de 20 %, l'amende encourue est celle prévue pour les contraventions de la cinquième classe.

Dans ce cas, la récidive de cette contravention est réprimée conformément à l'article 132-11 du code pénal.

**Art. R312-21**

A l'arrière, le chargement d'un véhicule ou d'une remorque ne doit pas dépasser de plus de 3 mètres l'extrémité dudit véhicule ou de sa remorque.

La longueur des ensembles spécialisés dans le transport des véhicules peut, lorsqu'ils sont en charge, être augmentée par l'emploi d'un support de charge autorisé pour ces transports. L'ensemble, y compris son chargement, ne doit en aucun cas excéder une longueur totale de 20,35 mètres s'il s'agit d'un train routier ou de 16,5 mètres s'il s'agit d'un véhicule articulé.

Le fait, pour tout conducteur, de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la quatrième classe.

Toutefois, lorsque les dépassements excèdent les limites réglementaires de plus de 20 %, l'amende encourue est celle prévue pour les contraventions de la cinquième classe.

Dans ce cas, la récidive de cette contravention est réprimée conformément à l'article 132-11 du code pénal.

**Art. R312-22**

A l'avant, le chargement ne doit, en aucun cas, dépasser l'aplomb antérieur du véhicule et, s'il s'agit d'un ensemble de véhicules, du véhicule tracteur. A l'arrière, il ne doit pas traîner sur le sol. Le support de charge des ensembles spécialisés dans le transport des véhicules ne doit pas faire saillie à l'arrière du chargement.

Le fait, pour tout conducteur, de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la troisième classe.

**Art. R312-22-1**

Par dérogation au premier alinéa de l'article R. 312-22, les véhicules d'exploitation des routes peuvent être équipés, pour l'exercice de leur mission, d'un outillage en dépassement de leur aplomb.

Un arrêté du ministre chargé des transports fixe les conditions d'application du présent article ainsi que les conditions de circulation des véhicules ainsi équipés.

**Art. R312-23**

Sans préjudice de la réglementation relative au transport des matières dangereuses, les véhicules-citernes doivent satisfaire à des conditions de construction relatives à la capacité des citernes et de leurs compartiments ainsi qu'à leur stabilité transversale et à des règles de remplissage assurant un comportement dynamique satisfaisant dans les conditions de circulation normales.

Le ministre chargé des transports fixe par arrêté les règles de stabilité de route.

Toute infraction aux dispositions du présent article est punie de l'amende prévue pour les contraventions de la troisième classe.

**Art. R312-24**

Le ministre chargé des transports fixe par arrêté les règles relatives au chargement des engins spéciaux dont la vitesse ne peut excéder par construction 25 km/h.

Le fait, pour tout conducteur d'un engin spécial, de contrevenir aux dispositions relatives aux conditions du chargement est puni de l'amende prévue pour les contraventions de la troisième classe.

Le fait, pour tout conducteur d'un engin spécial, de contrevenir aux dimensions du chargement ou au gabarit du véhicule est puni de l'amende prévue par les contraventions de la quatrième classe. Toutefois, lorsque les dépassements excèdent les limites réglementaires de plus de 20 %, l'amende encourue est celle prévue pour les contraventions de la cinquième classe.

Dans ce dernier cas, la récidive de cette contravention est réprimée conformément à l'article 132-11 du code pénal.

**Art. R312-25**

Les dispositions de la présente section ne sont applicables aux véhicules et aux matériels spéciaux des armées et des services de secours et de lutte contre l'incendie que si elles sont compatibles avec leurs caractéristiques techniques de fabrication et d'emploi.

##### Chapitre III : Eclairage et signalisations

###### Section 1 : Eclairage et signalisation des véhicules.

**Art. R313-1**

Tout véhicule ne peut être pourvu que des dispositifs d'éclairage ou de signalisation prévus au présent code. Ceux-ci doivent être installés conformément aux prescriptions du présent chapitre.

Ces dispositions ne concernent pas l'éclairage intérieur des véhicules sous réserve qu'il ne soit pas gênant pour les autres conducteurs.

Le fait, pour tout conducteur d'un véhicule à moteur ou à traction animale, de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la troisième classe.

Le fait, pour tout conducteur d'un engin de déplacement personnel motorisé ou d'un cycle, de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la première classe.

Les dispositions des articles R. 313-2, R. 313-3, R. 313-3-1 à R. 313-3-4, R. 313-4-1, R. 313-6 à R. 313-17 et R. 313-17-1 ne sont pas applicables aux engins de déplacement personnel motorisés.

L'immobilisation des véhicules qui contreviennent aux dispositions du présent article peut être prescrite dans les conditions prévues aux articles L. 325-1, L.325-2 et L. 325-3.

**Art. R313-2**

Feux de route.

I. — Sauf dispositions différentes prévues au présent article, tout véhicule à moteur doit être muni à l'avant de deux ou de quatre feux de route émettant vers l'avant une lumière jaune ou blanche permettant d'éclairer efficacement la route la nuit, par temps clair, sur une distance minimale de 100 mètres.

Sous réserve de l'observation des prescriptions précédentes, le véhicule peut être équipé d'un système d'éclairage avant adaptatif tel que défini à l'article R. 313-3-2 du présent code.

II. — Toute motocyclette, tout tricycle à moteur, tout quadricycle lourd à moteur doit être muni à l'avant d'un ou de deux feux de route.

III. — Tout tricycle à moteur ou quadricycle lourd à moteur, dont la largeur dépasse 1,30 mètre, doit être muni à l'avant de deux feux de route.

IV. — Les dispositions du I ci-dessus ne sont applicables ni aux cyclomoteurs ni aux quadricycles légers à moteur qui, toutefois, peuvent être munis d'un ou de deux feux de route.

V. — Lorsqu'un cyclomoteur à trois roues ou un quadricycle léger à moteur, dont la largeur dépasse 1,30 mètre, est muni de feux de route, ceux-ci doivent être au nombre de deux.

VI. — Les dispositions du I ci-dessus ne sont pas applicables aux véhicules et matériels agricoles ou de travaux publics, automoteurs, qui, toutefois, peuvent être munis de deux ou de quatre feux de route.

VII. — Le fait de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la troisième classe.

VIII. — La nuit, ou le jour lorsque la visibilité est insuffisante, en cas d'absence, de non-conformité ou de défectuosité des feux de route, l'immobilisation peut être prescrite dans les conditions prévues aux articles L. 325-1, L. 325-2 et L. 325-3.

**Art. R313-3**

Feux de croisement.

I. — Sauf dispositions différentes prévues au présent article, tout véhicule à moteur doit être muni à l'avant de deux feux de croisement, émettant vers l'avant une lumière jaune ou blanche permettant d'éclairer efficacement la route la nuit, par temps clair, sur une distance minimale de 30 mètres sans éblouir les autres conducteurs.

Sous réserve de l'observation des prescriptions précédentes, le véhicule peut être équipé d'un système d'éclairage avant adaptatif tel que défini à l'article R. 313-3-2.

II. — Toute motocyclette, tout tricycle à moteur, tout quadricycle à moteur, tout cyclomoteur doit être muni à l'avant d'un ou de deux feux de croisement.

III. — Tout tricycle à moteur, tout quadricycle à moteur, tout cyclomoteur à trois roues, dont la largeur dépasse 1,30 mètre, doit être muni à l'avant de deux feux de croisement.

IV. — Tout véhicule et matériel agricole ou de travaux publics, automoteur, peut être muni de deux feux de croisement supplémentaires.

V. — Le fait, pour tout conducteur, de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la troisième classe.

VI. — La nuit, ou le jour lorsque la visibilité est insuffisante, en cas d'absence, de non-conformité ou de défectuosité des feux de croisement, l'immobilisation peut être prescrite dans les conditions prévues aux articles L. 325-1, L. 325-2 et L. 325-3.

**Art. R313-3-1**

Feux d'angle.

Tout véhicule à moteur, peut être muni à l'avant de deux feux d'angle émettant latéralement une lumière blanche afin de compléter l'éclairage de la route située du côté vers lequel le véhicule va tourner.

Les véhicules agricoles à moteur peuvent être munis de deux feux supplémentaires.

**Art. R313-3-2**

Système d'éclairage avant adaptatif.

Tout véhicule à moteur peut être muni d'un système d'éclairage avant adaptatif destiné à s'adapter aux conditions ambiantes et aux paramètres d'utilisation du véhicule.

Le système d'éclairage avant adaptatif est un dispositif d'éclairage émettant des faisceaux fixes ou orientables et possédant des caractéristiques différenciées pour une adaptation automatique à des conditions variables d'utilisation des feux de croisement et, le cas échéant, des feux de route. Son fonctionnement est automatique sans intervention du conducteur du véhicule.

Le système d'éclairage avant adaptatif est constitué du fonctionnement simultané ou non, symétrique ou non, des feux définis aux articles R. 313-2, R. 313-3, R. 313-3-1, R. 313-4 et R. 313-8.

Si le système d'éclairage avant adaptatif est neutralisé, les feux visés aux articles R. 313-2, R. 313-3, R. 313-3-1, R. 313-4 e R. 313-8 doivent remplir chacun leur fonction de base.

**Art. R313-3-3**

Feux de courtoisie extérieurs.

Tout véhicule à moteur peut être muni de feux servant à fournir un éclairage supplémentaire pour aider le conducteur et les passagers à monter dans le véhicule, à en descendre ou à faciliter les opérations de chargement.

**Art. R313-3-4**

Feux de manœuvre.

Tout véhicule à moteur peut être muni de feux fournissant un éclairage supplémentaire sur le côté du véhicule pour faciliter les manœuvres à vitesse réduite.

**Art. R313-4**

Feux de position avant.

I. — Sauf dispositions différentes prévues au présent article, tout véhicule à moteur doit être muni à l'avant de deux feux de position émettant vers l'avant une lumière blanche, orange ou jaune, visible la nuit, par temps clair, à une distance de 150 mètres, sans être éblouissante pour les autres conducteurs.

Lorsque le véhicule est équipé d'un système d'éclairage avant adaptatif tel que défini à l'article R. 313-3-2, en mode d'éclairage en virage, le feu de position avant peut être orienté en même temps que le feu auquel il est incorporé.

II. — Toute motocyclette, tout tricycle à moteur, tout quadricycle à moteur, tout cyclomoteur à trois roues doit être muni à l'avant d'un ou de deux feux de position.

III. — Lorsque la largeur d'un tricycle à moteur, d'un quadricycle à moteur ou d'un cyclomoteur à trois roues dépasse 1,30 mètre, il doit être muni à l'avant de deux feux de position.

IV. — Tout side-car équipant une motocyclette doit être muni d'un feu de position avant.

V. — Les dispositions du I ci-dessus ne sont pas applicables aux cyclomoteurs à deux roues qui, toutefois, peuvent être munis d'un ou de deux feux de position avant.

VI. — Tout véhicule et matériel agricole ou de travaux publics, automoteur, tout véhicule, machine ou instrument agricole remorqué, peut être muni de deux feux de position avant supplémentaires.

VII. — Toute remorque peut être munie à l'avant de deux feux de position émettant vers l'avant une lumière blanche non éblouissante.

VIII. — La présence des feux de position visés au VII ci-dessus est obligatoire lorsque la largeur hors tout de la remorque dépasse 1,60 mètre.

IX. — Les dispositions du I ci-dessus ne sont pas applicables aux véhicules de travaux publics remorqués.

X. — La nuit, ou le jour lorsque la visibilité est insuffisante, tout engin de déplacement personnel motorisé ou cycle doit être muni d'un feu de position émettant vers l'avant une lumière non éblouissante, jaune ou blanche.

XI. — Le fait, pour tout conducteur d'un véhicule à moteur, de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la troisième classe.

XII. — La nuit, ou le jour lorsque la visibilité est insuffisante, en cas d'absence, de non-conformité ou de défectuosité des feux de position avant, l'immobilisation peut être prescrite dans les conditions prévues aux articles L. 325-1, L. 325-2 et L. 325-3.

XIII. — Le fait pour tout conducteur d'un engin de déplacement personnel motorisé ou d'un cycle de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la première classe.

**Art. R313-4-1**

Feux de circulation diurne.

Tout véhicule à moteur peut être muni à l'avant de deux feux de circulation diurne émettant vers l'avant une lumière blanche permettant de rendre le véhicule plus visible de jour.

Tout side-car équipant une motocyclette peut être muni à l'avant d'un feu de circulation diurne.

**Art. R313-5**

Feux de position arrière.

I. — Sauf dispositions différentes prévues au présent article, tout véhicule à moteur ou toute remorque doit être muni à l'arrière de deux feux de position émettant vers l'arrière une lumière rouge non éblouissante, visible la nuit, par temps clair, à une distance de 150 mètres.

II. — Toute motocyclette, tout tricycle à moteur, tout quadricycle à moteur, tout cyclomoteur doit être muni d'un ou de deux feux de position arrière.

III. — Lorsque la largeur d'un tricycle à moteur, d'un quadricycle à moteur ou d'un cyclomoteur à trois roues dépasse 1,30 mètre, il doit être muni de deux feux de position arrière.

IV. — Tout side-car équipant une motocyclette doit être muni d'un feu de position arrière.

V. — La nuit, ou le jour lorsque la visibilité est insuffisante, tout engin de déplacement personnel motorisé ou cycle doit être muni d'un feu de position arrière. Ce feu doit être nettement visible de l'arrière lorsque le véhicule est monté.

VI. — Lorsque la remorque d'une motocyclette, d'un tricycle à moteur, d'un quadricycle à moteur, d'un cyclomoteur ou d'un cycle, ou son chargement, sont susceptibles de masquer les feux de position arrière du véhicule tracteur, la remorque doit être munie du ou des dispositifs correspondants, dont le nombre est fixé à deux obligatoirement si la largeur de la remorque dépasse 1,30 mètre.

VII. — Tout véhicule et matériel agricole ou de travaux publics doit être muni de deux feux de position arrière. Ces feux ne sont pas obligatoires pour les véhicules ou appareils remorqués qui ne masquent pas ceux du véhicule tracteur. Pour ces derniers véhicules ou appareils, ces feux peuvent en outre être fixés sur un support amovible.

VIII. — Les dispositions du présent article ne sont applicables aux véhicules et matériels spéciaux des services de secours et de lutte contre l'incendie que si elles sont compatibles avec leurs caractéristiques techniques de fabrication ou d'emploi.

IX. — Le fait, pour tout conducteur d'un véhicule à moteur, de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la troisième classe.

X. — La nuit, ou le jour lorsque la visibilité est insuffisante, en cas d'absence, de non-conformité ou de défectuosité des feux de position arrière, l'immobilisation peut être prescrite dans les conditions prévues aux articles L. 325-1, L. 325-2 et L. 325-3.

XI. — Le fait, pour tout conducteur d'un engin de déplacement personnel motorisé ou d'un cycle, de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la première classe.

**Art. R313-6**

Feux de position latéraux.

I. — Tout véhicule à moteur ou toute remorque, dont la longueur est supérieure à 6 mètres, à l'exception des châssis-cabines et des véhicules agricoles ou forestiers, doit être muni de feux de position latéraux.

II. — Tout véhicule à moteur ou toute remorque, d'une longueur inférieure ou égale à 6 mètres, tout véhicule agricole ou forestier peut être muni de ces feux.

III. — Le fait, pour tout conducteur, de contrevenir aux dispositions du I ci-dessus est puni de l'amende prévue pour les contraventions de la troisième classe.

IV. — L'immobilisation des véhicules qui contreviennent aux dispositions du présent article peut être prescrite dans les conditions prévues aux articles L. 325-1, L. 325-2 et L. 325-3.

**Art. R313-7**

Feux stop.

I. — Sauf dispositions différentes prévues au présent article, tout véhicule à moteur ou toute remorque dont le poids total autorisé en charge est supérieur à 0,5 tonne doit être muni à l'arrière de deux ou de trois feux stop émettant vers l'arrière une lumière rouge non éblouissante.

II. — Les feux stop doivent s'allumer lors de l'entrée en action du dispositif de freinage principal.

Ces feux peuvent également s'activer dans les conditions de la signalisation de freinage d'urgence telles que définies à l'article R. 313-17-1.

III. — Leur intensité lumineuse doit être notablement supérieure à celle des feux de position arrière tout en demeurant non éblouissante.

IV. — Toute motocyclette, tout tricycle à moteur, tout quadricycle à moteur, tout cyclomoteur doit être muni à l'arrière d'un, deux ou trois feux stop.

V. — Tout side-car équipant une motocyclette doit être muni à l'arrière d'un feu stop.

VI. — Lorsque la largeur d'un tricycle à moteur, d'un quadricycle à moteur ou d'un cyclomoteur à trois roues dépasse 1,30 mètre, il doit être muni à l'arrière de deux feux stop.

VII. — Les dispositions du I ci-dessus ne sont pas applicables aux véhicules et matériels agricoles ou de travaux publics qui, toutefois, peuvent être munis à l'arrière de deux ou trois feux stop répondant aux caractéristiques prévues par le présent article.

VIII. — Lorsqu'une remorque d'un poids total autorisé en charge inférieur ou égal à 0,5 tonne ou son chargement masque le ou les feux stop du véhicule tracteur, la remorque doit être munie du ou des dispositifs correspondants, dont le nombre est fixé à deux obligatoirement si la largeur de la remorque dépasse 1,30 mètre.

IX. — Le fait, pour tout conducteur, de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la troisième classe.

X. — La nuit, ou le jour lorsque la visibilité est insuffisante, en cas d'absence, de non-conformité ou de défectuosité des feux stop, l'immobilisation peut être prescrite dans les conditions prévues aux articles L. 325-1, L. 325-2 et L. 325-3.

**Art. R313-8**

Feux de brouillard avant.

I. — Tout véhicule à moteur peut être muni à l'avant de deux feux de brouillard émettant de la lumière jaune ou blanche.

Le véhicule peut être équipé d'un système d'éclairage avant adaptatif tel que défini à l'article R. 313-3-2.

Lorsque les feux de brouillard sont inclus dans un système d'éclairage avant adaptatif dans lequel ils exercent également une autre fonction d'éclairage, leur axe peut être automatiquement orienté vers l'un ou l'autre côté.

II. — Toute motocyclette, tout tricycle à moteur, tout quadricycle à moteur, tout cyclomoteur à trois roues peut être muni d'un ou de deux feux de brouillard avant.

III. — Les dispositions du présent article ne sont pas applicables aux cyclomoteurs à deux roues.

**Art. R313-9**

Feux de brouillard arrière.

I. — Tout véhicule à moteur ou toute remorque doit être muni d'un ou de deux feux de brouillard arrière émettant de la lumière rouge. Cette disposition ne s'applique qu'aux véhicules mis pour la première fois en circulation à compter du 1er octobre 1990.

II. — Les dispositions du I ci-dessus ne sont applicables ni aux motocyclettes, ni aux tricycles à moteur, ni aux quadricycles à moteur, ni aux cyclomoteurs à trois roues, ni aux véhicules et matériels agricoles ou de travaux publics, automoteurs, qui, toutefois, peuvent être munis d'un ou de deux feux de brouillard arrière émettant de la lumière rouge.

III. — Les dispositions du I ci-dessus ne sont applicables ni aux cyclomoteurs à deux roues, ni aux véhicules et appareils agricoles ou de travaux publics remorqués.

IV. — Le fait, pour tout conducteur, de contrevenir aux dispositions du I ci-dessus est puni de l'amende prévue pour les contraventions de la troisième classe.

**Art. R313-10**

Feux d'encombrement.

I. — Tout véhicule à moteur ou toute remorque, dont la largeur, chargement compris, excède 2,10 mètres doit être muni de deux feux visibles de l'avant et de deux feux visibles de l'arrière situés le plus près possible de l'extrémité de la largeur hors tout. Ces feux doivent émettre une lumière non éblouissante de couleur blanche vers l'avant et rouge vers l'arrière. Deux feux supplémentaires visibles de l'avant et deux feux supplémentaires visibles de l'arrière peuvent être installés.

II. — Les feux d'encombrement arrière sont facultatifs sur les châssis-cabines.

III. — Tout véhicule à moteur ou toute remorque dont la largeur est comprise entre 1,80 et 2,10 mètres peut être muni de ces feux d'encombrement.

IV. — L'obligation prévue au I ci-dessus n'est pas applicable aux véhicules et appareils agricoles ou de travaux publics, automoteurs, qui, toutefois, peuvent être munis des feux qu'il prévoit.

V. — Les dispositions du I ci-dessus ne sont pas applicables aux véhicules et matériels agricoles ou de travaux publics remorqués à l'exception des véhicules, machines ou instruments agricoles remorqués d'une largeur supérieure à 1,8 m qui peuvent être munis des feux qu'il prévoit.

VI. — Le fait, pour tout conducteur, de contrevenir aux dispositions du I ci-dessus est puni de l'amende prévue pour les contraventions de la troisième classe.

VII. — La nuit, ou le jour lorsque la visibilité est insuffisante, en cas d'absence, de non-conformité ou de défectuosité des feux d'encombrement, l'immobilisation peut être prescrite dans les conditions prévues aux articles L. 325-1, L. 325-2 et L. 325-3.

**Art. R313-11**

Feux de stationnement.

Tout véhicule à moteur, à l'exception des véhicules à deux ou trois roues et des véhicules de travaux publics, peut être muni de feux de stationnement. Ces feux, situés sur les côtés du véhicule, doivent émettre soit vers l'avant et vers l'arrière une lumière orangée, soit vers l'avant la même lumière que les feux de position et vers l'arrière une lumière rouge.

**Art. R313-12**

Dispositif d'éclairage de la plaque d'immatriculation arrière ou de la plaque d'exploitation.

I. — Tout véhicule à moteur ou toute remorque doit être muni d'un dispositif lumineux capable de rendre lisible, à une distance minimale de 20 mètres, la nuit, par temps clair, le numéro inscrit sur sa plaque d'immatriculation arrière ou sur sa plaque d'exploitation.

II. — Pour les véhicules agricoles remorqués, ce dispositif peut être fixé sur un support amovible.

III. — (Supprimé)

IV. — Les dispositions du présent article ne sont applicables aux véhicules et matériels spéciaux des services de secours et de lutte contre l'incendie que si elles sont compatibles avec leurs caractéristiques techniques de fabrication ou d'emploi.

V. — Le fait, pour tout conducteur, de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la troisième classe.

**Art. R313-13**

Lorsque la largeur d'une machine agricole automotrice ou d'un matériel de travaux publics automoteur dépasse 2,55 mètres, ce véhicule doit porter à l'avant et à sa partie supérieure un panneau carré éclairé la nuit, visible de l'avant et de l'arrière du véhicule à une distance de 150 mètres par temps clair, sans être éblouissant et faisant apparaître en blanc sur fond noir une lettre D d'une hauteur égale ou supérieure à 0,20 mètre.

Lorsque la largeur d'une machine, d'un instrument ou d'un matériel agricole ou de travaux publics, remorqué, dépasse 2,55 mètres, le véhicule tracteur doit être muni du panneau prévu à l'alinéa précédent.

Si ce panneau n'est pas visible de l'arrière de l'ensemble, le dernier véhicule remorqué doit porter à l'arrière un ensemble de dispositifs réfléchissants dessinant en blanc sur fond noir une lettre D de même dimension que ci-dessus.

Les dispositions du présent article ne sont pas applicables aux véhicules tracteurs équipés des feux spéciaux prévus pour les véhicules à progression lente ou encombrants.

Le fait, pour tout conducteur, de contrevenir aux dispositions relatives à l'installation du panneau D et des dispositifs réfléchissants mentionnés au présent article est puni de l'amende prévue pour les contraventions de la troisième classe.

La nuit, ou le jour lorsque la visibilité est insuffisante, en cas d'absence, de non-conformité ou de défectuosité du feu d'éclairage du panneau D, l'immobilisation peut être prescrite dans les conditions prévues aux articles L. 325-1, L. 325-2 et L. 325-3.

Le fait pour tout conducteur, dans les conditions visées au présent article, de circuler sans faire usage du dispositif d'éclairage du panneau D est puni de l'amende prévue pour les contraventions de la quatrième classe.

**Art. R313-14**

Feux indicateurs de direction.

I. — Tout véhicule à moteur ou toute remorque dont le poids total autorisé en charge est supérieur à 0,5 tonne doit être pourvu de feux indicateurs de direction à position fixe et à lumière clignotante. Ces dispositifs doivent émettre une lumière non éblouissante orangée vers l'avant et vers l'arrière.

Ces feux peuvent également s'activer dans les conditions du signal de détresse ou du freinage d'urgence telles que définies aux articles R. 313-17 et R. 313-17-1.

II. — Les dispositions du I ci-dessus ne sont pas applicables aux cyclomoteurs qui, toutefois, peuvent être munis de feux indicateurs de direction.

III. — Lorsqu'une remorque d'un poids total autorisé en charge inférieur ou égal à 0,5 tonne ou un appareil agricole ou de travaux publics remorqué, ou son chargement masque les feux indicateurs de direction du véhicule tracteur, la remorque ou l'appareil doit être muni des dispositifs correspondants.

IV. — Pour tout véhicule ou matériel agricole ou de travaux publics remorqué, les feux indicateurs de direction peuvent être fixés sur un support amovible.

V. — Le fait, pour tout conducteur, de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la troisième classe.

VI. — La nuit, ou le jour lorsque la visibilité est insuffisante, en cas d'absence, de non-conformité ou de défectuosité des feux indicateurs de direction, l'immobilisation peut être prescrite dans les conditions prévues aux articles L. 325-1, L. 325-2 et L. 325-3.

**Art. R313-15**

Feux de marche arrière.

Tout véhicule à moteur, toute remorque, à l'exception des motocyclettes et des cyclomoteurs à deux roues, peut être muni d'un ou de deux feux de marche arrière, émettant une lumière blanche.

**Art. R313-16**

Feux orientables.

I. — Tout véhicule à moteur peut, dans les conditions prévues par le ministre chargé des transports, être muni de feux orientables, émettant une lumière blanche, jaune sélective ou orangée.

II. — Les dispositions du I ci-dessus ne sont applicables ni aux motocyclettes, ni aux tricycles et quadricycles à moteur, ni aux cyclomoteurs.

**Art. R313-17**

Signal de détresse.

I. — Tout véhicule à moteur ou toute remorque doit être muni d'un signal de détresse constitué par le fonctionnement simultané des indicateurs de direction.

Le signal de détresse se déclenche automatiquement en cas de collision si le véhicule est équipé d'un dispositif le permettant.

II. — Les dispositions du I ci-dessus ne sont applicables ni aux motocyclettes, ni aux cyclomoteurs à deux ou trois roues, ni aux quadricycles légers à moteur, ni aux appareils agricoles ou de travaux publics automoteurs qui, toutefois, peuvent être munis d'un signal de détresse.

III. — Les dispositions du I ci-dessus ne sont pas applicables aux véhicules et matériels de travaux publics remorqués.

IV. — Le fait, pour tout conducteur, de contrevenir aux dispositions du I ci-dessus est puni de l'amende prévue pour les contraventions de la troisième classe.

**Art. R313-17-1**

Signalisation de freinage d'urgence.

Tout véhicule à moteur ou toute remorque peut être muni d'une signalisation de freinage d'urgence destinée à indiquer aux usagers de la route qui se trouvent en arrière du véhicule que celui-ci subit une puissante force de ralentissement.

La signalisation de freinage d'urgence est obtenue, sans intervention du conducteur du véhicule, par le fonctionnement synchrone de tous les feux stop ou de tous les feux indicateurs de direction, définis aux articles R. 313-7 et R. 313-14.

**Art. R313-18**

Catadioptres arrière.

I. — Sauf dispositions différentes prévues au présent article, tout véhicule à moteur ou toute remorque doit être muni de deux catadioptres arrière rouges, de forme non triangulaire pour les véhicules à moteur et de forme triangulaire pour les remorques.

Toutefois, les remorques peuvent également être munies de deux catadioptres arrière rouges, de forme non triangulaire, à condition qu'ils soient groupés avec les dispositifs arrière de signalisation lumineuse.

II. — Toute motocyclette, tout cyclomoteur à deux roues, tout side-car équipant une motocyclette doit être muni à l'arrière d'un catadioptre.

III. — Tout tricycle à moteur, tout quadricycle à moteur, tout cyclomoteur à trois roues doit être muni d'un ou de deux catadioptres arrière.

IV. — Tout cyclomoteur à trois roues ou tricycle ou quadricycle à moteur dont la largeur dépasse 1 mètre doit être muni de deux catadioptres arrière.

V. — Tout engin de déplacement personnel motorisé ou cycle doit être muni d'un ou plusieurs catadioptres arrière.

VI. — Lorsque la remorque d'une motocyclette, d'un quadricycle à moteur, d'un tricycle à moteur, d'un cyclomoteur ou d'un cycle, ou son chargement, masque le ou les catadioptres du véhicule tracteur, la remorque doit être munie du ou des dispositifs correspondants, dont le nombre est fixé à deux obligatoirement si la largeur de la remorque dépasse 1,30 mètre.

VII. — La nuit, ou le jour lorsque la visibilité est insuffisante, tout véhicule à traction animale doit être muni à l'arrière de deux catadioptres arrière. Lorsque, chargement compris, la longueur du véhicule dépasse 6 mètres ou sa largeur 2 mètres, ces dispositifs doivent être situés à la limite du gabarit du véhicule. Ces dispositifs doivent être placés de telle sorte qu'aucune partie du véhicule ou de son chargement n'en détruise l'efficacité en les cachant d'une façon totale ou partielle.

VIII. — La nuit, ou le jour lorsque la visibilité est insuffisante, les voitures à bras doivent être munies à l'arrière d'un catadioptre arrière, placé à gauche, à moins de 0,40 mètre de la largeur hors tout du véhicule. Ce dispositif doit être placé de telle sorte qu'aucune partie du véhicule ou de son chargement n'en détruise l'efficacité en le cachant d'une façon totale ou partielle.

IX. — Pour tout véhicule ou appareil agricole remorqué ou tout matériel de travaux publics remorqué, les catadioptres peuvent être fixés sur un support amovible.

X. — Le fait, pour tout conducteur d'un véhicule à moteur ou à traction animale, de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la troisième classe.

XI. — Le fait, pour tout conducteur d'un engin de déplacement personnel motorisé ou d'un cycle, de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la première classe.

**Art. R313-19**

Catadioptres latéraux.

I. — Tout véhicule à moteur dont la longueur dépasse 6 mètres, toute remorque, tout cyclomoteur à deux roues ou trois roues, tout tricycle, tout quadricycle doit être muni d'au moins un ou de deux catadioptres latéraux, non triangulaires, de couleur orangée.

I bis. — Les catadioptres latéraux placés dans la partie arrière des véhicules de la catégorie L1e peuvent être de couleur rouge.

II. — Tout autre véhicule à moteur peut être muni d'un ou de deux catadioptres latéraux, non triangulaires, de couleur orangée.

III. — Tout engin de déplacement personnel motorisé ou cycle doit être muni de catadioptres orange visibles latéralement.

IV. — Le fait, pour tout conducteur d'un véhicule à moteur, de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la troisième classe.

V. — Le fait, pour tout conducteur d'un engin de déplacement personnel motorisé ou d'un cycle, de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la première classe.

**Art. R313-20**

Autres catadioptres.

I. — Toute remorque d'un véhicule à moteur à quatre roues, à l'exception de celle des quadricycles à moteur et des véhicules et appareils agricoles ou de travaux publics, doit être munie à l'avant de deux catadioptres non triangulaires de couleur blanche.

II. — Tout véhicule à moteur, à l'exception des véhicules de travaux publics automoteurs, peut être muni à l'avant de tels catadioptres.

III. — Les pédales de tout cycle, cyclomoteur ou quadricycle léger à moteur doivent comporter des catadioptres de couleur orangée, sauf dans le cas des cyclomoteurs à deux roues à pédales rétractables.

IV. — Tout engin de déplacement personnel motorisé ou cycle doit être muni d'un catadioptre blanc visible de l'avant.

V. — Tout cycle peut comporter à l'arrière et à gauche un dispositif écarteur de danger.

VI. — La nuit, ou le jour lorsque la visibilité est insuffisante, tout véhicule à traction animale, dont, chargement compris, la longueur dépasse 6 mètres ou la largeur 2 mètres, doit être muni à l'avant, à la limite du gabarit, de deux catadioptres avant, réfléchissant une lumière blanche.

VII. — Le fait, pour tout conducteur d'un véhicule à moteur ou à traction animale, de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la troisième classe.

VIII. — Le fait, pour tout conducteur d'un engin de déplacement personnel motorisé ou d'un cycle, de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la première classe.

**Art. R313-21**

Si la largeur hors tout d'un chargement dépasse de plus de 0,40 mètre le point de la plage éclairante le plus éloigné du plan longitudinal médian du véhicule, le chargement doit être signalé la nuit, ou le jour lorsque la visibilité est insuffisante, par un feu ou un dispositif réfléchissant blanc vers l'avant et par un feu ou un dispositif réfléchissant rouge vers l'arrière, disposés de telle façon que le point de la plage éclairante ou réfléchissante de ces feux ou de ces dispositifs le plus éloigné du plan longitudinal médian du véhicule soit à moins de 0,40 mètre de l'extrémité de la largeur hors tout du chargement.

Le fait, pour tout conducteur, de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la troisième classe.

La nuit, ou le jour lorsque la visibilité est insuffisante, en cas d'absence, de non-conformité ou de défectuosité des feux ou dispositifs exigés par le présent article, l'immobilisation peut être prescrite dans les conditions prévues aux articles L. 325-1, L. 325-2 et L. 325-3.

**Art. R313-22**

Tout véhicule ou matériel agricole ou de travaux publics peut être muni, pour le travail de nuit, d'un ou plusieurs projecteurs de travail.

Le fait pour tout conducteur de faire usage de ces appareils sur les voies ouvertes à la circulation publique dans des conditions autres que le travail de nuit est puni de l'amende prévue pour les contraventions de la quatrième classe.

**Art. R313-23**

I. — La nuit, ou le jour lorsque la visibilité est insuffisante, tout véhicule à traction animale doit être muni des dispositifs suivants :

1° A l'avant, un ou deux feux émettant vers l'avant une lumière blanche ou jaune ;

2° A l'arrière, un ou deux feux émettant vers l'arrière une lumière rouge.

II. — Ces lumières doivent être visibles la nuit par temps clair à une distance de 150 mètres sans être éblouissantes pour les autres conducteurs.

III. — S'il y a deux feux à lumière blanche ou jaune ou deux feux à lumière rouge, ils doivent être placés symétriquement. S'il n'y a qu'un seul feu à lumière blanche ou jaune ou un seul feu à lumière rouge, chacun d'eux doit être placé à la gauche du véhicule si ce dernier est en mouvement et du côté opposé au trottoir ou à l'accotement s'il est en stationnement.

IV. — Toutefois, peuvent n'être signalés que par un feu unique, placé du côté opposé à l'accotement ou au trottoir, émettant vers l'avant une lumière blanche ou jaune et vers l'arrière une lumière rouge :

1° Les véhicules à traction animale à un seul essieu ;

2° Les véhicules à traction animale à usage agricole ; le feu doit alors être fixé au véhicule ou porté à la main par un convoyeur se trouvant immédiatement à côté et à gauche du véhicule ;

3° Les autres véhicules à traction animale en stationnement, à la condition que leur longueur ne dépasse pas 6 mètres.

V. — Quand plusieurs véhicules à traction animale circulent en convoi, le premier véhicule de chaque groupe de deux ou trois véhicules se suivant sans intervalle doit être muni du ou des feux émettant une lumière blanche ou jaune et le dernier véhicule du ou des feux émettant une lumière rouge prévus ci-dessus. Le véhicule intermédiaire, s'il existe, est dispensé de tout éclairage.

VI. — Toutefois, pour les véhicules à l'arrêt ou en stationnement en agglomération, l'emploi des feux prévus au présent article n'est pas requis lorsque l'éclairage de la chaussée permet aux autres usagers de voir distinctement le véhicule à une distance suffisante.

VII. — La nuit, ou le jour lorsque la visibilité est insuffisante, toute voiture à bras doit être munie des dispositifs lumineux exigés pour les véhicules à traction animale à un seul essieu. Dans les mêmes circonstances, tout conducteur d'une voiture à bras, en circulation, à l'arrêt ou en stationnement sur une route, doit faire usage de ces dispositifs.

VIII. — Les feux visés au présent article doivent être placés de telle sorte qu'aucune partie du véhicule ou de son chargement n'en détruise l'efficacité en les cachant d'une façon totale ou partielle.

IX. — Le fait pour tout conducteur de contrevenir aux dispositions du présent article relatives à l'équipement des véhicules est puni de l'amende prévue pour les contraventions de la troisième classe.

X. — Le fait pour tout conducteur de ne pas faire usage, la nuit ou le jour lorsque la visibilité est insuffisante, des feux prévus au présent article est puni de l'amende prévue pour les contraventions de la quatrième classe.

**Art. R313-24**

I. — Le ministre chargé des transports fixe par arrêté les conditions dans lesquelles sont assurées les connexions électriques des véhicules à moteur et de leurs remorques permettant le fonctionnement des dispositifs d'éclairage et de signalisation.

II. — (Abrogé)

III. — (Abrogé)

IV. — Le fait de contrevenir aux dispositions prises en application du I du présent article est puni de l'amende prévue pour les contraventions de la troisième classe.

V. — La nuit, ou le jour lorsque la visibilité est insuffisante, en cas de non-conformité ou de défectuosité des équipements exigés par le présent article, l'immobilisation peut être prescrite dans les conditions prévues aux articles L. 325-1, L. 325-2 et L. 325-3.

**Art. R313-25**

Sauf dispositions contraires prises par arrêté du ministre chargé des transports, deux feux ou dispositifs de même signification et susceptibles d'être employés en même temps doivent être placés symétriquement par rapport au plan longitudinal de symétrie du véhicule ; ils doivent émettre ou réfléchir des faisceaux lumineux de même couleur et de même intensité.

Les feux et signaux ne peuvent être à intensité variable, sauf ceux des indicateurs de direction, des feux de position arrière, des feux stop, des feux de brouillard arrière et du signal de détresse.

Le fait, pour tout conducteur, de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la troisième classe.

**Art. R313-26**

Le doublement des feux rouges, des feux stop et des feux indicateurs de direction arrière est autorisé sur les véhicules à moteur dont le poids total autorisé en charge excède 3, 5 tonnes et les véhicules remorqués dont le poids total autorisé en charge excède 0, 75 tonne, dans les conditions fixées par arrêté du ministre chargé des transports.

Le fait de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la troisième classe.

**Art. R313-27**

Feux spéciaux des véhicules d'intérêt général.

I. — Tout véhicule d'intérêt général prioritaire peut être muni de feux spéciaux tournants ou d'une rampe spéciale de signalisation.

II. — Tout véhicule d'intérêt général bénéficiant de facilités de passage peut être muni, sur autorisation préfectorale, de feux spéciaux à éclats.

III. — Tout véhicule d'intérêt général peut être muni de dispositifs complémentaires de signalisation par éléments fluorescents ou rétroréfléchissants.

**Art. R313-28**

Tout véhicule à progression lente ou encombrant dont la liste est fixée par le ministre chargé des transports peut être muni de feux spéciaux et de dispositifs complémentaires de signalisation par éléments fluorescents ou rétroréfléchissants.

**Art. R313-29**

Le fait de détenir, d'utiliser, d'adapter, de placer, d'appliquer ou de transporter à un titre quelconque les feux réservés aux véhicules d'intérêt général est puni de l'amende prévue pour les contraventions de la quatrième classe.

Ces feux peuvent être saisis et confisqués.

L'immobilisation peut être prescrite dans les conditions prévues aux articles L. 325-1, L. 325-2 et L. 325-3.

**Art. R313-30**

Les règles techniques prévues à la présente section ne sont applicables aux véhicules et matériels spéciaux des armées que si elles sont compatibles avec leurs caractéristiques techniques de fabrication et d'emploi.

**Art. R313-31**

I. — Le ministre chargé des transports fixe par arrêté :

1° Les conditions d'application de la présente section et les conditions d'homologation et d'installation des dispositifs d'éclairage et de signalisation qu'elle prévoit ;

2° Les caractéristiques des feux spéciaux des véhicules d'intérêt général et des véhicules à progression lente ou encombrants ;

3° Les caractéristiques des dispositifs complémentaires de signalisation par éléments fluorescents ou rétroréfléchissants pouvant équiper à l'avant, à l'arrière ou latéralement les véhicules d'intérêt général et les véhicules à progression lente ;

4° Les catégories de véhicules devant comporter à l'arrière une signalisation complémentaire par des dispositifs fluorescents et rétroréfléchissants ainsi que les caractéristiques de ces dispositifs ;

5° Les catégories de véhicules pouvant comporter une signalisation complémentaire par des dispositifs fluorescents ou rétroréfléchissants ainsi que les caractéristiques de ces dispositifs ;

6° Les catégories de véhicules devant comporter, en fonction de leur longueur, des catadioptres latéraux supplémentaires ainsi que les caractéristiques et les conditions d'installation de ces dispositifs.

II. — Pour les véhicules et appareils agricoles et forestiers, le ministre chargé de l'agriculture doit être consulté.

III. — Le ministre chargé des transports peut interdire l'usage de dispositifs d'éclairage ou de signalisation non conformes à des types ayant reçu son agrément.

**Art. R313-32**

Le ministre chargé des transports fixe par arrêté :

1° Les conditions spéciales d'éclairage et de signalisation des véhicules effectuant des transports de bois en grume ou de pièces de grande longueur débordant l'arrière des véhicules ;

2° Les règles relatives à la signalisation lumineuse des engins de service hivernal ;

3° Les règles relatives à l'éclairage et à la signalisation de certains engins spéciaux dont la vitesse ne peut excéder par construction 25 km/h.

**Art. R313-32-1**

A l'exception des véhicules agricoles et forestiers, d'une part, et des engins de service hivernal et des véhicules d'intervention des services gestionnaires des autoroutes ou routes à deux chaussées séparées tels que définis respectivement aux points 5,6.1 et 6.6 de l'article R. 311-1 du présent code, d'autre part, les véhicules dont le poids total autorisé en charge excède 3,5 tonnes doivent porter, visible sur les côtés ainsi qu'à l'arrière du véhicule, une signalisation matérialisant la position des angles morts.

Le modèle de la signalisation et ses modalités d'apposition sont fixés par arrêté conjoint du ministre chargé des transports et du ministre chargé de la sécurité routière.

Le fait, pour tout conducteur, de contrevenir à l'obligation de signalisation imposée par le présent article et aux dispositions prises pour son application est puni de l'amende prévue pour les contraventions de la quatrième classe.

###### Section 2 : Signaux d'avertissement.

**Art. R313-33**

Sauf dispositions différentes prévues au présent article, tout véhicule à moteur doit être muni d'un avertisseur sonore de route. Il peut être muni d'un avertisseur sonore pour l'usage urbain.

Les dispositifs sonores sont conformes à des types homologués répondant à des spécifications déterminées par le ministre chargé des transports.

Tout engin de déplacement personnel motorisé ou cycle doit être muni d'un appareil avertisseur constitué par un timbre ou un grelot dont le son peut être entendu à 50 mètres au moins. L'emploi de tout autre signal sonore est interdit.

Le fait, pour tout conducteur d'un véhicule à moteur, de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la troisième classe.

Le fait, pour tout conducteur d'un engin de déplacement personnel motorisé ou d'un cycle, de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la première classe.

**Art. R313-34**

Les véhicules d'intérêt général prioritaires peuvent être équipés d'avertisseurs spéciaux en plus des avertisseurs exigés pour tout véhicule à moteur.

Les véhicules d'intérêt général bénéficiant de facilités de passage, à l'exception des engins de service hivernal, peuvent être équipés de timbres spéciaux en plus des avertisseurs exigés pour tout véhicule à moteur.

Un arrêté du ministre chargé des transports définit les caractéristiques de ces avertisseurs et timbres spéciaux.

**Art. R313-35**

Le fait de détenir, d'utiliser, d'adapter, de placer, d'appliquer ou de transporter à un titre quelconque les timbres ou avertisseurs sonores spéciaux réservés aux véhicules d'intérêt général est puni de l'amende prévue pour les contraventions de la quatrième classe.

Ces dispositifs peuvent être saisis et confisqués.

##### Chapitre IV : Pneumatiques.

**Art. R314-1**

Les roues de tout véhicule à moteur et de toute remorque, à l'exception des véhicules et appareils agricoles et des engins de déplacement personnel motorisés, doivent être munies de pneumatiques.

Les pneumatiques, à l'exception de ceux des matériels de travaux publics, doivent présenter sur toute leur surface de roulement des sculptures apparentes.

Aucune toile ne doit apparaître ni en surface ni à fond de sculpture des pneumatiques.

En outre, ceux-ci ne doivent comporter sur leurs flancs aucune déchirure profonde.

Lorsque les véhicules et appareils agricoles et les engins de déplacement personnel motorisés sont munis de pneumatiques, ceux-ci ne doivent comporter sur leurs flancs aucune déchirure profonde et aucune toile ne doit apparaître ni en surface ni en fond de sculpture.

La nature, la forme, l'état et les conditions d'utilisation des pneumatiques et autres dispositifs prévus par le présent article sont déterminés par arrêté du ministre chargé des transports.

Le ministre chargé des transports peut accorder des dérogations aux obligations prévues au présent article pour les matériels de travaux publics.

Le fait de contrevenir aux dispositions du présent article relatives à la nature, la forme, l'état et les conditions d'utilisation des pneumatiques est puni de l'amende prévue pour les contraventions de la quatrième classe.

L'immobilisation du véhicule peut être prescrite dans les conditions prévues aux articles L. 325-1, L. 325-2 et L. 325-3.

**Art. R314-2**

Le fait de mettre en vente ou de vendre, sauf pour être mis au rebut, un pneumatique ne présentant pas les caractéristiques d'utilisation prévues à l'article R. 314-1 ou détérioré par un retaillage trop profond est puni de l'amende prévue pour les contraventions de la quatrième classe.

**Art. R314-3**

Il est interdit d'introduire dans les surfaces de roulement des pneumatiques des éléments métalliques susceptibles de faire saillie. Le ministre chargé des transports fixe par arrêté les conditions dans lesquelles il peut être dérogé à cette interdiction ou fait usage de tout autre dispositif antidérapant.

L'usage des chaînes n'est autorisé que sur les routes enneigées.

Les dispositions du présent article ne sont applicables ni aux cyclomoteurs ni aux quadricycles légers à moteur.

Le ministre chargé des transports, après avis du ministre chargé de l'agriculture, fixe par arrêté les caractéristiques auxquelles doivent répondre les chaînes d'adhérence employées sur les pneumatiques des véhicules ou appareils agricoles automoteurs.

Le fait de contrevenir aux dispositions du présent article ou à celles prises pour son application est puni de l'amende prévue pour les contraventions de la quatrième classe.

L'immobilisation du véhicule peut être prescrite dans les conditions prévues aux articles L. 325-1, L. 325-2 et L. 325-3.

**Art. R314-4**

Le ministre chargé des transports, après avis du ministre chargé de l'agriculture, fixe par arrêté les caractéristiques auxquelles doivent répondre les bandages métalliques des véhicules ou matériels agricoles.

Le fait pour tout conducteur de contrevenir aux dispositions prises en application du présent article est puni de l'amende prévue pour les contraventions de la troisième classe.

L'immobilisation du véhicule peut être prescrite dans les conditions prévues aux articles L. 325-1, L. 325-2 et L. 325-3.

**Art. R314-5**

Les bandages métalliques des véhicules à traction animale ne doivent présenter aucune saillie sur leurs surfaces prenant contact avec le sol.

Le fait de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la troisième classe.

**Art. R314-6**

Les dispositions du présent chapitre ne sont applicables aux véhicules et matériels spéciaux des armées que si elles sont compatibles avec leurs caractéristiques techniques de fabrication et d'emploi.

**Art. R314-7**

Le ministre chargé des transports fixe par arrêté les règles relatives aux pneumatiques des engins spéciaux dont la vitesse ne peut excéder par construction 25 km/h.

Le fait, pour tout conducteur d'un engin spécial, muni de pneumatiques, de contrevenir aux dispositions prises en application du présent article est puni de l'amende prévue pour les contraventions de la quatrième classe.

Le fait, pour tout conducteur d'un engin spécial muni de bandages métalliques, de contrevenir aux dispositions prises en application du présent article est puni de l'amende prévue pour les contraventions de la troisième classe.

**Art. D314-8**

I. — Dans les massifs mentionnés à l'article 5 de la loi n° 85-30 du 9 janvier 1985 relative au développement et à la protection de la montagne, le préfet de département détermine, par arrêté pris après avis du comité de massif, la liste des communes sur lesquelles des obligations d'équipement des véhicules en circulation s'appliquent en période hivernale. Des dérogations aux obligations d'équipements peuvent être définies par arrêté du préfet de département sur certaines sections de routes et certains itinéraires de délestage.

II. — Les obligations d'équipement en période hivernale sont les suivantes :

1° Pour les véhicules de catégorie M1 et N1 : la détention de dispositifs antidérapants amovibles permettant d'équiper au moins deux roues motrices ou le port, sur au moins deux roues de chaque essieu, de pneumatiques “hiver” ;

2° Pour les véhicules de catégorie M2 et M3 : la détention de dispositifs antidérapants amovibles permettant d'équiper au moins deux roues motrices ou le port, sur au moins deux roues directrices du système de direction principal et au moins deux roues motrices, de pneumatiques “hiver” ;

3° Pour les véhicules de catégorie N2 et N3, sans remorque ni semi-remorque : la détention de dispositifs antidérapants amovibles permettant d'équiper au moins deux roues motrices ou le port, sur au moins deux roues directrices du système de direction principal et au moins deux roues motrices, de pneumatiques “hiver” ;

4° Pour les véhicules de catégorie N2 et N3, avec remorque ou semi-remorque : la détention de dispositifs antidérapants amovibles permettant d'équiper au moins deux roues motrices.

III. — Les dispositions des 1° à 4° du II ne sont pas applicables aux véhicules portant des dispositifs antidérapants inamovibles définis par arrêté du ministre chargé des transports.

IV. — La période hivernale débute le 1er novembre et se termine le 31 mars de l'année suivante.

V. — Pour l'application du présent article, les pneumatiques “hiver” sont identifiés par l'un des marquages “M+S”, “M.S” ou “M&S” ou par la présence conjointe du marquage du “symbole alpin” et de l'un des marquages “M+S”, “M.S” ou “M&S”.

VI. — Le présent article s'applique sans préjudice des interdictions, restrictions et conditions de circulation prises par le préfet de département ou par l'autorité détentrice du pouvoir de police de la circulation au titre des articles R. 411-17 à R. 411-21-1.

##### Chapitre V : Freinage.

**Art. R315-1**

I. — Tout véhicule à moteur et toute remorque, à l'exception des véhicules et matériels agricoles ou de travaux publics et des engins de déplacement personnel motorisés, doit être pourvu de deux dispositifs de freinage dont les commandes sont entièrement indépendantes. L'installation de freinage doit être à action rapide et suffisamment puissante pour arrêter et maintenir à l'arrêt le véhicule. Sa mise en oeuvre ne doit pas affecter la direction du véhicule circulant en ligne droite.

II. — L'un au moins des dispositifs de freinage doit agir sur des surfaces freinées fixées aux roues rigidement ou par l'intermédiaire de pièces donnant une sécurité suffisante.

III. — Les dispositions du présent article ne sont pas applicables :

1° Aux remorques, dont le poids total autorisé en charge n'excède pas 80 kilogrammes, attelées à un cyclomoteur, une motocyclette, un tricycle ou un quadricycle à moteur ;

2° Aux remorques uniques, attelées à tout autre véhicule, sous la double condition que leur poids total autorisé en charge ne dépasse pas 750 kilogrammes ni la moitié du poids à vide du véhicule tracteur.

IV. — Le ministre chargé des transports, qui peut soumettre à homologation tout dispositif de freinage et interdire l'usage de dispositifs non conformes à des types ayant reçu son agrément, fixe les conditions dans lesquelles doivent être réalisées l'indépendance et l'efficacité du freinage des véhicules, quel qu'en soit le poids.

V. — Le fait de contrevenir aux dispositions du présent article ou à celles prises pour son application, lorsqu'elles s'appliquent à des véhicules de transport en commun ou aux véhicules dont le poids total en charge excède 3,5 tonnes, est puni de l'amende prévue pour les contraventions de la quatrième classe.

VI. — Toute autre infraction aux dispositions du présent article ou à celles prises pour son application est punie de l'amende prévue pour les contraventions de la troisième classe.

VII. — Dans tous les cas, l'immobilisation du véhicule peut être prescrite dans les conditions prévues aux articles L. 325-1, L. 325-2 et L. 325-3.

**Art. R315-2**

I. — Le ministre chargé des transports fixe les conditions dans lesquelles doit être assuré le freinage des véhicules et matériels agricoles et de travaux publics.

II. — Le fait de contrevenir aux dispositions prises en application du premier alinéa du présent article, lorsqu'elles s'appliquent aux véhicules dont le poids total autorisé en charge excède 3,5 tonnes, est puni de l'amende prévue pour les contraventions de la quatrième classe.

III. — Le fait de contrevenir aux dispositions prises en application du I ci-dessus, lorsqu'elles s'appliquent aux autres véhicules et matériels agricoles ou de travaux publics, est puni de l'amende prévue pour les contraventions de la troisième classe.

IV. — Dans tous les cas, l'immobilisation du véhicule peut être prescrite dans les conditions prévues aux articles L. 325-1, L. 325-2 et L. 325-3.

**Art. R315-3**

Tout cycle doit être muni de deux dispositifs de freinage efficaces.

Le fait de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la première classe.

**Art. R315-4**

Si le relief l'exige, les véhicules à traction animale doivent être munis d'un frein ou d'un dispositif d'enrayage.

Le fait de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la troisième classe.

**Art. R315-5**

Les dispositions du présent chapitre ne sont applicables aux véhicules et matériels spéciaux des armées que si elles sont compatibles avec leurs caractéristiques techniques de fabrication et d'emploi.

**Art. R315-6**

Le ministre chargé des transports fixe par arrêté les règles relatives aux dispositifs de freinage des engins spéciaux dont la vitesse ne peut excéder par construction 25 km/h.

Le fait, pour tout conducteur d'un engin spécial d'un poids total autorisé en charge supérieur à 3,5 tonnes, de contrevenir aux dispositions prises en application du présent article est puni de l'amende prévue pour les contraventions de la quatrième classe.

Le fait, pour tout conducteur d'un engin spécial d'un poids total autorisé en charge égal ou inférieur à 3,5 tonnes, de contrevenir aux dispositions prises en application du présent article est puni de l'amende prévue pour les contraventions de la troisième classe.

**Art. R315-7**

I. — Tout engin de déplacement personnel motorisé doit être muni d'un dispositif de freinage efficace, dont les caractéristiques sont fixées par un arrêté du ministre chargé de la sécurité routière et du ministre chargé des transports.

II. — Le fait de contrevenir aux dispositions du présent article ou à celles prises pour son application est puni de l'amende prévue pour les contraventions de la première classe.

##### Chapitre VI : Organes de manoeuvre, de direction et de visibilité.

**Art. R316-1**

Tout véhicule à moteur, à l'exception des véhicules et matériels agricoles dont la vitesse maximale n'excède pas 40 km/h ou de travaux publics, doit être construit ou équipé de telle manière que le champ de visibilité du conducteur, vers l'avant, vers la droite et vers la gauche soit suffisant pour que celui-ci puisse conduire avec sûreté.

Le ministre chargé des transports fixe par arrêté les modalités d'application du présent article.

Le fait de contrevenir aux dispositions du présent article ou à celles prises pour son application est puni de l'amende prévue pour les contraventions de la troisième classe.

**Art. R316-2**

Si le champ de visibilité du conducteur d'un véhicule ou matériel agricole dont la vitesse maximale n'excède pas 40 km/h ou de travaux publics n'est pas suffisant en toutes directions pour que le conducteur puisse conduire avec sûreté, celui-ci doit être guidé par un convoyeur précédant le véhicule.

Le fait de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la troisième classe.

**Art. R316-3**

Toutes les vitres doivent être en substance transparente telle que le danger d'accidents corporels soit, en cas de bris, réduit dans toute la mesure du possible. Elles doivent être suffisamment résistantes aux incidents prévisibles d'une circulation normale et aux facteurs atmosphériques et thermiques, aux agents chimiques et à l'abrasion. Elles doivent également présenter une faible vitesse de combustion.

Les vitres du pare-brise et les vitres latérales avant côté conducteur et côté passager doivent en outre avoir une transparence suffisante, tant de l'intérieur que de l'extérieur du véhicule, et ne provoquer aucune déformation notable des objets vus par transparence ni aucune modification notable de leurs couleurs. La transparence de ces vitres est considérée comme suffisante si le facteur de transmission régulière de la lumière est d'au moins 70 %. En cas de bris, elles doivent permettre au conducteur de continuer à voir distinctement la route.

Toute opération susceptible de réduire les caractéristiques de sécurité ou les conditions de transparence des vitres prévues aux alinéas précédents est interdite.

Le ministre chargé des transports fixe par arrêté les modalités d'application du présent article. Il détermine notamment les conditions d'homologation, y compris de transparence, des différentes catégories de vitres équipant les véhicules et, le cas échéant, les dérogations que justifieraient des raisons médicales ou des conditions d'aménagement de véhicules blindés.

Le fait de contrevenir aux dispositions du présent article ou à celles prises pour son application, à l'exception de celles relatives aux conditions de transparence, est puni de l'amende prévue pour les contraventions de la troisième classe.

**Art. R316-3-1**

Le fait, pour tout conducteur, de circuler avec un véhicule ne respectant pas les dispositions de l'article R. 316-3 relatives aux conditions de transparence des vitres fixées à cet article ou à celles prises pour son application est puni de l'amende prévue pour les contraventions de la quatrième classe. Cette contravention donne lieu de plein droit à la réduction de trois points du permis de conduire.

L'immobilisation peut être prescrite dans les conditions prévues aux articles L. 325-1, L. 325-2 et L. 325-3.

**Art. R316-4**

Le pare-brise des véhicules à moteur, à l'exception des cyclomoteurs à deux roues, des cyclomoteurs à trois roues non carrossés, des quadricycles légers à moteur et des engins de déplacement personnel motorisés non carrossés, des motocyclettes, doit être muni d'au moins un essuie-glace ayant une surface d'action, une puissance et une fréquence suffisantes pour que le conducteur puisse, de son siège, voir distinctement la route.

Le pare-brise doit également être équipé d'un dispositif lave-glace.

Le ministre chargé des transports fixe par arrêté les conditions d'application du présent article.

Le fait de contrevenir aux dispositions du présent article ou à celles prises pour son application est puni de l'amende prévue pour les contraventions de la troisième classe.

L'immobilisation des véhicules qui contreviennent aux dispositions du présent article ou à celles prises pour son application peut être prescrite dans les conditions prévues aux articles L. 325-1, L. 325-2 et L. 325-3.

**Art. R316-5**

A l'exception des quadricycles non équipés de carrosserie, des véhicules à deux ou trois roues et des engins de déplacement personnel motorisés non équipés de carrosserie et des véhicules ou matériels agricoles ou de travaux publics autres que les tracteurs agricoles, tout véhicule à moteur dont le poids à vide excède 350 kilogrammes doit être muni de dispositifs de marche arrière. Le fait de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la troisième classe.

**Art. R316-6**

Tout véhicule à moteur, à l'exception des véhicules et appareils agricoles et des engins de déplacement personnel motorisés n'ayant pas de cabine fermée, doit être muni d'un ou de plusieurs systèmes de vision indirecte, disposés de façon à permettre au conducteur de surveiller de son siège la route vers l'arrière du véhicule quel que soit le chargement normal de celui-ci et dont le champ de visibilité ne comporte pas d'angle mort notable susceptible de masquer un véhicule s'apprêtant à dépasser.

Le ministre chargé des transports fixe les conditions d'application du présent article.

Le fait de contrevenir aux dispositions du présent article ou à celles prises pour son application est puni de l'amende prévue pour les contraventions de la troisième classe.

**Art. R316-7**

I. — Les organes de direction doivent présenter des garanties suffisantes de solidité.

II. — Dans le cas où le fonctionnement des organes de direction fait appel à un système hydraulique ou électrique, ceux-ci doivent être conçus de telle sorte que le conducteur puisse garder le contrôle de son véhicule en cas de défaillance du système. Les véhicules et matériels agricoles dont la vitesse maximale n'excède pas 40 km/h et de travaux publics ne sont pas soumis à cette obligation.

III. — Le fait de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la troisième classe.

**Art. R316-8**

Les commandes des divers organes du véhicule susceptibles d'être utilisés pendant la marche doivent être facilement accessibles par le conducteur en position normale de conduite.

Le fait de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la troisième classe.

**Art. R316-9**

Les dispositions du présent chapitre ne sont applicables aux véhicules et matériels spéciaux des armées que si elles sont compatibles avec leurs caractéristiques techniques de fabrication et d'emploi.

**Art. R316-10**

Le ministre chargé des transports fixe par arrêté les règles relatives aux organes de manoeuvre, de direction et de visibilité des engins spéciaux dont la vitesse ne peut excéder par construction 25 km/h.

Le fait de contrevenir aux dispositions prises en application du présent article est puni de l'amende prévue pour les contraventions de la troisième classe.

##### Chapitre VII : Dispositifs et aménagements particuliers

###### Section 1 : Appareils de contrôle et de limitation de la vitesse.

**Art. R317-1**

Indicateur de vitesse.

I. — Tout véhicule à moteur, à l'exception des véhicules agricoles, hors les tracteurs enjambeurs dont la vitesse maximale par construction n'excède pas 30 km/ h et matériels agricoles ou de travaux publics, des cyclomoteurs, tricycles ou quadricycles et des engins de déplacement personnel motorisés dont la vitesse maximale par construction n'excède pas 25 km/ h, doit être muni d'un indicateur de vitesse placé bien en vue du conducteur et maintenu constamment en bon état de fonctionnement.

II. — Le ministre chargé des transports détermine les spécifications auxquelles doivent répondre les indicateurs de vitesse ainsi que les conditions de leur mise en place et de leur contrôle.

III. — Les dispositions du présent article ne sont applicables aux véhicules et aux matériels spéciaux des armées que si elles sont compatibles avec leurs caractéristiques techniques de fabrication et d'emploi.

IV. — Le fait de contrevenir aux dispositions du présent article et à celles prises pour son application est puni de l'amende prévue pour les contraventions de la troisième classe.

V. — L'immobilisation des véhicules qui contreviennent aux dispositions du présent article ou à celles prises pour son application peut être prescrite dans les conditions prévues aux articles L. 325-1, L. 325-2 et L. 325-3.

**Art. R317-2**

Appareil de contrôle.

I. — Le ministre chargé des transports définit les véhicules qui doivent être équipés d'un appareil de contrôle permettant l'enregistrement de la vitesse du véhicule. Le ministre chargé de la métrologie légale définit, en accord avec le ministre chargé des transports, les exigences réglementaires applicables à cet appareil ainsi que les conditions de son installation, de sa réparation et de sa vérification. Le ministre chargé des transports définit les délais d'application du présent alinéa.

II. — Le conducteur d'un véhicule est tenu de présenter ou de remettre, à toutes réquisitions des agents ayant qualité pour constater les délits ou les contraventions en matière de circulation routière, les feuilles d'enregistrement de l'appareil de contrôle. Ces feuilles doivent être conservées pendant un an au moins et tenues à la disposition des agents de constatation.

III. — Pour l'application de la réglementation concernant les conditions de travail dans les transports routiers publics et privés, l'appareil de contrôle prévu ci-dessus devra permettre également l'enregistrement de tout ou partie des éléments suivants :

— distance parcourue par le véhicule ;

— temps de conduite ou autre temps de travail effectif en dehors de la conduite ;

— autre temps de présence au travail ;

— interruption de travail et temps de repos journaliers ;

— ouverture du boîtier contenant la feuille d'enregistrement.

**Art. R317-3**

L'appareil de contrôle, dénommé chronotachygraphe, doit être constamment maintenu en bon état de fonctionnement.

Le chronotachygraphe est astreint à un contrôle en service renouvelé tous les deux ans, sur l'initiative et aux frais du détenteur de l'appareil, par l'un des centres de contrôle agréés à cet effet par les préfets des départements où ces centres sont situés.

Les véhicules mentionnés à l'article R. 317-2 doivent être munis d'une plaquette d'installation périodique certifiant la conformité de l'appareil de contrôle aux prescriptions réglementaires et mentionnant la date limite avant laquelle le contrôle en service suivant devra être effectué.

Le fait de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la quatrième classe.

**Art. R317-4**

L'immobilisation des véhicules devant être équipés d'un appareil de contrôle permettant l'enregistrement de la vitesse peut être prescrite dans les conditions prévues aux articles L. 325-1, L. 325-2 et L. 325-3 :

1° Lorsque le conducteur est en infraction aux règles relatives aux conditions de travail dans les transports routiers, publics ou privés ;

2° Lorsque le conducteur ne peut présenter les documents dûment renseignés concernant les conditions de travail dans les transports publics et privés ;

3° En l'absence d'appareil de contrôle permettant l'enregistrement de la vitesse ou lorsque celui-ci a fait l'objet d'une modification ou d'une détérioration affectant son fonctionnement normal ;

4° Lorsque le chronotachygraphe n'a pas fait l'objet du contrôle en service.

**Art. R317-5**

Compteur kilométrique.

I. — Tout véhicule à moteur, à l'exception des véhicules et matériels agricoles ou de travaux publics, des cyclomoteurs, tricycles, ou quadricycles et des engins de déplacement personnel motorisés dont la vitesse maximale par construction n'excède pas 25 km/h doit être muni d'un dispositif qui enregistre de façon cumulative la distance parcourue.

II. — Le ministre chargé des transports fixe par arrêté les spécifications auxquelles doit répondre ce dispositif et les conditions d'application du présent article aux cyclomoteurs.

III. — Les dispositions du présent article ne sont applicables aux véhicules et aux matériels spéciaux des armées que si elles sont compatibles avec leurs caractéristiques techniques de fabrication et d'emploi.

IV. — Le fait de contrevenir aux dispositions du présent article ou à celles prises pour son application est puni de l'amende prévue pour les contraventions de la troisième classe.

**Art. R317-6**

Les véhicules de transport en commun de personnes d'un poids total autorisé en charge supérieur à 10 tonnes mis en circulation pour la première fois à partir du 1er janvier 1985 doivent être construits ou équipés de telle manière que leur vitesse maximale ne puisse pas dépasser 100 km/h.

Les autres véhicules d'un poids total autorisé en charge supérieur à 12 tonnes mis en circulation pour la première fois à partir du 1er octobre 1984 et les véhicules de transport de matières dangereuses mis en circulation pour la première fois à partir du 1er mai 1980 doivent être construits ou équipés de telle manière que leur vitesse maximale ne puisse pas dépasser 90 km/h.

Un arrêté du ministre chargé des transports fixe les modalités d'application de ces dispositions.

**Art. R317-6-1**

I. — Les véhicules de transport en commun de personnes d'un poids total autorisé en charge inférieur ou égal à 10 tonnes et les autres véhicules d'un poids total autorisé en charge supérieur à 3,5 tonnes et inférieur ou égal à 12 tonnes, conformes aux valeurs limites d'émissions polluantes définies par arrêté du ministre chargé des transports et mis en circulation pour la première fois à compter du 1er octobre 2001, doivent, au plus tard le 1er janvier 2007, être construits ou équipés de telle manière que leur vitesse maximale ne puisse pas dépasser respectivement 100 km/h et 90 km/h.

II. — Un arrêté du ministre chargé des transports fixe les modalités d'application de ces dispositions.

**Art. R317-7**

Les dispositions de la présente section ne sont applicables aux véhicules et aux matériels spéciaux des armées que si elles sont compatibles avec leurs caractéristiques techniques de fabrication et d'emploi.

###### Section 2 : Plaques et inscriptions.

**Art. R317-8**

I. Tout véhicule à moteur, à l'exception des matériels de travaux publics doit être muni de deux plaques d'immatriculation, portant le numéro assigné au véhicule et fixées en évidence d'une manière inamovible à l'avant et à l'arrière du véhicule.

Toutefois, toute motocyclette, tout tricycle ou quadricycle à moteur, tout cyclomoteur, tout véhicule agricole ou forestier à moteur attaché à une exploitation agricole ou forestière, à une entreprise de travaux agricoles ou à une coopérative d'utilisation de matériel agricole, peut ne porter qu'une plaque d'immatriculation, fixée en évidence d'une manière inamovible à l'arrière du véhicule.

II. Tout véhicule ou appareil agricole remorqué dont le poids total autorisé en charge est supérieur à 1,5 tonne, toute autre remorque dont le poids total autorisé en charge est supérieur à 500 kilogrammes, toute autre semi-remorque doit être munie d'une plaque d'immatriculation portant son numéro d'immatriculation et fixée en évidence, d'une manière inamovible, à l'arrière du véhicule.

Tout véhicule ou appareil agricole remorqué attaché à une exploitation agricole ou forestière, à une entreprise de travaux agricoles ou à une coopérative d'utilisation de matériel agricole, lorsqu'il n'est pas soumis à cette obligation, doit être muni à l'arrière de la plaque d'identité prévue à l'article R. 317-12.

Tout véhicule ou appareil agricole remorqué non attaché à une exploitation agricole ou forestière, à une entreprise de travaux agricoles ou à une coopérative d'utilisation de matériel agricole, toute autre remorque, toute autre semi-remorque, lorsqu'il n'est pas soumis à cette obligation, doit être muni à l'arrière d'une plaque d'immatriculation reproduisant la plaque arrière du véhicule tracteur. La plaque d'immatriculation peut, dans ce cas, être amovible.

Toutefois, toute remorque attelée à une motocyclette, à un cyclomoteur, à un quadricycle léger à moteur ou à un tricycle à moteur ne doit porter à l'arrière une plaque d'immatriculation reproduisant le numéro d'immatriculation du véhicule tracteur que si les dimensions de la remorque ou du chargement sont telles que la plaque d'immatriculation du véhicule tracteur n'est pas visible pour un observateur placé à l'arrière.

III. Chaque plaque doit être maintenue dans un état d'entretien permettant la lecture des inscriptions qu'elle comporte.

IV. Le ministre chargé des transports et le ministre de l'intérieur fixent par arrêté les caractéristiques et le mode de pose des plaques d'immatriculation.

V. Le fait de faire circuler un véhicule à moteur ou une remorque sans qu'il soit muni des plaques ou inscriptions exigées par le présent article est puni de l'amende prévue pour les contraventions de la quatrième classe.

VI. Le fait de contrevenir aux dispositions du présent article relatives à l'entretien, aux caractéristiques ou au mode de pose des plaques d'immatriculation est puni de l'amende prévue pour les contraventions de la quatrième classe.

VII. L'immobilisation du véhicule peut être prescrite dans les conditions prévues aux articles L. 325-1, L. 325-2 et L. 325-3.

VIII. — Le fait d'exposer, d'offrir, de mettre en vente, de vendre, de proposer ou d'inciter à acheter ou à utiliser une plaque d'immatriculation non conforme aux caractéristiques visées au IV est puni de l'amende prévue pour les contraventions de la quatrième classe. La plaque est saisie et confisquée.

**Art. R317-9**

I. — Sauf dispositions différentes prévues au présent article, tout véhicule à moteur, toute semi-remorque agricole, toute remorque, à l'exception des véhicules ou matériels agricoles remorqués montés sur bandages non pneumatiques ou dont le poids total autorisé en charge est inférieur ou égal à 1,5 tonne, doit être muni d'une plaque du constructeur portant de manière apparente le nom de celui-ci ou sa marque ou le symbole qui l'identifie, le type, le numéro d'identification, ou, pour les véhicules ou matériels agricoles, le numéro d'ordre dans la série du type et les caractéristiques de poids du véhicule.

II. — La plaque du constructeur de tout matériel de travaux publics doit en outre comporter l'adresse du constructeur.

III. — La plaque du constructeur de toute motocyclette, tout tricycle, tout quadricycle à moteur ou tout cyclomoteur doit comporter le nom du constructeur, la marque de réception, le numéro d'identification, le niveau sonore à l'arrêt et le régime moteur correspondant.

IV. — Sur tout véhicule à moteur de transport de marchandises d'un poids total autorisé en charge supérieur à 12 tonnes et sur toute remorque d'un poids total autorisé en charge supérieur à 10 tonnes, dont la date de première mise en circulation est postérieure au 1er octobre 1990, à l'exception de tout véhicule ou matériel agricole ou de tout matériel de travaux publics, doit être fixée une plaque dite plaque relative aux dimensions portant le nom du constructeur ou sa marque, ou le symbole qui l'identifie, le type, le numéro d'identification et les caractéristiques de dimension du véhicule.

V. — Dans tous les cas,

1° Les indications mentionnées sur la plaque du constructeur et sur la plaque relative aux dimensions peuvent être réunies sur une plaque unique ;

2° L'indication du type et le numéro d'ordre dans la série du type ou le numéro d'identification du véhicule doivent être frappés à froid, dans la moitié droite du véhicule, de façon à être facilement lisibles à un endroit accessible sur le châssis ou sur un élément essentiel et indémontable du véhicule. Pour toute motocyclette, tout tricycle, tout quadricycle à moteur ou tout cyclomoteur, le numéro d'identification doit être frappé à froid de façon à être facilement lisible à un endroit accessible du châssis ou du cadre, sur la partie droite du véhicule.

Pour les véhicules ou matériels agricoles, ces diverses inscriptions sont faites sous la responsabilité du constructeur.

VI. — Le ministre chargé des transports fixe par arrêté les modalités d'application du présent article.

VII. — Le fait de contrevenir aux dispositions du présent article ou à celles prises pour son application est puni de l'amende prévue pour les contraventions de la quatrième classe.

**Art. R317-10**

Tout véhicule ou matériel agricole, à l'exception de celui disposant d'une réception au titre de l'article R. 321-6 du présent code, ou de travaux publics soumis à réception doit porter, sur une plaque spéciale, l'indication du lieu et de la date de sa réception par le service en charge des réceptions désigné par le ministre chargé des transports.

Ces diverses inscriptions sont faites sous la responsabilité du constructeur.

Le fait de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la quatrième classe.

**Art. R317-11**

I. — Sauf dispositions différentes prévues au présent article, tout véhicule à moteur ou toute remorque, dont le poids total autorisé en charge excède 3,5 tonnes, à l'exception des véhicules ou matériels agricoles automoteurs, des véhicules ou matériels de travaux publics, des motocyclettes, des tricycles ou quadricycles à moteur et des cyclomoteurs, doivent porter, en évidence, pour un observateur placé à droite, l'indication :

1° De son poids à vide, de son poids total autorisé en charge et de son poids total roulant autorisé ;

2° De sa longueur, de sa largeur et de sa surface maximales.

II. — Les remorques agricoles ne doivent porter que l'indication du poids à vide et du poids total autorisé en charge.

III. — Le ministre chargé des transports fixe par arrêté les conditions d'application du présent article.

IV. — Le fait de contrevenir aux dispositions du présent article ou à celles prises pour son application est puni de l'amende prévue pour les contraventions de la quatrième classe.

**Art. R317-12**

Tout véhicule ou matériel agricole ou forestier, attaché à une exploitation agricole, à une entreprise de travaux agricoles, à une coopérative d'utilisation de matériel agricole ou à une exploitation forestière, peut être muni, en complément d'une plaque d'immatriculation visée à l'article R. 317-8, d'une plaque d'identité portant un numéro d'ordre et fixée en évidence à l'arrière du véhicule.

Le ministre chargé des transports détermine, après avis du ministre chargé de l'agriculture, le modèle et le mode de pose de ces plaques dites plaques d'exploitation.

**Art. R317-13**

Le ministre chargé des transports détermine les conditions d'application de la présente section aux matériels de travaux publics.

**Art. R317-14**

Le ministre chargé des transports fixe par arrêté les règles applicables aux plaques et inscriptions des engins spéciaux dont la vitesse ne peut excéder par construction 25 km/h.

Le fait, pour tout conducteur d'un engin spécial, de contrevenir aux dispositions prises en application du présent article est puni de l'amende prévue pour les contraventions de la troisième classe.

**Art. R317-14-1**

Les dispositions des articles R. 317-8 et R. 317-9 ne s'appliquent pas aux engins de déplacement personnel motorisés.

###### Section 3 : Dispositif antivol.

**Art. R317-15**

Tout véhicule à moteur, à l'exception des véhicules et matériels agricoles ou de travaux publics, doit être muni d'un dispositif antivol.

Un arrêté du ministre de l'intérieur et du ministre chargé des transports détermine les conditions d'application du présent article.

Le fait de contrevenir aux dispositions du présent article ou à celles prises pour son application est puni de l'amende prévue pour les contraventions de la troisième classe.

**Art. R317-16**

Les dispositions de la présente section ne sont applicables aux véhicules et aux matériels spéciaux des armées que si elles sont compatibles avec leurs caractéristiques techniques de fabrication et d'emploi.

Elles ne sont pas applicables aux engins de déplacement personnel motorisés.

**Art. R317-17**

Le ministre chargé des transports fixe par arrêté les règles relatives aux dispositifs antivol des engins spéciaux dont la vitesse ne peut excéder par construction 25 km/h.

Le fait, pour tout conducteur d'un engin spécial, de contrevenir aux dispositions prises en application du présent article est puni de l'amende prévue pour les contraventions de la troisième classe.

###### Section 4 : Attelage des remorques.

**Art. R317-18**

I. — Toute remorque, dont le poids total autorisé en charge excède :

1° Soit 1,5 tonne pour les remorques agricoles ou de travaux publics ;

2° Soit 750 kilogrammes pour toute autre remorque ;

3° Soit la moitié du poids à vide du véhicule tracteur,

doit être équipée d'un dispositif de freinage permettant son arrêt automatique en cas de rupture de l'attelage pendant la marche.

II. — A l'exception des remorques sans timon utilisées pour le transport des bois en grume ou des pièces de grande longueur et des semi-remorques, le dispositif de freinage prévu au I ci-dessus n'est pas obligatoire sur les remorques à un essieu dont le poids total autorisé en charge ne dépasse pas 1,5 tonne, si elles sont munies, en plus du dispositif d'attelage, d'une attache secondaire qui, en cas de rupture du dispositif d'attelage, empêche le timon de toucher le sol et assure un guidage résiduel de la remorque.

III. — L'attache secondaire ne peut être utilisée, après rupture de l'attache principale, qu'à titre de dépannage et à condition qu'une allure très modérée soit observée. Il en est de même pour l'utilisation d'attelages de fortune au moyen de cordes ou de tout autre dispositif.

IV. — Les attaches secondaires ou de fortune doivent être parfaitement visibles de jour comme de nuit.

V. — Lorsqu'un même tracteur remorque plusieurs véhicules, il ne peut être employé de moyen de fortune que pour un seul attelage.

VI. — Les dispositions du présent article ne sont pas applicables aux remorques des motocyclettes, des tricycles et quadricycles à moteur et des cyclomoteurs.

VII. — Le fait de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la troisième classe.

**Art. R317-19**

Les dispositions de la présente section ne sont applicables aux véhicules et aux matériels spéciaux des armées que si elles sont compatibles avec leurs caractéristiques techniques de fabrication et d'emploi.

**Art. R317-20**

Le ministre chargé des transports fixe par arrêté les règles relatives aux dispositifs d'attelage des engins spéciaux dont la vitesse ne peut excéder par construction 25 km/h.

Le fait, pour tout conducteur d'un engin spécial, de contrevenir aux dispositions prises en application du présent article est puni de l'amende prévue pour les contraventions de la troisième classe.

###### Section 5 : Remorquage des véhicules en panne ou accidentés.

**Art. R317-21**

Le ministre chargé des transports fixe par arrêté les conditions dans lesquelles les véhicules en panne ou accidentés peuvent être remorqués par un autre véhicule.

Il fixe également par arrêté les caractéristiques techniques auxquelles doivent répondre les véhicules spécialisés dans les opérations de remorquage ainsi que leurs conditions de circulation.

Le fait de contrevenir aux dispositions prises en application du présent article est puni de l'amende prévue pour les contraventions de la troisième classe.

**Art. R317-22**

Les dispositions de la présente section ne sont applicables aux véhicules et aux matériels spéciaux des armées que si elles sont compatibles avec leurs caractéristiques techniques de fabrication et d'emploi.

###### Section 6 : Autres aménagements.

**Art. R317-23**

Tout véhicule à moteur, toute remorque, à l'exception des matériels agricoles ou de travaux publics, doit être aménagé de manière à réduire autant que possible, en cas de collision, les risques d'accidents corporels, aussi bien pour les occupants du véhicule que pour les autres usagers de la route.

Le ministre chargé des transports fixe les règles auxquelles sont soumis la construction et l'équipement des véhicules mentionnés au présent article.

Le fait de contrevenir aux dispositions du présent article ou à celles prises pour son application est puni de l'amende prévue pour les contraventions de la troisième classe.

L'immobilisation des véhicules qui contreviennent aux dispositions du présent article ou à celles prises pour son application peut être prescrite dans les conditions prévues aux articles L. 325-1, L. 325-2 et L. 325-3.

**Art. R317-23-1**

Le fait d'utiliser un cyclomoteur ou un engin de déplacement personnel motorisé muni d'un dispositif ayant pour effet de permettre à celui-ci de dépasser les limites réglementaires fixées à l'article R. 311-1 en matière de vitesse, de cylindrée ou de puissance maximale du moteur ou ayant fait l'objet d'une transformation à cette fin est puni de l'amende prévue pour les contraventions de la quatrième classe.

L'immobilisation et la mise en fourrière peuvent être prescrites dans les conditions prévues aux articles L. 325-1, L. 325-2 et L. 325-3.

La confiscation du véhicule peut être prononcée à titre de peine complémentaire.

**Art. R317-24**

Tout véhicule destiné normalement ou employé exceptionnellement au transport de personnes doit être aménagé de manière à assurer la sécurité et la commodité des voyageurs.

Le ministre chargé des transports détermine les conditions particulières auxquelles doivent répondre, en plus de celles qui sont déjà prescrites par le présent chapitre, les différentes catégories de véhicules affectés au transport de personnes.

Le fait de contrevenir aux dispositions du présent article ou à celles prises pour son application relatives à la solidité des véhicules, à leur poids, à leur mode de chargement, au nombre et à la sûreté des voyageurs, à l'indication, à l'intérieur des voitures, des places qu'elles contiennent et du prix des places, à l'indication, à l'extérieur, du nom du propriétaire est puni de l'amende prévue pour les contraventions de la quatrième classe.

L'immobilisation du véhicule de transport en commun de personnes peut être prescrite dans les conditions prévues aux articles L. 325-1, L. 325-2 et L. 325-3.

**Art. R317-24-1**

A partir d'une date définie par arrêté du ministre chargé des transports, tout transport effectué par un autocar est réalisé au moyen d'un véhicule équipé de ceintures de sécurité.

Cette disposition n'est pas applicable aux véhicules dont le certificat d'immatriculation porte la mention d'usage " véhicule de collection ".

Le fait de contrevenir aux dispositions du présent article ou à celles prises pour son application est puni de l'amende prévue pour les contraventions de la quatrième classe.

L'immobilisation du véhicule de transport en commun de personnes peut être prescrite dans les conditions prévues aux articles L. 325-1, L. 325-2 et L. 325-3.

**Art. R317-25**

Tout véhicule utilisé pour l'apprentissage de la conduite des véhicules à moteur, à l'exception des cyclomoteurs, des tricycles et quadricycles à moteur et des motocyclettes, doit être muni :

— à l'usage de l'élève, d'un rétroviseur intérieur, d'un rétroviseur latéral extérieur gauche et d'un rétroviseur latéral extérieur droit ;

— à l'usage de l'enseignant de la conduite ou de l'accompagnateur, d'un rétroviseur intérieur et d'un rétroviseur ou dispositif de rétrovision équivalent latéral extérieur droit ;

— à l'usage de l'enseignant ou de l'accompagnateur, de dispositifs de double commande dont la liste est définie par arrêté du ministre chargé des transports.

Les véhicules non munis réglementairement d'un rétroviseur intérieur destiné au conducteur ne sont pas soumis à l'obligation de rétroviseur intérieur complémentaire.

En outre, tout véhicule utilisé pour l'apprentissage de la conduite des véhicules à moteur, autre que les cyclomoteurs, les tricycles à moteur et les motocyclettes, doit être muni d'un panneau placé sur le toit du véhicule ou d'inscriptions visibles de l'avant et de l'arrière signalant aux usagers qu'il s'agit d'un véhicule d'apprentissage.

Pour l'apprentissage de la conduite des cyclomoteurs, des tricycles à moteur et des motocyclettes, les inscriptions signalant la situation d'apprentissage doivent figurer sur un gilet de haute visibilité, conforme aux dispositions du code du travail relatives aux équipements de protection individuelle, porté par l'élève conducteur et par l'enseignant ou l'accompagnateur lorsque celui-ci est assis à l'arrière du véhicule. Lorsque l'enseignant ou l'accompagnateur est à bord d'un véhicule suiveur à quatre roues à moteur, celui-ci doit être muni d'un panneau de toit.L'enseignant ou l'accompagnateur, à bord d'un véhicule suiveur à deux ou trois roues à moteur, doit être équipé d'un gilet de haute visibilité comportant les inscriptions signalant la situation d'apprentissage.

Les véhicules utilisés pendant les périodes d'apprentissage anticipé, de conduite supervisée ou de conduite encadrée, mentionnées aux articles R. 211-5, R. 211-5-1 et R. 211-5-2 ne sont pas soumis aux obligations définies au présent article.

Un arrêté du ministre chargé des transports fixe les conditions d'application du présent article.

Le fait de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la troisième classe.

**Art. R317-26**

Tout véhicule des catégories N et O doit être équipé de dispositifs antiprojections homologués.

Un arrêté du ministre chargé des transports fixe les conditions d'application du présent article.

Le fait de contrevenir aux dispositions du présent article ou à celles prises pour son application est puni de l'amende prévue pour les contraventions de la troisième classe.

**Art. R317-26-1**

Les machines agricoles automotrices peuvent être équipés de sièges de convoyeurs. Ils peuvent également être aménagés pour transporter une charge à des fins agricoles ou forestières.

Un arrêté du ministre des transports, pris après avis du ministre de l'agriculture, fixe les modalités d'application du présent article.

**Art. R317-27**

Les dispositions de la présente section ne sont applicables aux véhicules et matériels spéciaux des armées que si elles sont compatibles avec leurs caractéristiques techniques de fabrication et d'emploi.

**Art. R317-28**

Le ministre chargé des transports fixe par arrêté les règles relatives aux aménagements, prévus à la présente section, des engins spéciaux dont la vitesse ne peut excéder par construction 25 km/h.

Le fait pour tout conducteur d'un engin spécial de contrevenir aux dispositions prises en application du présent article est puni de l'amende prévue pour les contraventions de la troisième classe.

##### Chapitre VIII : Energie, émissions polluantes et nuisances.

**Art. R318-1**

Les véhicules à moteur ne doivent pas émettre de fumées, de gaz toxiques, corrosifs ou odorants, dans des conditions susceptibles d'incommoder la population ou de compromettre la santé et la sécurité publiques.

Le ministre chargé des transports, le ministre chargé de la santé et le ministre chargé de l'environnement fixent par arrêté les conditions d'application du présent article.

Le fait de contrevenir aux dispositions du présent article ou à celles prises pour son application est puni de l'amende prévue pour les contraventions de la quatrième classe.

L'immobilisation peut être prescrite dans les conditions prévues aux articles L. 325-1 à L. 325-3.

**Art. R318-2**

I. — Les véhicules à moteur des catégories M, N et L définies à l'article R. 311-1 sont identifiés, lorsque les conditions de leur utilisation le nécessitent, au moyen d'une vignette sécurisée appelée " certificat qualité de l'air ".

Le certificat qualité de l'air atteste de la conformité des véhicules à différentes classes établies en tenant compte du niveau d'émission de polluants atmosphériques et de leur sobriété énergétique. Le classement des véhicules tient compte notamment de leur catégorie au sens de l'article R. 311-1, de leur motorisation, des normes techniques applicables à la date de réception des véhicules ou de leur date de première immatriculation ainsi que des éventuels dispositifs de traitement des émissions polluantes installés postérieurement à la première mise en circulation des véhicules.

L'organisme chargé de la délivrance des certificats peut percevoir à titre de rémunération une redevance versée par les demandeurs, destinée à couvrir les coûts de développement, de maintenance et d'exploitation du service, ainsi que les coûts d'élaboration, de fabrication, d'acheminement et de suivi des demandes de certificats. Un arrêté du ministre chargé de l'environnement fixe le montant de cette redevance.

II. — Un arrêté des ministres chargés de l'environnement, des transports et de l'intérieur précise les critères de classement des véhicules et fixe les modalités d'application du présent article.

III. — Le fait, pour tout propriétaire ou locataire dans le cadre d'un contrat d'une durée supérieure ou égale à deux ans ou dans le cadre d'un crédit-bail, d'apposer sur son véhicule un certificat qualité de l'air ne correspondant pas aux caractéristiques de ce véhicule est puni de l'amende prévue pour les contraventions de la 4e classe.

**Art. R318-3**

Les véhicules à moteur ne doivent pas émettre de bruits susceptibles de causer une gêne aux usagers de la route ou aux riverains.

Les bruits émis par les véhicules à moteur circulant sur une voie située à l'intérieur d'une agglomération et où la vitesse maximale autorisée des véhicules n'excède pas 50 km/ h ne doivent pas être d'un niveau d'émissions sonores supérieur à celui fixé par arrêté du ministre chargé de l'environnement, compte tenu de leur catégorie, de leur date de première mise en circulation et des vitesses maximales autorisées sur les voies de circulation.

Le moteur doit être muni d'un dispositif d'échappement silencieux en bon état de fonctionnement sans possibilité d'interruption par le conducteur.

Toute opération tendant à supprimer ou à réduire l'efficacité du dispositif d'échappement silencieux est interdite.

Le ministre chargé des transports, le ministre chargé de la santé et le ministre chargé de l'environnement fixent par arrêté les conditions d'application du présent article.

Les dispositions du présent article ne sont pas applicables aux émissions sonores liées à l'usage des avertisseurs mentionnés à l'article R. 313-33 et des avertisseurs spéciaux mentionnés aux articles R. 432-1 et R. 432-2.

Le fait de contrevenir aux dispositions du présent article ou à celles prises pour son application est puni de l'amende prévue pour les contraventions de la quatrième classe.

L'immobilisation peut être prescrite dans les conditions prévues aux articles L. 325-1 à L. 325-3.

**Art. R318-4**

Tout véhicule à moteur doit être muni de dispositifs antiparasites radioélectriques.

Le ministre chargé des transports fixe par arrêté les conditions d'application du présent article.

Le fait de contrevenir aux dispositions du présent article ou à celles prises pour son application est puni de l'amende prévue pour les contraventions de la quatrième classe.

**Art. R318-5**

Le ministre chargé des transports fixe par arrêté les règles relatives aux émissions polluantes et aux nuisances sonores des engins spéciaux dont la vitesse ne peut excéder par construction 25 km/ h.

Le fait de contrevenir aux dispositions prises en application du présent article est puni de l'amende prévue pour les contraventions de la quatrième classe.

L'immobilisation peut être prescrite dans les conditions prévues aux articles L. 325-1 à L. 325-3.

**Art. R318-6**

Les dispositions du présent chapitre ne sont applicables aux véhicules et aux matériels des armées que si elles sont compatibles avec leurs caractéristiques techniques de fabrication et d'emploi.

**Art. R318-10**

I. — Les voitures particulières et les camionnettes doivent être construites de façon à limiter l'utilisation de substances dangereuses afin de prévenir le rejet de ces substances dans l'environnement, de faciliter le recyclage des composants et matériaux des véhicules et d'éviter d'avoir à éliminer des déchets dangereux au sens des articles R. 541-7 à R. 541-11 du code de l'environnement.

Les substances dangereuses visées à l'alinéa précédent répondent aux critères des classes ou catégories de danger suivantes, visées à l'annexe I du règlement (CE) n° 1272/2008 du Parlement européen et du Conseil du 16 décembre 2008 relatif à la classification, à l'étiquetage et à l'emballage des substances et des mélanges :

a) Les classes de danger 2.1 à 2.4, 2.6 et 2.7, 2.8 types A et B, 2.9, 2.10, 2.12, 2.13 catégories 1 et 2, 2.14 catégories 1 et 2, 2.15 types A à F ;

b) Les classes de danger 3.1 à 3.6, 3.7 effets néfastes sur la fonction sexuelle et la fertilité ou sur le développement, 3.8 effets autres que des effets narcotiques, 3.9 et 3.10 ;

c) La classe de danger 4.1 ;

d) La classe de danger 5.1.

Un arrêté conjoint des ministres chargés des transports, de l'environnement et de l'industrie fixe les conditions d'utilisation du plomb, du mercure, du cadmium et du chrome hexavalent dans les composants et matériaux des véhicules.

II. — Les voitures particulières et les camionnettes doivent être construites de façon à faciliter leur démontage et leur dépollution lors de leur destruction ultérieure ainsi que le réemploi ou la valorisation, en particulier le recyclage, de leurs composants et matériaux.

Les composants et matériaux de ces véhicules font l'objet d'une codification afin de faciliter l'identification de ceux qui peuvent être réemployés et valorisés.

Un arrêté conjoint des ministres chargés des transports, de l'environnement et de l'industrie fixe les modalités d'application du présent II.

III. — Le respect des dispositions des I et II ci-dessus est vérifié lors de la réception communautaire prévue par les articles R. 321-6 à R. 321-14 du présent code.

##### Chapitre IX : Dispositions applicables au véhicule à délégation de conduite

**Art. R319-1**

I. — Les conditions d'utilisation du système de conduite automatisé mentionnées à l'article L. 319-1 précisent notamment :

1° Le domaine de conception fonctionnelle du véhicule ;

2° L'état et la position dans lesquels le conducteur doit se maintenir, afin notamment de répondre à une demande de reprise en main du système de conduite automatisé, et de respecter les sommations, injonctions ou indications données par les forces de l'ordre ou les règles de priorité de passage des véhicules d'intérêt général prioritaires en application de l'article L. 123-1 ;

3° Les conditions dans lesquelles une demande de reprise en main est adressée au conducteur par le système, notamment la période de transition et les modalités d'information du conducteur ;

4° Les conditions dans lesquelles le système est, le cas échéant, en mesure d'exécuter le contrôle dynamique du véhicule sans effectuer de demande de reprise en main, quelles que soient les conditions de circulation, les situations de conduite et les défaillances rencontrées ;

5° Les modalités de reprise en main du véhicule par le conducteur ;

6° Les fonctions du système de conduite automatisé permettant de présumer que le conducteur est en état et en position de répondre à une demande de reprise en main ;

7° Les conditions dans lesquelles une manœuvre à risque minimal est activée par le système de conduite automatisé, ainsi que les conditions dans lesquelles une reprise en main est possible pendant l'exécution de cette manœuvre ;

8° Les conditions dans lesquelles une manœuvre d'urgence est activée par le système de conduite automatisé, ainsi que les conditions dans lesquelles une reprise en main est différée jusqu'à sa complète exécution pour des raisons de sécurité.

II. — Sous réserve des dispositions du 8° du I, le système de conduite automatisé doit pouvoir être désactivé à tout moment par une reprise en main du conducteur.

#### Titre II : Dispositions administratives. 

##### Chapitre Ier : Réception et homologation

###### Section 1 : Dispositions générales.

**Art. R321-1**

Pour l'application du présent chapitre, les termes ci-après ont le sens qui leur est donné dans le présent article :

— "constructeur" : personne ou organisme qui, quelle que soit sa place dans le processus de production ou de commercialisation, fait la demande de réception et se propose d'être responsable de tous les aspects du processus de la réception et de la conformité de la production ;

— "système" : ensemble de dispositifs techniques destinés à assurer une fonction du véhicule telle que le freinage ou la lutte contre la pollution.

**Art. R321-2**

Les dispositions du présent chapitre ne sont pas applicables aux véhicules et aux matériels spéciaux des armées dont la réception est assurée par les services techniques de la défense nationale.

**Art. R321-3**

Le ministre chargé des transports fixe par arrêté les règles relatives à la réception et à l'homologation pour les engins spéciaux dont la vitesse ne peut excéder par construction 25 km/h.

**Art. R321-4**

Le fait de mettre en vente ou de vendre un véhicule ou un élément de véhicule sans qu'il ait fait l'objet d'une réception est puni de l'amende prévue pour les contraventions de la cinquième classe, sans préjudice des mesures administratives qui peuvent être prises par le ministre chargé des transports.

La récidive de cette contravention est réprimée conformément à l'article 132-11 du code pénal.

Le fait de mettre ou maintenir en circulation un véhicule à moteur ou une remorque sans qu'il ait fait l'objet d'une réception est puni de l'amende prévue pour les contraventions de la quatrième classe.

Le fait de mettre en vente ou de vendre un dispositif ou un équipement non conforme à un type homologué ou à un type ayant fait l'objet d'une réception, lorsque l'agrément de ce dispositif ou équipement est imposé par le présent code ou par les textes réglementaires pris pour son application, est puni de l'amende prévue pour les contraventions de la quatrième classe.

Le fait de faire usage d'un dispositif ou d'un équipement non conforme à un type homologué ou à un type ayant fait l'objet d'une réception, lorsque l'agrément de ce dispositif ou équipement est imposé par le présent code ou par les textes réglementaires pris pour son application, est puni de l'amende prévue pour les contraventions de la troisième classe.

Dans les cas prévus aux troisième et cinquième alinéas, l'immobilisation et la mise en fourrière peuvent être prescrites dans les conditions prévues aux articles L. 325-1, L. 325-2 et L. 325-3.

**Art. R321-4-1**

La vente, l'offre de vente ou la mise en service des pièces ou équipements susceptibles de présenter un risque important pour le bon fonctionnement de systèmes essentiels pour la sécurité ou la performance environnementale d'un véhicule de catégorie M, N, O, L, T, C, R ou S n'est permise que si lesdites pièces ou équipements sont autorisés par l'autorité compétente en matière de réception.

Chaque pièce ou partie d'équipement autorisée en vertu du présent article doit recevoir un marquage approprié.

Le ministre chargé des transports fixe par arrêté les modalités d'application du présent article et, en particulier, la liste des pièces et équipements concernés.

**Art. R321-4-2**

Le fait de circuler sur la voie publique avec un engin de déplacement personnel motorisé dont la vitesse maximale par construction est supérieure à celle définie au 6.15 de l'article R. 311-1 est puni de l'amende prévue pour les contraventions de la cinquième classe.

La confiscation, l'immobilisation ou la mise en fourrière peuvent être prescrites dans les conditions prévues aux articles L. 325-1 à L. 325-9.

**Art. R321-5**

Le ministre chargé des transports fixe par arrêté les dispositions nécessaires à la vérification de la puissance et de la vitesse maximale des motocyclettes, des tricycles et quadricycles à moteur et des cyclomoteurs.

**Art. D321-5-1**

Dans le cadre de la dérogation prévue au second alinéa de l'article L. 321-1, l'offre, la mise en vente, la vente et la proposition à la location d'un cyclomoteur, d'une motocyclette ou d'un quadricycle à moteur immatriculé, non conforme à sa réception et destiné à participer à une course ou une épreuve sportive, sont subordonnées à la déclaration préalable du retrait de la circulation du véhicule à l'autorité administrative compétente, selon les modalités de l'article R. 322-6.

**Art. D321-5-2**

La personne qui offre, met en vente, vend ou propose à la location les véhicules mentionnés à l'article D. 321-5-1 conserve une copie de la déclaration de retrait de la circulation et, en cas de vente, du document attestant de cette vente pendant une durée minimale de cinq ans.

Ces pièces sont présentées sur simple demande à tout agent habilité à constater les infractions aux dispositions de l'article L. 321-1.

**Art. R321-5-3**

Le ministre chargé des transports fixe par arrêté les conditions et la durée de validité des réceptions.

###### Section 2 : Réception communautaire ou réception CE.

**Art. R321-6**

La réception communautaire, dite réception CE, est destinée à constater qu'un véhicule ou un type de véhicule, de système ou d'équipement satisfait aux prescriptions techniques exigées pour sa mise en circulation.

Les règles techniques élaborées en application des actes réglementaires communautaires relatifs à la réception des véhicules, des systèmes ou des équipements sont fixées par arrêté du ministre chargé des transports.

Pour l'application de la présente section, les termes ci-après ont le sens qui leur est donné dans le présent article :

— " réception CE par type " : l'acte par lequel un Etat membre de la CE certifie qu'un type de véhicule, de système, de composant ou d'entité technique satisfait aux dispositions administratives et aux exigences techniques communautaires ;

— " réception individuelle " : l'acte par lequel un Etat membre de la CE certifie qu'un véhicule donné, qu'il soit unique ou non, satisfait aux dispositions administratives et aux exigences techniques applicables ;

— " mandataire du constructeur " : toute personne physique ou morale établie dans la Communauté européenne, dûment mandatée par le constructeur pour le représenter auprès de l'autorité compétente en matière de réception et agir pour son compte pour les questions relevant de la présente section, toute référence au terme " constructeur " devant être comprise comme visant le constructeur ou son mandataire.

**Art. R321-7**

Le ministre chargé des transports est l'autorité compétente pour l'application des règles prévues en matière de réception CE.

**Art. R321-8**

Les réceptions CE sont prononcées par délégation du ministre chargé des transports par le service en charge des réceptions désigné par arrêté par le même ministre.

**Art. R321-9**

Le constructeur adresse la demande de réception CE d'un type de véhicule, de système, ou d'équipement au ministre chargé des transports.

La demande est accompagnée d'un dossier constructeur qui comporte toutes les précisions nécessaires au contrôle de la conformité du type de véhicule, de système ou d'équipement aux prescriptions techniques exigées pour sa mise en circulation. La demande de réception d'un type de véhicule est également accompagnée de toutes les fiches de réception CE qui ont été accordées à des systèmes ou des équipements du type de véhicule concerné.

Le ministre chargé des transports vérifie, le cas échéant en coopération avec les autorités compétentes en matière de réception des autres Etats, que les mesures nécessaires ont été prises pour garantir la conformité des véhicules ou équipements produits au type réceptionné.

Lorsque le ministre chargé des transports constate que le type de véhicule, de système ou d'équipement satisfait aux exigences requises par la législation communautaire, il délivre une fiche de réception CE.

Néanmoins, si le ministre chargé des transports estime qu'un type de véhicule, de système ou d'équipement, quoique conforme aux exigences requises par la législation communautaire, compromet gravement la sécurité routière ou nuit gravement à l'environnement ou à la santé publique, il peut refuser de délivrer la fiche de réception CE. Cette décision doit être motivée et notifiée au constructeur intéressé avec indication des voies et délais de recours, aux autorités compétentes en matière de réception des autres Etats et à la Commission européenne.

Le constructeur donne à chacun des véhicules conformes à un type ayant fait l'objet d'une réception CE un numéro d'identification. Il remet à l'acheteur du véhicule un certificat de conformité attestant que le véhicule livré est entièrement conforme au type réceptionné.

Le constructeur, détenteur d'une fiche de réception CE d'un type d'équipement, appose sur chaque équipement fabriqué conformément au type réceptionné sa marque de produits ou de services, l'indication du type ou, si la directive communautaire applicable à l'équipement en cause le prévoit, le numéro ou la marque de réception.

Le ministre chargé des transports fixe par arrêté les modalités de l'examen des demandes de réception CE et le modèle type auquel doivent être conformes le dossier constructeur, la fiche de réception et le certificat de conformité.

**Art. R321-10**

Lorsque le ministre chargé des transports a accordé une réception CE à un type de véhicule, de système ou d'équipement, il peut à tout moment faire vérifier par ses services les méthodes de contrôle de conformité appliquées dans les établissements de production du type réceptionné. Si une vérification met en lumière des résultats non satisfaisants, le ministre chargé des transports veille, le cas échéant en coopération avec les autorités compétentes en matière de réception d'autres Etats, à ce que les mesures nécessaires soient prises pour rétablir la conformité de la production dans les plus brefs délais.

Si le ministre chargé des transports constate que des véhicules, systèmes ou équipements accompagnés d'un certificat de conformité ou comportant la marque adéquate ne sont pas conformes au type auquel il a délivré la réception CE, il prend les mesures nécessaires pour faire en sorte que les véhicules, systèmes ou équipements redeviennent conformes au type réceptionné. Les mesures prises, qui peuvent aller jusqu'au retrait de la réception, sont portées à la connaissance des autorités compétentes en matière de réception des autres Etats.

Toute décision portant retrait d'une réception doit être précédée d'une demande d'explications adressée au constructeur sur les griefs qui lui sont reprochés. La décision est motivée et notifiée au constructeur avec indication des voies et délais de recours.

Si la non-conformité d'un véhicule découle exclusivement de la non-conformité d'un système ou d'un équipement, le ministre chargé des transports demande à l'autorité compétente de l'Etat ayant octroyé la réception du système ou de l'équipement de prendre les mesures nécessaires pour que les véhicules produits redeviennent conformes au type réceptionné.

Il en est de même si la non-conformité découle exclusivement de la non-conformité d'une version incomplète du véhicule, à laquelle un autre Etat membre a octroyé la réception CE.

**Art. R321-11**

Tout véhicule dont le type a fait l'objet d'une réception CE et qui est muni d'un certificat de conformité valide peut être librement commercialisé et mis en circulation.

Un arrêté du ministre chargé des transports définit les types de véhicules incomplets qui, bien que munis d'un certificat de conformité valide, ne peuvent être immatriculés qu'après une nouvelle réception du véhicule complété.

Le certificat de conformité nécessaire pour l'obtention de l'immatriculation d'un véhicule dont le type a fait l'objet d'une réception CE doit être rédigé en français.

Le ministre chargé des transports peut préciser par arrêté les ajouts à lui apporter de façon à faire apparaître les données nécessaires à l'immatriculation des véhicules.

**Art. R321-12**

Tout équipement ou système dont le type a fait l'objet d'une réception CE valide ou équivalente et comportant la marque adéquate peut être commercialisé librement.

**Art. R321-13**

S'il est établi que des véhicules, systèmes ou équipements accompagnés d'un certificat de conformité ou portant la marque adéquate ne sont pas conformes au type réceptionné, le ministre chargé des transports demande aux autorités compétentes en matière de réception de l'Etat ayant procédé à la réception CE de vérifier si les véhicules, systèmes ou équipements produits sont conformes au type réceptionné.

**Art. R321-14**

S'il est établi que des véhicules, systèmes ou équipements d'un type ayant fait l'objet d'une réception CE compromettent gravement la sécurité routière ou nuisent gravement à l'environnement ou à la santé publique alors qu'ils sont accompagnés d'un certificat de conformité en cours de validité ou qu'ils portent une marque de réception valide, le ministre chargé des transports peut, pour une durée de six mois au maximum, refuser d'immatriculer ces véhicules ou interdire la vente ou la mise en service de ces véhicules, systèmes ou équipements. Il en informe immédiatement le constructeur et les autorités compétentes en matière de réception des autres Etats et la Commission européenne en motivant sa décision. La décision doit également être notifiée au constructeur intéressé et indiquer les voies et délais de recours.

**Art. R321-14-1**

Un constructeur auquel a été octroyée une réception CE par type de véhicule de catégorie M, N, O, L, T, C, R ou S doit rappeler les véhicules déjà vendus, immatriculés ou mis en service lorsqu'un ou plusieurs systèmes, composants ou entités techniques installés sur ces véhicules, qu'ils aient ou non été dûment réceptionnés, risquent de compromettre gravement la sécurité routière, la santé publique ou la protection de l'environnement. Il en informe immédiatement le ministre chargé des transports pour les réceptions CE par type de véhicule que ce dernier a accordées et lui propose un ensemble de solutions appropriées en vue de neutraliser le risque. Le ministre chargé des transports communique aux autorités compétentes en matière de réception des autres Etats membres les mesures proposées par le constructeur. Il veille à la mise en œuvre efficace de ces mesures sur le territoire national.

Si le ministre chargé des transports juge insuffisantes les mesures communiquées par une autorité compétente en matière de réception ou si ces mesures n'ont pas été mises en œuvre dans un délai assez court, il en informe l'autorité compétente en matière de réception qui a accordé la réception CE par type de véhicule.

Lorsque le ministre chargé des transports est informé par une autorité compétente en matière de réception d'un autre Etat membre que les mesures communiquées sont insuffisantes ou n'ont pas été mises en œuvre dans un délai assez court, il en informe le constructeur et, s'il n'est pas satisfait des mesures de ce dernier, prend toutes les mesures de protection qui s'imposent, y compris le retrait de la réception CE par type de véhicule lorsque le constructeur s'abstient de proposer et de mettre en œuvre des mesures de correction efficaces. En cas de retrait de la réception CE par type de véhicule, le ministre chargé des transports informe le constructeur, les autorités compétentes en matière de réception des autres Etats membres ainsi que la Commission européenne.

Le ministre chargé des transports fixe par arrêté les modalités d'application des dispositions du présent article.

###### Section 3 : Réception nationale par type ou à titre isolé et homologation.

**Art. R321-15**

Avant sa mise en circulation et en l'absence de réception CE, tout véhicule à moteur, toute remorque ou tout élément de véhicule, toute semi-remorque doit faire l'objet d'une réception nationale effectuée soit par type à la demande du constructeur, soit à titre isolé à la demande du propriétaire ou de son représentant.

Toutefois, en ce qui concerne les véhicules ou éléments de véhicules qui ne sont pas fabriqués ou assemblés sur le territoire d'un Etat membre de l'Union européenne, la réception par type n'est admise que si le constructeur possède en France un représentant spécialement accrédité auprès du ministre chargé des transports. Dans ce cas, elle a lieu sur demande dudit représentant.

Le ministre chargé des transports détermine par arrêté les éléments de véhicule soumis à réception ainsi que les conditions particulières auxquelles sont soumis les différents éléments de véhicule pour assurer la conformité des véhicules formés à partir d'éléments avec les dispositions du présent code.

Toutefois, tout véhicule carrossé individuellement peut être mis en circulation après un contrôle de conformité initial effectué par un opérateur qualifié. Les catégories de véhicules soumis à ce contrôle, les modalités de ce contrôle et les conditions de désignation des opérateurs qualifiés sont fixées par arrêté du ministre chargé des transports.

Le ministre chargé des transports fixe la liste des matériels de travaux publics, appelés à être employés normalement sur les routes, qui doivent faire l'objet d'une réception.

Les remorques ou appareils agricoles destinés à être attelés à un tracteur ou à une machine agricole automotrice, s'ils sont montés sur bandages pleins ou si, étant équipés de bandages pneumatiques, leur poids total autorisé en charge (PTAC) est inférieur à 1, 5 tonne, ne sont pas soumis à l'obligation de réception.

Les dispositions du présent article ne sont pas applicables aux véhicules de collection, aux engins de déplacement personnel motorisés et aux véhicules appartenant à des personnes de statut diplomatique ou assimilé.

**Art. R321-16**

Tout véhicule isolé ou élément de véhicule ayant subi des transformations notables est obligatoirement soumis à une nouvelle réception. Le propriétaire du véhicule ou de l'élément de véhicule doit demander cette nouvelle réception au préfet.

Le ministre chargé des transports définit par arrêté les transformations notables rendant nécessaires une nouvelle réception.

**Art. R321-17**

Tout véhicule à moteur ou toute remorque, dont les dimensions ou les poids excèdent les limites réglementaires et dont le déplacement est subordonné à l'autorisation ou à la déclaration préalable exigée pour les transports exceptionnels de marchandises, d'engins ou de véhicules, doit, avant sa mise en circulation, faire l'objet d'une réception par le service en charge des réceptions désigné par arrêté par le ministre chargé des transports, sous l'autorité du ministre chargé des transports qui fixe, par arrêté, les conditions d'application du présent article.

Tout matériel de travaux publics dont les dimensions ou les poids excèdent les limites réglementaires, appelé à circuler occasionnellement sur les routes et dont le déplacement est subordonné à l'autorisation ou à la déclaration préalable exigée pour les transports exceptionnels, doit répondre aux prescriptions fixées par arrêté du ministre chargé des transports.

**Art. R321-18**

Le ministre chargé des transports détermine les catégories de véhicules qui, lorsque leur carrosserie est montée sur un châssis déjà réceptionné, ne peuvent être mis en circulation qu'après une nouvelle réception faite par le service en charge des réceptions désigné par arrêté par le ministre chargé des transports.

**Art. R321-19**

La demande de réception doit être accompagnée d'une notice descriptive dans les conditions fixées par le ministre chargé des transports et donnant les caractéristiques du véhicule ou de l'élément de véhicule ou du type de véhicule ou de l'élément de véhicule nécessaires aux vérifications du service en charge des réceptions désigné par arrêté par le ministre chargé des transports.

**Art. R321-20**

Au moment de la réception d'un véhicule ou d'un élément de véhicule, le constructeur doit déclarer le poids maximal admissible pour lequel le véhicule est construit ainsi que le poids maximal admissible sur chaque essieu. Il doit également déclarer, s'il s'agit d'un véhicule à moteur, le poids total roulant admissible de l'ensemble de véhicules ou du véhicule articulé que l'on peut former à partir de ce véhicule à moteur.

Le poids maximal autorisé d'un véhicule ou d'un élément de véhicule et le poids maximal autorisé pour chaque essieu sont fixés par le service en charge des réceptions désigné par arrêté par le ministre chargé des transports lors de la réception de ce véhicule, dans la limite des poids maximaux admissibles déclarés par le constructeur. Un ou plusieurs poids totaux autorisés en charge sont alors fixés par le service en charge des réceptions désigné par arrêté par le ministre chargé des transports dans la limite du poids maximal autorisé.

Le poids maximal roulant autorisé des ensembles de véhicules ou des véhicules articulés que l'on peut former à partir d'un véhicule à moteur est fixé par le service en charge des réceptions désigné par arrêté par le ministre chargé des transports lors de la réception de ce véhicule dans la limite du poids total roulant admissible déclaré par le constructeur. Un ou plusieurs poids totaux roulants autorisés sont alors fixés pour ce véhicule par le service en charge des réceptions désigné par arrêté par le ministre chargé des transports, dans la limite du poids maximal roulant autorisé.

Le ministre chargé des transports fixe par arrêté les modalités d'application du présent article.

**Art. R321-21**

Lorsque le véhicule présenté satisfait aux prescriptions réglementaires, le service en charge des réceptions désigné par arrêté par le ministre chargé des transports dresse de ces opérations un procès-verbal de réception dont une expédition est remise au demandeur. Le modèle de ce procès-verbal est fixé par le ministre chargé des transports.

**Art. R321-22**

Le constructeur donne à chacun des véhicules, conforme à un type ayant fait l'objet d'un procès-verbal de réception, un numéro d'ordre dans la série du type auquel le véhicule appartient et il remet à l'acheteur une copie du procès-verbal de réception ainsi qu'un certificat attestant que le véhicule livré est entièrement conforme à la notice descriptive du type.

Le modèle de ce certificat, dit certificat de conformité, est fixé par le ministre chargé des transports.

Pour les véhicules qui ne sont pas fabriqués ou assemblés sur le territoire d'un Etat membre de l'Union européenne, le certificat de conformité doit être signé, pour le constructeur, par son représentant accrédité en France.

**Art. R321-23**

Les fonctionnaires du service en charge des réceptions désigné par arrêté par le ministre chargé des transports peuvent prélever gratuitement des véhicules ou éléments de véhicules, dont le type a fait l'objet d'une réception, chez les constructeurs, importateurs ou revendeurs en vue de contrôler la conformité de ces véhicules aux notices descriptives des prototypes réceptionnés.

Après contrôle, les véhicules sont restitués. S'il apparaît que les véhicules contrôlés ne sont pas conformes à la notice descriptive du prototype réceptionné, le procès-verbal de réception peut être annulé par décision du ministre chargé des transports.

**Art. R321-24**

Le bénéfice de l'homologation d'un dispositif d'équipement de véhicule à moteur appartient à celui qui en a fait la demande et qui garde la responsabilité de la fabrication, c'est-à-dire soit au fabricant, soit à toute autre personne faisant fabriquer pour son compte par un façonnier. En cas de cession, le cédant et le concessionnaire doivent en aviser sans délai le ministre chargé des transports. Les noms du façonnier ou des façonniers successifs, s'il y a lieu, doivent être communiqués au ministre chargé des transports ; celui-ci peut faire effectuer tout contrôle et décider, le cas échéant, le retrait de l'agrément sur proposition de la commission de réception des projecteurs et des dispositifs d'équipement pour véhicules routiers.

Si le fabricant n'est pas établi dans un Etat de l'Union européenne, l'agrément ne peut être accordé qu'à son représentant en France, dûment accrédité auprès du ministre chargé des transports.

Les fonctionnaires et agents dûment habilités par le ministre chargé des transports peuvent procéder à des prélèvements gratuits de dispositifs homologués en vue d'en contrôler la conformité au type homologué.

Après essai, les dispositifs prélevés sont restitués si les essais et contrôles effectués ne les ont pas détruits. Ils sont conservés par la commission de réception des projecteurs et dispositifs d'équipement pour véhicules routiers dans le cas contraire.

Lorsque les dispositifs prélevés ne sont pas conformes au type agréé en ce qui concerne les matériaux, la forme et les dimensions ou si leurs caractéristiques sont hors des limites fixées par le cahier des charges auquel les dispositifs doivent être conformes, l'agrément du type peut être retiré par décision du ministre chargé des transports, sur proposition de la commission de réception des projecteurs et dispositifs d'équipement pour véhicules routiers.

Le retrait de l'agrément d'un type entraîne la suspension de la vente et de la livraison des dispositifs portant le numéro d'homologation de ce type dans les délais fixés par la décision de retrait.

**Art. R321-25**

Un constructeur auquel a été octroyée une réception nationale par type de véhicule de catégorie M, N, O, L, T, C, R ou S doit rappeler les véhicules déjà vendus, immatriculés ou mis en service lorsqu'un ou plusieurs systèmes, composants ou entités techniques installés sur ces véhicules, qu'ils aient ou non été dûment réceptionnés, risquent de compromettre gravement la sécurité routière, la santé publique ou la protection de l'environnement. Il en informe immédiatement le ministre chargé des transports et lui propose un ensemble de solutions appropriées en vue de neutraliser le risque. Le ministre chargé des transports veille à la mise en œuvre efficace de ces mesures.

Si le ministre chargé des transports juge insuffisantes les mesures communiquées par le constructeur ou si ces mesures n'ont pas été mises en œuvre dans un délai assez court, il en informe le constructeur et prend toutes les mesures de protection qui s'imposent, y compris le retrait de la réception par type lorsque le constructeur s'abstient de proposer et de mettre en œuvre des mesures de correction efficaces.

En cas de retrait de la réception par type, le ministre chargé des transports informe le constructeur.

Le ministre chargé des transports fixe par arrêté les modalités d'application des dispositions du présent article.

##### Chapitre II : Immatriculation

###### Section 1 : Délivrance du certificat d'immatriculation.

**Art. R322-1**

I. – Tout propriétaire d'un véhicule à moteur autre qu'un cyclomobile léger, d'une remorque dont le poids total autorisé en charge est supérieur à 500 kilogrammes ou d'une semi-remorque et qui souhaite le mettre en circulation pour la première fois doit faire une demande de certificat d'immatriculation en justifiant de son identité. Le propriétaire doit également pouvoir justifier, à la demande du ministre de l'intérieur :

1° De la souscription, pour le véhicule considéré, d'une assurance conforme aux dispositions de l'article L. 211-1 du code des assurances ;

2° Lorsque le propriétaire est une personne physique, d'un permis de conduire, le cas échéant celui de la personne physique désignée pour être titulaire du certificat d'immatriculation, correspondant à la catégorie du véhicule considéré conformément aux dispositions de l'article L. 322-1-1 ;

3° De son domicile, siège social ou établissement d'affectation ou de mise à disposition du véhicule ;

4° Sauf pour les véhicules définis au 6.3 de l'article R. 311-1, soit de la conformité de son véhicule à un type CE réceptionné ou à un type national réceptionné, soit que son véhicule a fait l'objet d'une réception à titre isolé ou d'une réception individuelle au sens des articles R. 321-6 et R. 321-15.

Cette demande de certificat d'immatriculation est adressée au ministre de l'intérieur par le propriétaire, soit directement par voie électronique, soit par l'intermédiaire d'un professionnel de l'automobile habilité par le ministre de l'intérieur.

II. – Lorsque le propriétaire est une personne morale ou une entreprise individuelle, celui-ci doit pouvoir justifier, à la demande du ministre de l'intérieur, de son identité et de l'adresse de son siège social ou de celle de l'établissement d'affectation du véhicule.

III. – Pour un véhicule de location, le propriétaire doit pouvoir justifier, à la demande du ministre de l'intérieur, de son identité et de l'adresse de son siège social ou de celle de l'établissement de mise à disposition du véhicule.

IV. – Pour un véhicule faisant l'objet soit d'un contrat de crédit-bail, soit d'un contrat de location de deux ans ou plus, le propriétaire doit pouvoir justifier, à la demande du ministre de l'intérieur, de son identité et de l'adresse du domicile du locataire.

V. – Les dispositions du présent article ne sont pas applicables aux engins de déplacement personnel motorisés et aux véhicules ou appareils agricoles remorqués dont le poids total en charge est inférieur à 1,5 tonne.

VI. – Un arrêté du ministre chargé des transports, pris après avis du ministre de l'intérieur, fixe les conditions d'application du présent article.

VII. – Le fait, pour tout propriétaire, de mettre en circulation un véhicule sans avoir obtenu un certificat d'immatriculation est puni de l'amende prévue pour les contraventions de la quatrième classe.

**Art. R322-2**

I. — Le certificat d'immatriculation est établi dans les conditions fixées par le ministre chargé des transports, après avis du ministre de l'intérieur, et expédié à l'adresse du demandeur. Ce certificat comporte un numéro d'immatriculation attribué à titre définitif au véhicule par un système informatique centralisé. Le certificat d'immatriculation peut comporter un coupon détachable.

II. — Dans le cas de véhicules de transport exceptionnel dont les dimensions ou le poids excèdent les limites réglementaires, le certificat d'immatriculation doit porter un signe distinctif ou une mention spéciale pour indiquer que le véhicule a fait l'objet d'une réception spéciale par le service en charge des réceptions désigné par arrêté par le ministre chargé des transports et qu'il ne peut circuler que sous couvert d'une autorisation du préfet. Toutefois, pour les véhicules dont seul le poids total autorisé en charge ou le poids total roulant autorisé excède les limites réglementaires, le certificat d'immatriculation peut porter une mention spéciale complémentaire permettant, sans autorisation du préfet, la circulation du véhicule, dans les limites de poids fixées au présent livre.

III. — Le signe distinctif, la mention spéciale et la mention spéciale complémentaire prévus ci-dessus sont fixés par arrêté du ministre de l'intérieur et du ministre chargé des transports.

IV. — Des mentions relatives à des usages ou à des caractéristiques techniques particulières du véhicule peuvent être indiquées sur le certificat d'immatriculation dans des conditions fixées par arrêté du ministre chargé des transports après avis du ministre de l'intérieur.

V. — Dans le cas de véhicules appartenant à des personnes de statut diplomatique ou assimilé, le numéro d'immatriculation est complété par un numéro d'immatriculation spécifique lié à ce statut.

VI. — Un arrêté du ministre chargé des transports, pris après avis du ministre de l'intérieur, fixe les conditions d'application du présent article.

**Art. R322-3**

I. — Par dérogation aux dispositions des articles R. 322-1 et R. 322-2, la circulation d'un véhicule est autorisée sous couvert d'un certificat provisoire d'immatriculation, d'un coupon détachable dûment rempli, d'un certificat W garage, d'un certificat provisoire d'immatriculation permettant la circulation à titre expérimental d'un véhicule à délégation partielle ou totale de conduite, dit certificat WW DPTC, ou d'un certificat de transit ou d'un document équivalent délivré par les autorités compétentes d'un Etat membre de l'Union européenne.

II. — Les conditions d'attribution et de durée d'utilisation du certificat provisoire d'immatriculation, du coupon détachable dûment rempli, du certificat W garage ou d'un certificat de transit ou d'un document équivalent délivré par les autorités compétentes d'un Etat membre de l'Union européenne sont définies par arrêté du ministre chargé des transports pris après avis du ministre de l'intérieur.

Les conditions d'attribution et de durée d'utilisation du certificat WW DPTC sont définies par arrêté conjoint du ministre chargé des transports et du ministre de l'intérieur.

III. — Le fait pour toute personne d'utiliser l'un de ces titres provisoires de circulation sans respecter les dispositions du présent article ou celles prises pour son application est puni de l'amende prévue pour les contraventions de la quatrième classe.

L'immobilisation du véhicule peut être prescrite dans les conditions prévues aux articles L. 325-1 à L. 325-3.

**Art. R322-4**

I. – En cas de changement de propriétaire d'un véhicule soumis à immatriculation et déjà immatriculé, l'ancien propriétaire doit effectuer, dans les quinze jours suivant la cession, une déclaration au ministre de l'intérieur l'informant de cette cession et indiquant l'identité et le domicile déclarés par le nouveau propriétaire. Avant de remettre le certificat d'immatriculation à ce dernier, l'ancien propriétaire doit le barrer et y porter d'une manière très lisible et inaltérable la mention : " vendu le... /... /... " ou " cédé le... /.. /.... " (date de la cession), suivie de sa signature, et, sauf en cas de vente ou de cession à un professionnel de l'automobile, remplir le coupon ou, à défaut, découper la partie supérieure droite de ce document lorsqu'il comporte l'indication du coin à découper.

II. – L'ancien propriétaire effectue la déclaration mentionnée au I soit directement par voie électronique, soit par l'intermédiaire d'un professionnel de l'automobile habilité par le ministre de l'intérieur.

III. – En cas de cession à un professionnel de l'automobile, ce dernier effectue une déclaration d'achat dans les quinze jours suivant la transaction, soit directement par voie électronique, soit par l'intermédiaire d'un professionnel de l'automobile habilité par le ministre de l'intérieur.

IV. – Lorsqu'un professionnel de l'automobile propriétaire d'un véhicule déjà immatriculé le revend à un non professionnel de l'automobile, il remet à l'acquéreur le certificat d'immatriculation sur lequel sont portées les mentions prévues au I, accompagné du récépissé de la déclaration d'achat en sa possession et remplit, s'il existe, le coupon de ce certificat d'immatriculation.

V. – Dans chacun des cas définis aux alinéas précédents, la remise du certificat d'immatriculation doit être accompagnée d'un certificat, établi depuis moins de quinze jours par le ministre de l'intérieur, attestant à sa date d'édition de la situation administrative du véhicule. Celle-ci précise l'existence ou non d'un gage ainsi que toute opposition au transfert du certificat d'immatriculation du véhicule ou au transfert de la propriété du véhicule.

VI. – Le ministre chargé des transports définit par arrêté pris après avis du ministre de l'intérieur les conditions d'application du présent article, notamment en ce qui concerne la situation administrative du véhicule, les véhicules tombés dans une succession, vendus aux enchères publiques ou à la suite d'une décision judiciaire, et les véhicules de location.

VII. – Le fait de ne pas effectuer les déclarations ou de ne pas respecter les délais prévus au présent article est puni de l'amende prévue pour les contraventions de la quatrième classe.

**Art. R322-5**

I. – Le nouveau propriétaire d'un véhicule déjà immatriculé doit, s'il veut le maintenir en circulation, faire établir, dans un délai d'un mois à compter de la date de la cession, un certificat d'immatriculation à son nom dans les conditions prévues à l'article R. 322-1.

Cette demande est adressée au ministre de l'intérieur soit directement par voie électronique, soit par l'intermédiaire d'un professionnel de l'automobile habilité par le ministre de l'intérieur.

Le nouveau propriétaire doit pouvoir justifier, à la demande du ministre de l'intérieur :

1° De la souscription, pour le véhicule considéré, d'une assurance conforme aux dispositions de l'article L. 211-1 du code des assurances ;

2° De la déclaration certifiant la cession et indiquant que le véhicule n'a pas subi de transformation susceptible de modifier les indications du précédent certificat d'immatriculation ;

3° Lorsque le nouveau propriétaire est une personne physique, d'un permis de conduire, le cas échéant celui de la personne physique désignée pour être titulaire du certificat d'immatriculation, correspondant à la catégorie du véhicule considéré conformément aux dispositions de l'article L. 322-1-1 ;

4° De son domicile, siège social ou établissement d'affectation ou de mise à disposition du véhicule ;

5° D'être en possession de l'ancien certificat d'immatriculation du véhicule barré et signé, portant la mention “ vendu le …/ …/ … ” ou “ cédé le …/ …/ … ” ;

6° Pour tout véhicule soumis à visite technique, que celui-ci répond aux conditions requises pour être maintenu en circulation conformément aux dispositions du chapitre III du présent titre.

II. – Le nouveau propriétaire peut circuler à titre provisoire et pendant une période d'un mois à compter de la date de la cession sous couvert soit du coupon rempli du certificat d'immatriculation s'il existe, soit d'un certificat provisoire d'immatriculation.

III. – Le ministre chargé des transports définit par arrêté pris après avis du ministre de l'intérieur les conditions d'application du présent article, notamment en ce qui concerne les véhicules vendus par les domaines, aux enchères publiques ou à la suite d'une décision judiciaire, les véhicules de collection et ceux démunis de certificat d'immatriculation.

IV. – Le fait, pour tout propriétaire, de maintenir en circulation un véhicule sans avoir obtenu un certificat d'immatriculation dans les conditions fixées au présent article est puni de l'amende prévue pour les contraventions de la quatrième classe.

L'immobilisation du véhicule peut être prescrite dans les conditions prévues aux articles L. 325-1 à L. 325-3.

**Art. R322-6**

I. — Si le propriétaire d'un véhicule déjà immatriculé ne désire pas le maintenir en circulation, il doit adresser au ministre de l'intérieur par voie électronique le certificat d'immatriculation accompagné d'une déclaration l'informant de son retrait de la circulation.

Si cette déclaration fait suite à une cession du véhicule, elle doit être adressée par le nouvel acquéreur au ministre de l'intérieur par voie électronique dans un délai d'un mois à compter de la date de la cession portée sur le certificat d'immatriculation du véhicule.

Le propriétaire n'est plus autorisé à circuler avec ce véhicule sur les voies ouvertes à la circulation publique et la validité du certificat d'immatriculation du véhicule est alors suspendue par le ministre de l'intérieur.

II. — Lorsque le propriétaire du véhicule souhaite le remettre en circulation, il en fait la déclaration au ministre de l'intérieur par voie électronique, la suspension de l'autorisation de circuler est alors levée et un nouveau certificat d'immatriculation est délivré au propriétaire du véhicule. Dans l'attente de ce nouveau certificat d'immatriculation, le propriétaire peut circuler pendant un mois sous couvert d'un certificat provisoire d'immatriculation.

III. — Le ministre chargé des transports détermine, par arrêté pris après avis du ministre de l'intérieur, les conditions d'application du présent article.

IV. — Le fait, pour tout propriétaire, de ne pas effectuer la déclaration ou de ne pas observer les délais prévus au présent article est puni de l'amende prévue pour les contraventions de la quatrième classe.

**Art. R322-7**

I. – Tout propriétaire d'un véhicule soumis à immatriculation doit, dans le mois qui suit le changement de domicile, de siège social ou d'établissement d'affectation ou de mise à disposition du véhicule, adresser par voie électronique une déclaration au ministre de l'intérieur l'informant de ce changement. Le propriétaire doit pouvoir justifier, à la demande du ministre de l'intérieur, de son nouveau domicile, siège social ou établissement d'affectation ou de mise à disposition du véhicule.

II. – Lorsqu'il s'agit d'un véhicule faisant l'objet soit d'un crédit-bail, soit d'un contrat de location de deux ans ou plus, le locataire du véhicule déclare, dans un délai maximum d'un mois, tout changement mentionné au I au propriétaire qui le déclare par voie électronique au ministre de l'intérieur dans un délai maximum de dix jours à compter de la réception de la déclaration du locataire.

III. – (Abrogé)

IV. – (Abrogé)

V. – Lorsque le ministre de l'intérieur est informé de la réimmatriculation du véhicule dans un pays de l'Union européenne ou de l'Espace économique européen, la validité du certificat d'immatriculation est suspendue en France.

VI. – Lorsque ce véhicule est remis en circulation en France, son propriétaire en fait la déclaration au ministre de l'intérieur par voie électronique. La suspension de l'autorisation de circuler du véhicule est levée par le ministre de l'intérieur et un nouveau certificat d'immatriculation est délivré au propriétaire du véhicule. Dans l'attente de ce nouveau certificat d'immatriculation, le propriétaire peut circuler pendant un mois sous couvert d'un certificat provisoire d'immatriculation.

VII. – Un arrêté du ministre chargé des transports, pris après avis du ministre de l'intérieur, fixe les conditions d'application du présent article.

VIII. – Le fait, pour tout propriétaire d'un véhicule ou pour tout locataire d'un véhicule faisant l'objet soit d'un crédit-bail, soit d'un contrat de location de deux ans ou plus, de ne pas effectuer les déclarations ou de ne pas respecter les délais prévus au présent article, est puni de l'amende prévue pour les contraventions de la quatrième classe.

**Art. R322-8**

I. – Toute transformation apportée à un véhicule soumis à immatriculation et déjà immatriculé, qu'il s'agisse d'une transformation notable ou de toute autre transformation susceptible de modifier les caractéristiques indiquées sur le certificat d'immatriculation, nécessite la modification de celui-ci. Pour maintenir la validité du certificat d'immatriculation, le propriétaire doit adresser au ministre de l'intérieur par voie électronique une déclaration dans le mois qui suit la transformation du véhicule. Le propriétaire peut circuler à titre provisoire, pendant une période d'un mois à compter de la date de la déclaration, sous couvert d'un certificat provisoire d'immatriculation.

II. – Un arrêté du ministre chargé des transports, pris après avis du ministre de l'intérieur, fixe les conditions d'application du présent article.

III. – Le fait, pour tout propriétaire, de ne pas effectuer la déclaration ou de ne pas observer le délai, prévus au présent article, est puni de l'amende prévue pour les contraventions de la quatrième classe.

**Art. R322-9**

I. – Tout propriétaire d'une voiture particulière, d'une camionnette, d'un véhicule à moteur à deux roues ou trois roues et d'un quadricycle à moteur qui le cède pour destruction remet le certificat d'immatriculation à un centre VHU mentionné au 7° de l'article R. 543-154 du code de l'environnement en application de l'article R. 543-155 du même code. A cet effet, il appose sur le certificat d'immatriculation, d'une manière très lisible et inaltérable, la mention " vendu le.../.../... " ou " cédé le.../.../... " (date de la cession) " pour destruction ", suivie de sa signature. Lorsque ce document comporte un coupon, il le complète, le découpe et le conserve dans les conditions fixées à l'article R. 353. Lorsqu'il comporte, dans la partie supérieure droite, l'indication du coin à découper, il le découpe et le détruit.

Si le propriétaire du véhicule ne dispose pas du certificat d'immatriculation, il remet au centre VHU soit un document officiel prouvant que le certificat d'immatriculation ne peut être fourni, soit la justification de propriété du véhicule.

II. – Au moment de l'achat pour destruction du véhicule hors d'usage, le centre VHU délivre un certificat de destruction au propriétaire du véhicule. Concomitamment, le centre VHU adresse au ministre de l'intérieur par voie électronique une déclaration l'informant de l'achat pour destruction du véhicule. Cette déclaration s'effectue dans les conditions prévues à l'article R. 322-4. Le ministre de l'intérieur procède alors à l'annulation de l'immatriculation du véhicule.

III. – Le centre VHU qui a déclaré l'achat d'un véhicule et qui souhaite ultérieurement le faire détruire émet à ce moment un certificat de destruction du véhicule. Concomitamment, le centre VHU adresse au ministre de l'intérieur par voie électronique une déclaration l'informant de son intention de détruire ce véhicule. Le ministre de l'intérieur procède alors à l'annulation de l'immatriculation du véhicule.

IV. – Les dispositions du présent article s'appliquent également à la destruction des véhicules autres que ceux visés au I. Leur propriétaire n'est toutefois pas tenu de s'adresser à un centre VHU.

V. – Le fait, pour tout propriétaire, de ne pas effectuer les déclarations ou de ne pas observer le délai prévu au I est puni de l'amende prévue pour les contraventions de la quatrième classe.

VI. – Le fait, pour tout centre VHU, de ne pas délivrer un certificat de destruction au moment du transfert du véhicule hors d'usage ou de ne pas effectuer les déclarations prévues aux II et III est puni de l'amende prévue pour les contraventions de la quatrième classe.

VII. – Un arrêté conjoint des ministres chargés des transports, de l'intérieur, de l'industrie et de l'écologie fixe les conditions d'application du présent article.

**Art. R322-10**

En cas de perte, de vol ou de détérioration d'un certificat d'immatriculation, le propriétaire du véhicule peut en obtenir un duplicata en adressant une demande au ministre de l'intérieur par voie électronique.

Pour tout véhicule soumis à contrôle technique, la délivrance du duplicata est subordonnée à la preuve que ce véhicule répond aux conditions requises pour être maintenu en circulation conformément aux dispositions du chapitre III du présent titre.

Un arrêté du ministre chargé des transports, pris après avis du ministre de l'intérieur, fixe les conditions d'application des deux précédents alinéas.

La déclaration de perte ou de vol permet la circulation du véhicule pendant un délai d'un mois à compter de la date de ladite déclaration.

**Art. R322-13**

Le ministre chargé des transports fixe par arrêté les règles relatives à l'immatriculation des engins spéciaux dont la vitesse ne peut excéder par construction 25 km/h et des matériels de travaux publics.

**Art. R322-14**

Les dispositions de la présente section ne sont pas applicables aux matériels civils et militaires de l'Etat qui font l'objet d'immatriculations spéciales.

###### Section 2 : Opposition au transfert du certificat d'immatriculation.

**Art. R322-15**

Le ministre de l'intérieur délivre, à la demande du titulaire du certificat d'immatriculation du véhicule, le certificat mentionné à l'article L. 322-2 attestant de l'absence d'une opposition au transfert du certificat d'immatriculation. Le titulaire du certificat d'immatriculation du véhicule doit adresser sa demande au ministre de l'intérieur par voie électronique.

**Art. R322-16**

L'opposition au transfert du certificat d'immatriculation prévue par l'article L. 322-1 en cas d'émission d'une amende forfaitaire majorée peut être effectuée par le comptable de la direction générale des finances publiques dans l'un des deux cas suivants :

1° Le contrevenant n'habite plus à l'adresse enregistrée au fichier national des immatriculations ;

2° Le contrevenant n'a pas payé le montant de cette amende dans un délai de quatre mois à compter de l'envoi à son domicile de l'avis prévu par l'article R. 49-6 du code de procédure pénale.

**Art. R322-17**

Le comptable de la direction générale des finances publiques adresse sa demande d'opposition au transfert du certificat d'immatriculation au ministre de l'intérieur, soit par l'intermédiaire du préfet d'un département, soit par voie électronique.

Le comptable de la direction générale des finances publiques remet, sur sa demande, au titulaire du certificat l'immatriculation un avis récapitulatif détaillant les amendes qui ont entraîné l'opposition.

Par dérogation à l'article 25 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique, le règlement des amendes pour lesquelles il a été fait opposition s'effectue exclusivement par versement d'espèces, par carte de paiement ou remise à un comptable de la direction générale des finances publiques d'un chèque certifié.

**Art. R322-18**

La levée de l'opposition intervient, soit à la suite du règlement au comptable de la direction générale des finances publiques des amendes pour lesquelles il a été fait opposition, soit lorsque l'intéressé a formé une réclamation selon les modalités et dans les délais prévus par les articles 529-10 et 530 du code de procédure pénale à peine d'irrecevabilité, et, s'il n'habitait plus à l'adresse enregistrée dans le fichier, qu'il justifie avoir adressé la déclaration mentionnée à l'article R. 322-7.

##### Chapitre III : Contrôle technique

###### Section 1 : Dispositions générales.

**Art. R323-1**

Tout propriétaire d'un véhicule mentionné au présent chapitre n'est autorisé à le mettre ou le maintenir en circulation qu'après un contrôle technique ayant vérifié qu'il est en bon état de marche et en état satisfaisant d'entretien.

Ce contrôle est effectué à l'initiative du propriétaire, dans les délais prescrits et à ses frais.

Le fait pour tout propriétaire de mettre ou maintenir en circulation un véhicule sans avoir satisfait aux obligations de contrôle technique fixées par le présent chapitre est puni de l'amende prévue pour les contraventions de la quatrième classe.

L'immobilisation peut être prescrite dans les conditions prévues aux articles L. 325-1 à L. 325-3.

A défaut de présentation aux contrôles techniques obligatoires ou dans le cas où les réparations ou aménagements prescrits par l'expert chargé des contrôles techniques ne sont pas exécutés, la mise en fourrière peut également être prescrite.

**Art. R323-2**

Le ministre chargé des transports fixe par arrêté les conditions d'application du présent chapitre et, notamment, les catégories de contrôles techniques, le contenu de ces contrôles et les conditions dans lesquelles ils sont matérialisés sur le certificat d'immatriculation et, le cas échéant, sur le véhicule lui-même.

**Art. R323-3**

Les dispositions du présent chapitre ne sont pas applicables :

1° Aux véhicules et matériels spéciaux des armées ;

2° Aux véhicules immatriculés dans les séries diplomatiques ou assimilées et dans la série spéciale FFECSA ;

3° Aux véhicules de collection dont le poids total autorisé en charge est inférieur ou égal à 3,5 tonnes et dont la mise en circulation est antérieure au 1er janvier 1960 ;

4° Aux véhicules de collection dont le poids total autorisé en charge est supérieur à 3,5 tonnes.

5° Aux véhicules relevant des sous-sous-catégories L3e-A1E, L3e-A2E, L3e-A3E, L3e-A1T, L3e-A2T, L3e-A3T définies aux points 4.3.4 et 4.3.5 de l'article R. 311-1 et appartenant aux titulaires d'une licence délivrée par une fédération sportive ayant reçu du ministre chargé des sports, en vertu de l'article L. 131-14 du code du sport, délégation pour la pratique du motocyclisme.

**Art. R323-4**

Un arrêté du ministre chargé des transports fixe les conditions d'application du présent chapitre aux matériels de travaux publics et, après avis du ministre de l'agriculture, aux véhicules et matériels agricoles.

**Art. R323-5**

Le ministre chargé des transports fixe par arrêté les règles relatives aux contrôles techniques applicables à certains engins spéciaux dont la vitesse ne peut excéder par construction 25 km/h.

###### Section 2 : Agrément des contrôleurs, des installations et des réseaux

**Art. R323-6**

I. — Les contrôles techniques prévus au présent chapitre sont effectués par les services de l'Etat ou par un contrôleur agréé par l'Etat ou un prestataire visé au II de l'article L. 323-1 exerçant ses fonctions, dans les conditions prévues par la présente section, dans des installations de contrôle agréées rattachées, le cas échéant, à un réseau de contrôle agréé.

II. — Pour l'application du présent chapitre, sont considérés comme :

1° Véhicules légers, les véhicules dont le poids total autorisé en charge est inférieur ou égal à 3,5 tonnes, de catégorie M1 ou N1, à l'exception des véhicules tracteurs composant les ensembles de véhicules mentionnés au 7.3 de l'article R. 311-1 et des véhicules utilisés pour le transport de marchandises dangereuses ;

2° Véhicules lourds :

a) Les véhicules de catégorie M2, M3, N2, N3, O3, O4 ;

b) Les véhicules tracteurs composant les ensembles de véhicules mentionnés au 7.3 de l'article R. 311-1, quel que soit leur poids total autorisé en charge, et les véhicules utilisés pour le transport de marchandises dangereuses ;

c) Les véhicules de catégorie M1 dont le poids total autorisé en charge est supérieur à 3,5 tonnes. Pour ces véhicules, les périodicités de contrôle technique sont celles fixées à l'article R. 323-22 ;

d) Les navettes urbaines mentionnées au 6.13. de l'article R. 311-1 et les remorques de catégorie O2 affectées au transport de personnes ;

3° Véhicules motorisés à deux ou trois roues et quadricycles à moteur, les véhicules de catégorie L1e, L2e, L3e, L4e, L5e, L6e et L7e.

**Art. R323-7**

I. — Le ministre chargé des transports désigne un organisme technique, dénommé organisme technique central, chargé pour son compte et selon ses instructions :

1° De recueillir et d'analyser les résultats des contrôles afin de surveiller le fonctionnement des installations, de s'assurer de l'homogénéité des contrôles et de collecter des informations sur l'état du parc automobile national ;

2° De tenir à jour les éléments permettant d'adapter au progrès technique les équipements et les méthodes de contrôle, ainsi que l'information et la formation des contrôleurs ;

3° De fournir une assistance technique pour la vérification de la qualité des prestations fournies par les installations de contrôle.

II. — Cet organisme remplit ces missions dans le cadre d'une convention avec l'Etat approuvée par décret.

**Art. R323-8**

Les réseaux de contrôle sont les personnes morales de droit privé soumises à l'agrément du ministre chargé des transports.

Pour être agréé pour le contrôle technique des véhicules légers, un réseau doit comporter des centres de contrôle de véhicules légers répartis dans au moins quatre-vingt-dix départements.

Un réseau ne peut être agréé pour le contrôle technique des véhicules lourds que s'il exploite lui-même les centres de contrôle qui lui sont rattachés et s'il en compte au moins trente situés dans au moins treize collectivités parmi les régions de métropole, la Corse, la Guadeloupe, la Guyane, la Martinique et La Réunion.

Pour être agréé pour le contrôle technique des véhicules motorisés à deux ou trois roues et quadricycles à moteur, un réseau doit comporter des centres de contrôle de véhicules motorisés à deux ou trois roues et quadricycles à moteur répartis dans au moins quatre-vingt-dix départements.

Un réseau de contrôle ne peut exercer aucune autre activité que celle de contrôle technique.

**Art. R323-9**

La demande d'agrément d'un réseau de contrôle indique l'identité du demandeur, son statut juridique et les catégories de contrôles techniques qui seront couvertes par l'agrément. Elle comporte la liste des centres de contrôle.

Elle est accompagnée d'un document par lequel le réseau s'engage à respecter les prescriptions d'un cahier des charges et précise les moyens qu'il compte mettre en oeuvre pour respecter cet engagement. Ce document expose en particulier l'organisation envisagée et le règlement intérieur du réseau, décrit les moyens matériels centralisés dont il dispose et prévoit les procédures qui s'imposeront aux contrôleurs et aux responsables des installations de contrôle. Le demandeur doit également s'engager à établir tous les moyens se rapportant à son activité prescrits par le ministre chargé des transports et à faciliter la mission des agents désignés par lui pour surveiller le bon fonctionnement des centres de contrôle.

L'agrément d'un réseau de contrôle est délivré pour une durée de dix ans renouvelable. L'engagement prévu à l'alinéa précédent est joint à la décision d'agrément.

**Art. R323-10**

Le réseau de contrôle s'assure en permanence de la bonne exécution des contrôles techniques conformément aux dispositions de la présente section. Il transmet à l'organisme technique central les données relatives aux contrôles techniques transmises par les installations de contrôle qui lui sont rattachées.

**Art. R323-11**

Le réseau de contrôle doit respecter les modalités d'organisation fixées par arrêté du ministre chargé des transports destinées à assurer la disponibilité et la qualité des prestations et veiller à ce que les contrôleurs et toute personne physique ou morale exerçant des fonctions au sein du réseau n'aient pas d'activité dans la réparation ou le commerce automobile ou de motocycles et ne soient pas salariés d'une entreprise ayant un lien avec une telle activité.

**Art. R323-12**

L'agrément d'un réseau de contrôle peut être retiré ou suspendu pour tout ou partie des catégories de contrôles techniques qu'il concerne si les conditions d'organisation et de fonctionnement du réseau de contrôle ne répondent plus aux prescriptions du cahier des charges et de la réglementation en vigueur. Cette décision de retrait n'intervient qu'après que le représentant du réseau intéressé a pu être entendu et mis à même de présenter des observations écrites ou orales.

En cas d'urgence, l'agrément d'un réseau de contrôle peut être suspendu immédiatement pour une durée maximale de deux mois.

**Art. R323-13**

I. — Les installations de contrôle doivent comporter les moyens matériels nécessaires aux catégories de contrôles techniques réalisés et les moyens techniques permettant de recueillir les données relatives à ces contrôles et de transmettre ces données dans le délai fixé par arrêté du ministre chargé des transports soit à la direction du réseau de contrôle auquel elles sont rattachées, soit à l'organisme technique central, selon qu'il s'agit d'installations rattachées ou non à un réseau. L'ensemble de ces équipements est défini par arrêté du ministre chargé des transports.

II. — L'activité d'un centre de contrôle doit s'exercer dans des locaux n'abritant aucune activité de réparation ou de commerce automobile ou de motocycles et ne communiquant avec aucun local abritant une telle activité.

III. — Sur la demande du ministre chargé des transports, le titulaire de l'agrément des installations d'un centre de contrôle met l'une ou plusieurs de ces installations à la disposition des fonctionnaires ou agents de l'Etat chargés des réceptions des véhicules ou éléments de véhicules, placés sous l'autorité des ministres chargés de l'industrie et des transports. Une convention à titre onéreux est passée entre l'exploitant et l'administration.

**Art. R323-13-1**

Toute personne physique ou morale exploitant une installation agréée en application de l'article R. 323-14 transmet au ministre chargé de l'économie ou à l'organisme que celui-ci désigne le prix de ses prestations relatives aux véhicules légers au sens du 1° du II de l'article R. 323-6.

Lorsqu'une installation agréée propose pour la première fois de telles prestations, elle communique ses prix dans un délai de quarante-huit heures après leur entrée en vigueur.

Les personnes concernées communiquent également toute intention de modification de prix, avec la date et l'heure d'entrée en vigueur de celle-ci.

Par dérogation aux dispositions du II de l'article R. 323-21, les conditions d'application des précédents alinéas sont fixées par arrêté du ministre chargé de l'économie, après consultation du Conseil national de la consommation.

**Art. R323-13-2**

Tout manquement aux dispositions des trois premiers alinéas de l'article R. 323-13-1 est passible d'une amende administrative dont le montant ne peut excéder 1 500 euros. Ce montant peut être porté à 3 000 euros en cas de réitération.

Les agents de la concurrence, de la consommation et de la répression des fraudes sont habilités à rechercher et constater ces manquements. L'autorité administrative chargée de la concurrence et de la consommation est compétente pour prononcer les amendes administratives sanctionnant les manquements constatés.

Le délai de prescription de l'action de l'administration pour la sanction du manquement est d'une année révolue à compter du jour où le manquement a été commis si, dans ce délai, il n'a été fait aucun acte tendant à la recherche, à la constatation ou à la sanction de ce manquement.

Une copie du procès-verbal constatant les manquements est transmise à la personne mise en cause.

Avant toute décision, l'autorité administrative chargée de la concurrence et de la consommation informe par écrit la personne mise en cause de la sanction envisagée à son encontre, en lui indiquant qu'elle peut se faire assister par le conseil de son choix et en l'invitant à présenter, dans un délai d'un mois, ses observations écrites et, le cas échéant, ses observations orales. Passé ce délai, elle peut, par décision motivée, prononcer l'amende.

L'amende est recouvrée comme en matière de créances étrangères à l'impôt et au domaine.

**Art. R323-13-3**

Le ministre chargé de l'économie ou, le cas échéant, l'organisme qu'il désigne, rend librement accessible au public, sous forme électronique, les prix qui lui ont été communiqués en application des dispositions de l'article R. 323-13-1, dès leur entrée en vigueur ou, le cas échéant, à bref délai après leur réception.

Il peut également rendre publiques, sous la même forme, des données relatives aux prix en vigueur ou antérieurement communiqués, selon les modalités fixées par arrêté conjoint du ministre chargé de l'économie et du ministre chargé des transports.

**Art. R323-14**

I. — L'agrément des installations d'un centre de contrôle est délivré par le préfet du département où est implanté le centre.

La demande d'agrément est adressée au préfet par la personne physique ou la personne morale qui exploite les installations du centre. Elle indique l'identité du demandeur, son statut juridique et les catégories de contrôles techniques qui seront effectués dans le centre et précise si celui-ci est rattaché ou non à un réseau de contrôle agréé. Elle est accompagnée d'un document par lequel l'exploitant s'engage à respecter les prescriptions d'un cahier des charges et précise les conditions dans lesquelles il sera satisfait à cet engagement.

L'engagement mentionné ci-dessus décrit notamment l'organisation et les moyens techniques mis en oeuvre par le centre pour assurer en permanence la qualité et l'objectivité des contrôles techniques effectués et éviter que les installations soient utilisées par des personnes non agréées ou ayant une activité dans la réparation ou le commerce automobile ou de motocycles. Le demandeur doit s'engager à établir tous les documents se rapportant à son activité prescrits par le ministre chargé des transports et à faciliter la mission des agents désignés par lui pour surveiller le bon fonctionnement des installations de contrôle.

Le dossier de demande comporte, en outre, l'avis du réseau de contrôle agréé lorsque le centre de contrôle est rattaché à un réseau, ou l'avis de l'organisme technique central dans le cas contraire.

II. — (Abrogé).

III. — Les agréments des installations de contrôle, ainsi que toutes les mesures affectant leur validité, sont inscrits dans un registre national qui est élaboré et tenu à jour dans les conditions prévues par la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

IV. — L'agrément des installations de contrôle peut être suspendu ou retiré pour tout ou partie des catégories de contrôles techniques qu'il concerne si les conditions posées lors de sa délivrance ou de bon fonctionnement des installations ou si les prescriptions qui leur sont imposées par la présente section ne sont plus respectées, et après que la personne bénéficiaire de l'agrément et le représentant du réseau de contrôle auquel les installations sont éventuellement rattachées ont pu être entendus et mis à même de présenter des observations écrites ou orales.

En cas d'urgence, l'agrément des installations de contrôle peut être suspendu immédiatement pour une durée maximale de deux mois.

**Art. R323-15**

I. — Lorsqu'un centre de contrôle agréé est rattaché à un réseau agréé, il ne peut dépendre que d'un seul réseau de contrôle.

II. — Les contrôles techniques effectués sur des véhicules lourds appartenant à une même personne physique ou morale ne doivent pas représenter, chaque année, plus de 10 % de l'activité de contrôle technique des véhicules lourds d'un centre de contrôle non rattaché à un réseau ou de l'ensemble des installations de contrôles exploitées par le même réseau. Toutefois, le préfet de département peut accorder des dérogations à ces dispositions lorsque leur application constitue un obstacle manifeste à la bonne couverture géographique du territoire, sans que cette proportion puisse dépasser 35 %.

III. — Les réseaux de contrôle et les centres de contrôle non rattachés à un réseau perçoivent, pour chaque contrôle technique effectué et en sus du prix de celui-ci, une somme qui ne peut excéder 2 % du prix du contrôle qu'ils reversent à l'organisme technique central pour financer les prestations de celui-ci.

Le montant et les modalités de versement de cette somme sont fixés par arrêté conjoint du ministre chargé de l'économie et des finances et du ministre chargé des transports.

**Art. R323-16**

I. — Le fait, pour le titulaire de l'agrément des installations d'un centre de contrôle, de faire réaliser un contrôle technique dans des locaux abritant une activité de réparation ou de commerce automobile ou de motocycles ou communiquant avec un lieu abritant une telle activité est puni de l'amende prévue pour les contraventions de la cinquième classe.

II. — Le fait, pour le titulaire de l'agrément des installations de contrôle, de ne pas transmettre les données relatives à un contrôle technique effectué dans ces installations dans le délai fixé par l'arrêté prévu au I de l'article R. 323-13 est puni de l'amende prévue pour les contraventions de la cinquième classe.

III. — Le fait, pour le titulaire de l'agrément des installations de contrôle, de faire réaliser un contrôle technique dans des installations ou au moyen d'équipements non conformes à l'agrément délivré ou aux dispositions définies par l'arrêté visé au I de l'article R. 323-13 est puni de l'amende prévue pour les contraventions de la cinquième classe.

IV. — Le fait, pour le titulaire de l'agrément des installations de contrôle, de faire réaliser un contrôle technique par un contrôleur agréé ou un prestataire visé au II de l'article L. 323-1 ne possédant pas la qualification requise pour ce contrôle est puni de l'amende prévue pour les contraventions de la cinquième classe.

**Art. R323-17**

I. — Les contrôleurs agréés doivent posséder une qualification dont les caractéristiques sont définies par arrêté du ministre chargé des transports pour chaque catégorie de contrôle technique.

II. — Un contrôleur agréé ne peut exercer aucune activité dans la réparation ou le commerce automobile ou de motocycles, que ce soit à titre indépendant ou en qualité de salarié.

III. — (Abrogé).

IV. — Lorsqu'il est réalisé par un prestataire visé au II de l'article L. 323-1, le contrôle technique prévu par le présent chapitre ne peut être réputé avoir été réalisé que si, pour la prestation considérée, ce prestataire n'a aucun lien de nature à porter atteinte à son indépendance avec des personnes, organismes, sociétés ou entreprises qui exercent une activité de réparation ou de commerce dans le secteur automobile ou de motocycles.

**Art. R323-18**

I. — L'agrément d'un contrôleur est délivré par le préfet de département où est implanté le centre de contrôle auquel il est rattaché.

Cet agrément permet d'exercer sur tout le territoire.

Un même contrôleur peut être titulaire d'un agrément pour le contrôle technique des véhicules légers, d'un agrément pour le contrôle technique des véhicules motorisés à deux ou trois roues et quadricycles à moteur et d'un agrément pour le contrôle technique des véhicules lourds.

II. — La demande d'agrément précise à quel centre de contrôle le contrôleur est rattaché et les catégories de contrôles techniques qu'il pourra effectuer.

Elle est accompagnée de l'avis du réseau de contrôle agréé lorsque le centre de contrôle est rattaché à un réseau ou de l'avis de l'organisme technique central dans le cas contraire.

III. — Les agréments des contrôleurs, ainsi que toutes les mesures affectant leur validité, sont inscrits dans un registre national qui est élaboré et tenu à jour dans les conditions prévues par la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

IV. — L'agrément d'un contrôleur peut être suspendu ou retiré pour tout ou partie des catégories de contrôles techniques qu'il concerne si les conditions posées lors de sa délivrance ne sont plus respectées ou s'il est constaté un manquement aux règles fixant l'exercice de l'activité du contrôleur.

La décision de suspension ou de retrait n'intervient qu'après que la personne intéressée a été entendue et mise à même de présenter des observations écrites ou orales.

En cas d'urgence, l'agrément d'un contrôleur peut être suspendu immédiatement pour une durée maximale de deux mois.

Un contrôleur ayant fait l'objet d'un retrait d'agrément ne peut demander un nouvel agrément pendant une durée de cinq ans à compter du retrait.

**Art. R323-18-1**

La déclaration mentionnée au II de l'article L. 323-1 est adressée au préfet du département dans lequel le prestataire envisage d'exercer l'activité de contrôleur technique.

Elle doit être accompagnée des documents suivants lorsqu'elle est souscrite pour la première fois ou en cas de changement de situation :

1° Une preuve de la nationalité du prestataire ;

2° Une attestation certifiant que le prestataire est légalement établi dans un autre Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen pour y exercer la profession de contrôleur technique, et qu'il n'encourt, à la date de l'attestation, aucune interdiction, même temporaire, d'exercer ;

3° Une preuve de ses qualifications professionnelles ;

4° Lorsque la profession de contrôleur technique ou la formation y conduisant n'est pas réglementée dans l'Etat d'établissement, la preuve par tout moyen que le prestataire a exercé cette profession pendant la durée mentionnée au deuxième alinéa du II de l'article L. 323-1 ;

5° Une copie du contrat de travail ou une lettre d'engagement du centre de contrôle employeur.

La déclaration et les documents joints peuvent être transmis par tout moyen. Les documents en langue étrangère sont accompagnés de leur traduction en langue française.

**Art. R323-18-2**

La prestation est effectuée sous le titre professionnel porté dans l'Etat d'établissement ou, si le titre professionnel n'existe pas dans l'Etat d'établissement, sous le titre de formation du prestataire.

Le titre professionnel ou le titre de formation est indiqué dans la langue officielle ou dans l'une des langues officielles de l'Etat d'établissement. Le titre de formation est suivi des noms et lieux de l'établissement ou du jury qui l'a délivré.

**Art. R323-18-3**

A la demande d'une autorité compétente d'un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen sur le territoire duquel un contrôleur technique exécute ou déclare vouloir exécuter une prestation de services, le préfet du département du lieu de résidence de celui-ci communique à cette autorité toutes informations pertinentes sur la légalité de l'établissement en France du professionnel concerné. Si le professionnel est, à la date de la communication, sous le coup d'une suspension ou d'un retrait d'agrément, mention en est faite.

**Art. R323-19**

Le fait, pour tout contrôleur agréé ou prestataire visé au II de l'article L. 323-1, d'effectuer un contrôle technique dont le contenu, les modalités ou le résultat ne satisfont pas aux dispositions du présent chapitre et des dispositions prises pour son application ou de ne pas tirer de ce contrôle les conclusions qui s'imposent est puni de l'amende prévue pour les contraventions de la quatrième classe.

**Art. R323-20**

Toute utilisation des résultats du contrôle d'un véhicule à des fins autres que celles prévues par la réglementation est interdite. Les résultats du contrôle ne peuvent être communiqués à un tiers autre que l'organisme technique central, la direction du réseau de contrôle, les agents de l'administration chargés de la surveillance des installations et tout organisme désigné à cette fin par le ministre chargé des transports.

L'organisme technique central peut également communiquer les résultats du contrôle au ministre de l'intérieur à la seule fin de transmettre au propriétaire d'un véhicule qui le demande un historique des résultats détaillés des contrôles techniques successifs, y compris le kilométrage relevé à chacun de ces contrôles, dont ce même véhicule a fait l'objet.

**Art. R323-21**

I. — La surveillance administrative des réseaux de contrôle, des installations de contrôle et des contrôleurs agréés est exercée par les fonctionnaires ou agents de l'Etat chargés de la réception des véhicules ou éléments de véhicules, placés sous l'autorité des ministres chargés de l'industrie et des transports.

II. — Le ministre chargé des transports fixe par arrêté les conditions d'application de la présente section.

###### Section 3 : Dispositions applicables aux véhicules légers

**Art. R323-22**

I. — Les véhicules légers définis au II de l'article R. 323-6 doivent faire l'objet :

1° D'un contrôle technique dans les six mois précédant l'expiration d'un délai de quatre ans à compter de la date de leur première mise en circulation ;

2° Postérieurement à ce contrôle, d'un contrôle technique périodique, renouvelé tous les deux ans ;

3° Avant toute mutation intervenant au-delà du délai de quatre ans prévu au 1° ci-dessus, d'un contrôle technique, dont sont toutefois dispensés les véhicules ayant subi un contrôle technique dans les six mois précédant la date de demande d'établissement du nouveau certificat d'immatriculation ;

4° Pour les véhicules de collection, le délai entre deux contrôles techniques est porté à cinq ans à l'exception des cas de mutation.

II. — En outre, les véhicules légers de catégorie N1 doivent faire l'objet, dans les deux mois précédant l'expiration d'un délai d'un an après chaque contrôle technique, d'un contrôle technique complémentaire portant sur le contrôle des émissions polluantes. Cette disposition n'est pas applicable aux camionnettes de collection.

III. — Ne sont pas soumis à ces obligations les véhicules devant subir un contrôle technique en application d'une réglementation spécifique, notamment les véhicules de moins de dix places, conducteur compris, affectés au transport public, collectif ou particulier, de personnes, les véhicules utilisés pour les transports sanitaires terrestres, les véhicules utilisés pour l'enseignement de la conduite des véhicules à moteur.

###### Section 4 : Dispositions applicables aux autres véhicules.

**Art. R323-23**

Tout véhicule destiné normalement ou employé exceptionnellement au transport en commun de personnes et ayant fait l'objet d'une demande de certificat d'immatriculation ne peut être effectivement mis en circulation qu'après obtention d'une attestation d'aménagement délivrée soit par le constructeur si le véhicule a fait l'objet d'une réception par type, soit par les services de l'Etat chargés de la réception des véhicules.

Ces véhicules sont ensuite soumis à des contrôles techniques périodiques renouvelés tous les six mois.

Ces dispositions s'appliquent également aux navettes urbaines et aux remorques affectées au transport de personnes.

**Art. R323-24**

Tout véhicule de moins de dix places, conducteur compris, affecté au transport public de personnes est soumis à un contrôle technique, au plus tard un an après la date de sa première mise en circulation, ou préalablement à son utilisation au transport public lorsque celui-ci a lieu plus d'un an après la date de sa première mise en circulation.

Ce contrôle technique doit ensuite être renouvelé tous les ans.

**Art. R323-25**

Tout véhicule dont le poids total autorisé en charge est supérieur à 3,5 tonnes, à l'exception des véhicules mentionnés aux articles R. 323-23, R. 323-24 et R. 323-26, est soumis à un contrôle technique au plus tard un an après la date de sa première immatriculation.

Quel que soit leur poids total autorisé en charge, les véhicules tracteurs mentionnés au 7.3 de l'article R. 311-1 et les véhicules utilisés dans le transport de marchandises dangereuses sont soumis à un contrôle technique au plus tard un an après la date de leur première immatriculation.

Les véhicules mentionnés au présent article sont ensuite soumis à des contrôles techniques périodiques renouvelés tous les ans.

**Art. R323-26**

Tout autre véhicule à moteur, prévu pour une fonction spécifique nécessitant des adaptations de la carrosserie ou des équipements spéciaux, notamment les véhicules visés à l'article R. 323-24, les véhicules utilisés pour les transports sanitaires terrestres, les véhicules utilisés pour l'enseignement de la conduite des véhicules à moteur, les véhicules de transport public particulier de personnes, est soumis à un contrôle technique selon des modalités et dans des conditions fixées par arrêté du ministre chargé des transports.

**Art. R323-27**

A compter du 1er janvier 2023, les véhicules motorisés à deux ou trois roues et les quadricycles à moteur font l'objet :

1° D'un contrôle technique dans les six mois précédant l'expiration d'un délai de cinq ans à compter de la date de leur première mise en circulation ;

2° Postérieurement à ce contrôle, d'un contrôle technique périodique, renouvelé tous les trois ans ;

3° Avant toute mutation intervenant au-delà du délai de cinq ans prévu au 1° ci-dessus, d'un contrôle technique, dont sont toutefois dispensés les véhicules ayant subi un contrôle technique dans les six mois précédant la date de demande d'établissement du nouveau certificat d'immatriculation ;

4° Pour les véhicules de collection, le délai entre deux contrôles techniques est porté à cinq ans à l'exception des cas de mutation.

##### Chapitre V : Immobilisation et mise en fourrière

###### Section 1 : Dispositions générales.

**Art. R325-1**

L'immobilisation, la mise en fourrière, le retrait de la circulation et la destruction prévus à l'article L. 325-1 peuvent être décidés dans les cas et les conditions définis au présent code.

L'immobilisation et la mise en fourrière peuvent également être ordonnées conformément aux dispositions des articles L. 325-1-1 et L. 325-1-2.

Ces mesures ne font pas obstacle aux saisies ordonnées par l'autorité judiciaire.

Elles ne s'appliquent pas aux véhicules participant à des opérations de maintien de l'ordre.

**Art. R325-1-1**

Lorsque la juridiction prononce la confiscation d'un véhicule immobilisé et mis en fourrière en application des articles L. 325-1-1 ou L. 325-1-2, l'administration chargée des domaines chargée de son aliénation informe préalablement le candidat acquéreur que le montant des frais d'enlèvement et de garde en fourrière seront à sa charge.

**Art. R325-1-2**

I. — Sur les emprises des aérodromes de Paris-Charles de Gaulle, Paris-Le Bourget et Paris-Orly, les attributions dévolues au préfet de département par le présent chapitre sont exercées par le préfet de police.

II. — Dans le département des Bouches-du-Rhône, les attributions dévolues au préfet de département par le présent chapitre, à l'exception de celles prévues par les articles L. 325-14 et R. 325-24 en matière d'agrément des gardiens et des installations de fourrière, sont exercées par le préfet de police des Bouches-du-Rhône.

###### Section 2 : Immobilisation.

**Art. R325-2**

L'immobilisation est l'obligation faite au conducteur ou au propriétaire d'un véhicule, dans les cas prévus au présent code, de maintenir ce véhicule sur place ou à proximité du lieu de constatation de l'infraction en se conformant aux règles relatives au stationnement.

En cas d'absence du conducteur ou lorsque celui-ci refuse de déplacer son véhicule, l'immobilisation de ce véhicule peut être assurée par un moyen mécanique.

Pendant tout le temps de l'immobilisation, le véhicule demeure sous la garde juridique de son propriétaire ou de son conducteur.

Le fait, pour tout conducteur ou propriétaire d'un véhicule de transport de marchandises d'un poids total autorisé en charge excédant 3,5 tonnes ou d'un véhicule de transport en commun, de contrevenir à l'obligation prévue au premier alinéa est puni de l'amende prévue pour les contraventions de la cinquième classe.

Le fait pour tout conducteur ou propriétaire d'un autre véhicule de contrevenir à l'obligation prévue au premier alinéa est puni de l'amende prévue pour les contraventions de la quatrième classe.

**Art. R325-3**

L'immobilisation peut être prescrite par les officiers et les agents de police judiciaire ainsi que les agents de police judiciaire adjoints mentionnés à l'article 21 du code de procédure pénale et les gardes champêtres lorsqu'ils constatent la nécessité de faire cesser sans délai une des infractions pour lesquelles cette mesure est prévue par le présent code.

Elle peut être prescrite par les agents mentionnés au 2° de l'article L. 116-2 du code de la voirie routière lorsque l'infraction qui la motive est constatée dans les conditions prévues à l'article R. 130-5.

Elle peut également être prescrite, dans le champ de leur compétence, par les inspecteurs des transports, fonctionnaires ou agents de l'Etat chargés du contrôle des transports terrestres placés sous l'autorité du ministre chargé des transports mentionnés à l'article 25 de la loi n° 52-401 du 14 avril 1952, modifié par le décret n° 65-714 du 21 août 1965, les agents des douanes et les agents de contrôle de l'inspection du travail mentionnés à l'article L. 8112-1 du code du travail lorsqu'il y a nécessité de faire cesser sans délai une infraction pour laquelle cette mesure est prévue par le présent code.

Elle peut être en outre prescrite par les agents verbalisateurs mentionnés à l'article L. 362-5 du code de l'environnement.

L'immobilisation prévue à l'article 283 bis du code des douanes peut être prescrite par les agents des douanes, de la police nationale, de la gendarmerie nationale ou du contrôle des transports terrestres.

**Art. R325-4**

I. — Lorsque la décision d'immobilisation résulte de l'une des situations suivantes :

1° Le conducteur ou l'accompagnateur de l'élève conducteur est présumé en état d'ivresse ou sous l'empire d'un état alcoolique ;

2° Le conducteur n'est pas titulaire de la catégorie du permis exigée pour la conduite du véhicule considéré ;

3° Le conducteur est en infraction aux règles relatives aux conditions de travail dans les transports routiers, publics ou privés, ou ne peut présenter les documents dûment renseignés permettant de contrôler le respect de ces règles,

le véhicule peut poursuivre sa route dès qu'un conducteur qualifié proposé par le conducteur ou, éventuellement, par l'accompagnateur de l'élève conducteur ou par le propriétaire du véhicule peut assurer la conduite de celui-ci.

II. — A défaut, les fonctionnaires et agents habilités à prescrire l'immobilisation peuvent prendre toute mesure destinée à placer le véhicule en stationnement régulier, au lieu qu'ils désignent, en faisant notamment appel à un conducteur qualifié.

**Art. R325-5**

Lorsque la décision d'immobilisation résulte d'une infraction aux règles concernant l'état ou l'équipement du véhicule, elle peut n'être rendue effective que dans un lieu où le conducteur du véhicule sera susceptible de trouver les moyens de faire cesser l'infraction.

Il ne peut être fait usage de cette faculté que dans la mesure où l'accompagnement du véhicule jusqu'à ce lieu peut être assuré dans des conditions de sécurité satisfaisantes.

Le conducteur peut également être autorisé à faire appel à un professionnel qualifié pour la prise en remorque de son véhicule en vue de sa réparation. L'immobilisation devient alors effective au lieu de réparation.

**Art. R325-5-1**

Lorsque le véhicule circule en infraction aux prescriptions de l'article R. 316-3 relatives aux conditions de transparence des vitres ou à celles prises pour son application, la décision d'immobilisation doit prescrire la mise en conformité du véhicule.

Dans ce cas, une fiche de circulation provisoire, dont la durée de validité ne peut excéder sept jours, peut être établie conformément aux prescriptions du II de l'article R. 325-9 et à celles de l'article R. 325-36.

**Art. R325-6**

Lorsque le véhicule circule en infraction aux règles relatives aux contrôles techniques, la décision d'immobilisation doit prescrire la présentation du véhicule à un contrôle technique dans une installation de contrôle du choix du conducteur.

Dans ce cas, une fiche de circulation provisoire, valable sept jours, est établie par les autorités selon la procédure mentionnée à l'article R. 325-9. La ou les pièces administratives nécessaires à la circulation du véhicule sont restituées au vu d'un document attestant le résultat satisfaisant du contrôle technique.

**Art. R325-7**

I. — Lorsque le véhicule est dépourvu d'appareil de contrôle permettant l'enregistrement de la vitesse ou lorsque cet appareil a fait l'objet d'une modification ou d'une détérioration affectant son fonctionnement normal, la décision d'immobilisation prescrit de faire procéder soit à son installation par un installateur agréé, soit aux réparations et mises en conformité nécessaires.

Un arrêté conjoint du ministre chargé de l'industrie et du ministre chargé des transports fixe les conditions d'application de ces dispositions.

II. — Lorsque le dispositif de limitation de vitesse par construction a fait l'objet d'une modification ou d'une détérioration affectant son fonctionnement normal, la décision d'immobilisation prescrit de faire procéder aux réparations et mises en conformité nécessaires par le constructeur du véhicule ou son représentant autorisé.

Un arrêté du ministre chargé des transports fixe les conditions d'application de ces dispositions.

III. — Lorsque l'immobilisation est prescrite en application des I et II, une fiche de circulation provisoire, dont la durée de validité ne peut excéder sept jours, est établie par les autorités selon la procédure mentionnée à l'article R. 325-9. Les pièces administratives nécessaires à la circulation du véhicule sont restituées au vu de documents attestant la mise en conformité ou, le cas échéant, l'installation du dispositif requis.

**Art. R325-8**

Lorsqu'un véhicule lui paraît en état de surcharge, le fonctionnaire ou agent habilité à prononcer l'immobilisation peut prescrire au conducteur de présenter son véhicule à une bascule proche autorisée pour un usage légal, en vue de sa pesée et, le cas échéant, de son immobilisation.

Lorsqu'un véhicule paraît exagérément bruyant, le fonctionnaire ou agent peut prescrire de le présenter à un service de contrôle du niveau sonore en vue de sa vérification.

Lorsqu'un véhicule paraît ne pas satisfaire aux prescriptions de l'article R. 318-1 et à celles prises pour son application, le fonctionnaire ou agent peut prescrire de le présenter à un service de contrôle.

Lorsqu'un cyclomoteur paraît avoir été équipé d'un dispositif ayant pour effet de permettre de dépasser les limites réglementaires fixées à l'article R. 311-1 en matière de vitesse, de cylindrée ou de puissance maximale du moteur ou avoir fait l'objet d'une transformation à cette fin, l'agent peut prescrire de le présenter à un service de contrôle en vue de vérifier la conformité du véhicule aux dispositions de l'article R. 311-1. Un arrêté du ministre chargé des transports fixe les conditions d'application de ces dispositions.

Dans les cas prévus aux trois précédents alinéas, le conducteur peut être autorisé par le fonctionnaire ou agent verbalisateur à conduire le véhicule dans un établissement de son choix pour y faire procéder aux réparations nécessaires ; en pareil cas, une fiche de circulation provisoire est établie conformément aux prescriptions du II de l'article R. 325-9 et à celles de l'article R. 325-36.

En cas d'infraction, les frais de ces opérations sont à la charge du propriétaire du véhicule.

Le fait pour tout conducteur ou propriétaire d'un véhicule de transport de marchandises d'un poids total autorisé en charge excédant 3,5 tonnes ou un véhicule de transport en commun de contrevenir aux injonctions prévues au présent article est puni de l'amende prévue pour les contraventions de la cinquième classe.

Le fait pour tout conducteur ou propriétaire d'un autre véhicule de contrevenir aux injonctions prévues au présent article est puni de l'amende prévue pour les contraventions de la quatrième classe.

**Art. R325-8-1**

Lorsqu'un véhicule des catégories M2, M3, N2, N3, O3, O4 et T5 définies à l'article R. 311-1 paraît présenter une défaillance majeure ou critique affectant son état ou son équipement, une décision d'immobilisation peut être prescrite et être assortie de l'obligation de soumettre le véhicule à un contrôle technique routier approfondi. Un arrêté du ministre chargé des transports définit les défaillances majeures ou critiques affectant l'état ou l'équipement du véhicule et les modalités du contrôle technique routier approfondi.

Une fiche de circulation provisoire, dont la durée de validité ne peut excéder sept jours, peut être établie selon la procédure mentionnée au II de l'article R. 325-9.

Le conducteur peut également être autorisé à faire appel à un professionnel qualifié pour la prise en remorque de son véhicule en vue de le soumettre au contrôle technique routier approfondi. L'immobilisation devient alors effective au lieu du contrôle.

Les pièces administratives nécessaires à la circulation du véhicule sont restituées au vu du rapport de contrôle technique et, le cas échéant, de la justification par tout moyen de la remise en état du véhicule lui permettant de reprendre la circulation sur la voie publique.

**Art. R325-9**

I. — Lorsque l'infraction qui a motivé l'immobilisation n'a pas cessé au moment où l'agent quitte le lieu où le véhicule est immobilisé, l'agent peut saisir l'officier de police judiciaire ou l'agent de police judiciaire adjoint, chef de la police municipale ou occupant ces fonctions, territorialement compétent en lui remettant soit le certificat d'immatriculation du véhicule s'il s'agit d'un véhicule dont le poids total autorisé en charge n'excède pas 3, 5 tonnes et une fiche d'immobilisation, soit les pièces administratives nécessaires à la circulation du véhicule s'il s'agit d'un véhicule de transport de marchandises d'un poids total autorisé en charge excédant 3, 5 tonnes ou de transport en commun et la fiche d'immobilisation. Un double de cette fiche est remis au contrevenant.

II. — La fiche d'immobilisation énonce les date, heure et lieu de l'immobilisation, l'infraction qui l'a motivée, les éléments d'identification du véhicule et du certificat d'immatriculation, les nom et adresse du contrevenant, les noms, qualités et affectations des agents qui la rédigent et précise la résidence de l'autorité qualifiée pour lever la mesure.

III. — Par dérogation aux dispositions du I ci-dessus, si la mesure a été motivée par le franchissement d'une barrière de dégel, l'autorité saisie est l' ingénieur des ponts, des eaux et des forêts ou, s'il s'agit d'une voie communale, le maire.

**Art. R325-10**

Le procès-verbal de l'infraction qui a motivé l'immobilisation d'un véhicule est transmis dans les plus brefs délais au procureur de la République et au préfet. Il relate de façon sommaire les circonstances et les conditions dans lesquelles la mesure a été prise.

**Art. R325-11**

I. — L'immobilisation ne peut être maintenue après que la circonstance qui l'a motivée a cessé.

II. — Elle est levée :

1° Par l'agent qui l'a prescrite ;

2° Par l'officier de police judiciaire ou l'agent de police judiciaire adjoint, chef de la police municipale ou occupant ces fonctions, saisi dans les conditions prévues à l'article R. 325-9, dès que le conducteur ou l'accompagnateur de l'élève conducteur justifie de la cessation de l'infraction.L'officier de police judiciaire ou l'agent de police judiciaire adjoint, chef de la police municipale ou occupant ces fonctions, restitue alors le certificat d'immatriculation au conducteur ou à l'accompagnateur de l'élève conducteur et transmet aux autorités destinataires du procès-verbal mentionné à l'article R. 325-10 un exemplaire de la fiche d'immobilisation ou une copie conforme de cette fiche, comportant la mention de la levée de la mesure. Lorsque le conducteur ou l'accompagnateur de l'élève conducteur n'a pas justifié de la cessation de l'infraction dans un délai de quarante-huit heures, l'officier de police judiciaire ou l'agent de police judiciaire adjoint, chef de la police municipale ou occupant ces fonctions, peut transformer l'immobilisation en une mise en fourrière ; il joint alors à chacun des exemplaires de la procédure de mise en fourrière qu'il adresse aux autorités mentionnées à l'article R. 325-10 un exemplaire ou une copie conforme de la fiche d'immobilisation ;

3° Par la décision de l' ingénieur des ponts, des eaux et des forêts ou du maire supprimant les barrières de dégel, lorsque la mesure a été motivée par leur franchissement.L' ingénieur des ponts, des eaux et des forêts ou le maire peut, avant la suppression des barrières de dégel, autoriser l'enlèvement du véhicule dans des conditions qu'il détermine. Il délivre alors au contrevenant une autorisation écrite valant justification à l'égard des services de police.

III. — Dans tous les cas, dès la cessation de l'infraction qui a motivé l'immobilisation, le véhicule peut circuler entre le lieu d'immobilisation et la résidence de l'autorité désignée pour lever la mesure, sous couvert du double de la fiche d'immobilisation remise au conducteur.

###### Section 3 : Fourrière

####### Sous-section 1 : Dispositions générales.

**Art. R325-12**

I. — La mise en fourrière est le transfert d'un véhicule en un lieu désigné par l'autorité administrative ou judiciaire en vue d'y être retenu jusqu'à décision de celle-ci, aux frais du propriétaire de ce véhicule.

II. — L'immobilisation matérielle visée à l'article R. 325-2 peut constituer l'une des opérations préalables au commencement d'exécution de la mise en fourrière.

III. — La mise en fourrière est réputée avoir reçu un commencement d'exécution :

1° A partir du moment où deux roues au moins du véhicule ont quitté le sol, lorsque le transfert du véhicule vers la fourrière est réalisé au moyen d'un véhicule d'enlèvement ;

2° A partir du commencement du déplacement du véhicule vers la fourrière, quel que soit le procédé utilisé à cet effet.

**Art. R325-12-1**

Il est institué, sous l'autorité et le contrôle du ministre chargé de la sécurité routière, un système d'information permettant l'enregistrement, la gestion et le suivi par les autorités compétentes des procédures relatives aux véhicules mis en fourrière. Les collectivités territoriales ou leurs groupements qui ont mis en place un ou plusieurs services publics de fourrière pour automobiles en application de l'article L. 325-13 peuvent avoir recours à ce système d'information.

Celui-ci centralise notamment les données enregistrées par les gardiens de fourrière en application de l'article R. 325-25. Il permet l'échange d'informations entre les différentes autorités concernées par la procédure de mise en fourrière des véhicules et leur gestion et les gardiens de fourrière.

**Art. R325-13**

Toute prescription de mise en fourrière est précédée d'une vérification tendant à déterminer s'il s'agit d'un véhicule volé.

Lorsque le résultat de cette vérification est positif, le propriétaire et son assureur sont immédiatement informés de la découverte du véhicule. Le véhicule est alors confié au gardien de fourrière à titre conservatoire en attendant que le propriétaire ou l'assureur se manifeste.

**Art. R325-14**

I. — Dans les cas prévus au présent code ou à la suite d'une immobilisation du véhicule, la mise en fourrière est prescrite dans les conditions prévues à l'article R. 325-9 et au 2° de l'article R. 325-11 :

— soit par un officier de police judiciaire territorialement compétent, de la police nationale ou de la gendarmerie nationale ;

— soit par un agent de police judiciaire adjoint, chef de la police municipale ou occupant ces fonctions, territorialement compétent, et, à Paris, par un agent de police judiciaire adjoint appartenant au corps des contrôleurs relevant du statut des administrations parisiennes et exerçant ses fonctions dans la spécialité voie publique de sa propre initiative ou sur proposition de l'agent qui a verbalisé à la suite d'une infraction justificative de mise en fourrière.

II. — Lorsque le véhicule a été volé, que son propriétaire n'a pu être identifié ou lorsqu'il est muni de fausses plaques d'immatriculation, sa mise en fourrière ne peut être prescrite que par un officier de police judiciaire de la police nationale ou de la gendarmerie nationale territorialement compétent, ou avec son accord préalable exprès.

**Art. R325-15**

En cas d'infraction aux règlements édictés pour la sauvegarde de l'esthétique des sites et des paysages classés, la mise en fourrière peut être également prescrite par le maire ou, à Paris, par le préfet de police.

Un officier de police judiciaire ou l'agent de police judiciaire adjoint, chef de la police municipale ou occupant ces fonctions, territorialement compétent peut être chargé d'exécuter, ou de faire exécuter, la mesure prévue à l'alinéa précédent. Un garde champêtre peut également être chargé d'exécuter une telle mesure.

Les dispositions de l'article R. 325-16 sont appliquées.

**Art. R325-16**

I. — (abrogé)

II. — L'officier de police judiciaire ou l'agent de police judiciaire adjoint, chef de la police municipale ou occupant ces fonctions, territorialement compétent et, à Paris, l'agent de police judiciaire adjoint appartenant au corps des contrôleurs relevant du statut des administrations parisiennes et exerçant ses fonctions dans la spécialité voie publique ou l'agent placé sous leur autorité :

1° Désigne la fourrière dans laquelle sera transféré le véhicule, cette désignation étant matérialisée par la pose d'un signe distinctif sur celui-ci ;

2° Dresse, si possible contradictoirement en présence du propriétaire ou du conducteur du véhicule et du préposé à l'enlèvement, un état sommaire, extérieur et intérieur, du véhicule, sans l'ouvrir, au moyen d'une fiche descriptive dont le modèle est fixé par arrêté du ministre de l'intérieur, avant que la mise en fourrière reçoive un commencement d'exécution ;

3° Remet, le cas échéant, à ce propriétaire ou ce conducteur, s'il est présent, la fiche de circulation provisoire prévue à l'article R. 325-6. La fiche mentionnée au 2° relative à l'état du véhicule est transmise au conducteur ou au propriétaire, à sa demande, par tout moyen ;

4° Relate sur le procès-verbal de constatation ou le rapport les motifs de la mise en fourrière ; il y fait mention du retrait provisoire du certificat d'immatriculation et de l'heure d'appel du véhicule d'enlèvement.

**Art. R325-17**

Lorsque la mise en fourrière a reçu un commencement d'exécution, le véhicule est restitué à son propriétaire ou son conducteur dans les conditions prévues à l'article R. 325-38.

Toutefois, si le propriétaire ou le conducteur du véhicule règle les frais d'opérations préalables prévus à l'article R. 325-29 ou s'il s'engage par écrit à les régler, et s'il s'engage à rendre immédiatement son usage normal à la voie publique, il peut être autorisé à reprendre aussitôt son véhicule.

**Art. R325-18**

L'auteur d'une prescription de mise en fourrière informe l'autorité dont relève la fourrière dans les plus brefs délais.

**Art. R325-19**

Chaque fourrière relève d'une autorité publique unique.

Cette autorité publique est l'une de celles qui sont prévues aux articles R. 325-20 et R. 325-21.

Cette autorité publique désigne le gardien de la fourrière sur la liste des gardiens de fourrière agréés par le préfet conformément aux dispositions de l'article R. 325-24.

**Art. R325-20**

Si la mise en fourrière est effectuée dans un lieu public ou relevant d'une autorité publique, la fourrière relève de l'autorité respectivement du préfet, du président du conseil départemental, du président du conseil exécutif de Corse, du président de l'organisme de coopération intercommunale ou du maire, selon que l'Etat, le département, la collectivité de Corse, l'organisme de coopération intercommunale ou la commune est propriétaire, ou dispose de l'immeuble où se trouve la fourrière.

**Art. R325-21**

A défaut d'institution d'un service public local de fourrière pour véhicules par l'une des autorités précitées, ou en cas de refus de leur part d'enlever, faire enlever, garder ou faire garder un véhicule faisant l'objet d'une prescription de mise en fourrière, l'Etat est substitué à ces autorités.

L'auteur de la prescription de la mise en fourrière signale au préfet du département le refus opposé à l'enlèvement ou à la garde du véhicule.

La fourrière peut être située dans un lieu privé avec l'assentiment du propriétaire ou du locataire de cet immeuble s'il accepte d'assurer la garde de cette fourrière.

**Art. R325-22**

I. — Lorsque le propriétaire du véhicule faisant l'objet de la mise en fourrière est domicilié ou réside dans le ressort de l'officier de police judiciaire ou de l'agent de police judiciaire adjoint, chef de la police municipale ou occupant ces fonctions ou, à Paris, de l'agent de police judiciaire adjoint appartenant au corps des contrôleurs relevant du statut des administrations parisiennes exerçant ses fonctions dans la spécialité voie publique qui prescrit cette mesure, celui-ci peut faire garder le véhicule par son propriétaire, à condition que le certificat d'immatriculation soit immédiatement retiré. Ce document reçoit la destination prévue à l'article R. 325-34.

II. — Dans cette hypothèse, l'autorité dont relève la fourrière est :

1° Soit le maire, lorsque la mise en fourrière a été décidée par lui ou par un de ses adjoints agissant en qualité d'officier de police judiciaire ou par l'agent de police judiciaire adjoint, chef de la police municipale ou occupant ces fonctions ;

2° Soit le préfet, dans les autres cas.

III. — Les dispositions du présent article sont applicables à la mise en fourrière prévue à l'article L. 325-1-2 lorsque le propriétaire du véhicule réside dans le département du représentant de l'Etat qui a prescrit cette mesure.

**Art. R325-23**

Le véhicule est placé sous la garde juridique du gardien de la fourrière jusqu'à la date d'effet de la mainlevée.

**Art. R325-24**

Le préfet agrée les gardiens de fourrière et les installations de celle-ci, après consultation de la commission départementale de sécurité routière. Il peut, dans les mêmes conditions, procéder au retrait de l'agrément. La décision de retrait n'intervient qu'après que la personne intéressée a été mise à même de présenter des observations écrites et, le cas échéant, sur sa demande, des observations orales.

Nul ne peut être agréé comme gardien de fourrière s'il exerce également une activité de destruction ou de retraitement de véhicules usagés.

La fourrière doit être clôturée. Ses installations doivent notamment satisfaire aux dispositions législatives et réglementaires relatives à la protection de l'environnement.

Les dispositions qui précèdent ne sont applicables ni à la personne occasionnellement requise comme gardien de fourrière ni au propriétaire qui garde son véhicule dans les conditions prévues à l'article R. 325-22.

**Art. D325-24-1**

En application de l'article L. 325-14 du code de la route, la demande d'agrément comporte un descriptif des mesures prises pour que les activités de destruction ou de retraitement de véhicules usagés soient séparées sur les plans administratif, technique et financier. La durée de l'agrément, délivré dans les conditions prévues au premier et au troisième alinéas de l'article R. 325-24, est limitée à deux ans.

**Art. R325-25**

Le gardien de fourrière enregistre, au fur et à mesure de leurs arrivées, les entrées des véhicules mis en fourrière, leurs sorties, les décisions de mainlevée de la mise en fourrière et, le cas échéant, les décisions de remise à l'administration chargée des domaines ou à une entreprise de destruction.

L'autorité dont relève la fourrière peut prescrire au gardien de fourrière d'enregistrer dans le système d'information prévu à l'article R. 325-12-1, outre les données mentionnées à l'alinéa précédent, celles relatives à l'enlèvement, la garde, la vente ou la destruction des véhicules. Ces données sont précisées par arrêté du ministre chargé de la sécurité routière.

**Art. R325-26**

Les circonstances et les conditions dans lesquelles la mesure de mise en fourrière a été prise sont relatées :

— soit dans un procès-verbal de mise en fourrière, consécutivement à la commission d'une infraction. Ce procès-verbal est transmis au procureur de la République et au préfet ;

— soit dans un rapport de mise en fourrière, dans les autres cas. Ce rapport est transmis au préfet.

Une copie de ce document est transmise sans délai à l'autorité ayant compétence pour prononcer la mainlevée.

En cas d'absence du propriétaire ou du conducteur au moment de l'enlèvement du véhicule en fourrière, un double de la fiche descriptive remplie par l'agent de constatation est adressé sans délai au responsable de la notification de mise en fourrière.

Un autre double de cette fiche descriptive est remis par tout moyen au gardien de fourrière.

**Art. R325-27**

Les intéressés peuvent contester la décision de mise en fourrière :

— auprès du procureur de la République du lieu de l'enlèvement du véhicule, lorsque la procédure est consécutive à la commission d'une infraction, à l'exclusion des cas où elle est mise en œuvre par le préfet, dans le cadre des dispositions prévues à l'article L. 325-1-2 ;

— auprès du préfet du lieu de l'enlèvement du véhicule, dans les autres cas.

Dans le délai de cinq jours ouvrables, l'autorité compétente confirme la mesure ou, si elle estime la décision infondée, en ordonne la mainlevée. Elle en informe sans délai l'auteur de la prescription.

**Art. R325-28**

Peuvent procéder au transfert d'un véhicule du lieu de son stationnement à celui de sa garde en fourrière :

1° Les personnels habilités mentionnés aux premier et deuxième alinéas de l'article L. 325-2 ;

2° Le professionnel agréé, ou son préposé, désigné pour l'enlèvement du véhicule dont la mise en fourrière a été prescrite ;

3° Un tiers en vertu d'une réquisition ;

4° Le propriétaire ou le conducteur du véhicule en vertu d'une réquisition.

**Art. R325-29**

I. — Le propriétaire du véhicule est tenu de rembourser :

1° Lorsque la prescription de mise en fourrière a reçu le commencement d'exécution défini à l'article R. 325-12, les frais d'enlèvement ainsi que, le cas échéant, les frais de garde en fourrière et de vente ou de destruction du véhicule ;

2° Lorsque le véhicule qui a été remis à l'administration chargée des domaines a été récupéré par son propriétaire avant son aliénation, les frais de mise en vente dans les conditions prévues à l'article R. 325-41 ;

3° Lorsque la prescription de mise en fourrière n'a pas reçu de commencement d'exécution, les frais afférents aux opérations préalables à la mise en fourrière, à condition que le véhicule d'enlèvement se soit rendu sur les lieux.

II. — Le propriétaire du véhicule rembourse sur présentation d'une facture détaillée :

1° Les frais mentionnés au 1° et au 3° du I au gardien de la fourrière ;

2° Les frais mentionnés au 2° du I à l'administration chargée des domaines.

III. — Ces remboursements constituent des recettes budgétaires dans le cas de fourrières publiques.

IV. — Les taux maximaux des frais d'opérations préalables à la mise en fourrière, des frais d'enlèvement, de garde en fourrière, de mise en vente et de destruction des véhicules sont fixés par arrêté conjoint du ministre de l'intérieur et du ministre chargé de l'économie et des finances, compte tenu des catégories de véhicules.

V. — Les frais de vente par l'administration chargée des domaines sont fixés conformément aux dispositions de l'article A. 114 du code du domaine de l'Etat.

VI. — Les professionnels auxquels l'autorité dont relève la fourrière fait appel dans le cadre de la mise en fourrière sont rémunérés par cette autorité.

A défaut de stipulations contractuelles, cette autorité indemnise les frais énumérés au IV dans les cas suivants :

1° Le propriétaire du véhicule mis en fourrière s'avère inconnu, introuvable ou insolvable ;

2° La procédure ou la prescription de mise en fourrière est annulée.

**Art. R325-30**

I. — L'autorité dont relève la fourrière classe le véhicule dans l'une des deux catégories suivantes :

1° Véhicule à remettre à l'administration chargée des domaines en vue de son aliénation, à l'expiration du délai d'abandon prévu au premier alinéa de l'article L. 325-7 ;

2° Véhicule à livrer à la destruction, à l'expiration du délai d'abandon prévu au quatrième alinéa de l'article L. 325-7.

II. — Les véhicules réclamés par leurs propriétaires ou leurs conducteurs dans le délai de trois jours suivant la mise en fourrière peuvent être restitués sans avoir été classés.

**Art. R325-31**

La mise en fourrière est notifiée par l'auteur de la mesure ou, pour son compte, par le ministre chargé de la sécurité routière lorsque les données sont enregistrées dans le système d'information prévu à l'article R. 325-12-1 à l'adresse relevée, soit sur le traitement automatisé mis en œuvre pour l'immatriculation des véhicules, soit sur le procès-verbal d'infraction ou le rapport de mise en fourrière.

Lorsque le véhicule n'est pas identifiable, il n'est pas procédé à cette formalité. Mention en est faite dans le procès-verbal ou dans le rapport de mise en fourrière.

**Art. R325-32**

I. — Cette notification s'effectue par lettre recommandée avec demande d'accusé de réception, dans le délai maximal de cinq jours ouvrables suivant la mise en fourrière du véhicule.

II. — Cette notification comporte les mentions obligatoires suivantes :

1° Indication de l'auteur de la prescription, du motif de la prescription, de la fourrière désignée et de l'autorité dont relève cette fourrière ;

2° Décision de classement prise en application de l'article R. 325-30 ;

3° Autorité qualifiée pour donner mainlevée de la mise en fourrière ;

3° bis Présentation par le propriétaire ou le conducteur, afin d'obtenir la décision de mainlevée, de l'attestation d'assurance prévue à l'article R. 211-14 du code des assurances couvrant le véhicule et du permis de conduire en cours de validité correspondant à la catégorie du véhicule concerné ;

4° Injonction au propriétaire du véhicule, s'il est soumis à immatriculation, de remettre immédiatement, sous peine d'encourir l'amende prévue pour les contraventions de la quatrième classe, le certificat d'immatriculation à l'autorité qualifiée pour donner mainlevée de la mise en fourrière.

5° Mise en demeure au propriétaire de retirer son véhicule avant l'expiration d'un délai :

a) De dix jours à compter de la date de notification pour un véhicule à livrer à la destruction ;

b) De quinze jours à compter de la date de notification pour un véhicule à remettre à l'administration chargée des domaines en vue de son aliénation ;

c) De sept jours à compter de la date de notification pour un véhicule ayant servi à commettre l'infraction prévue à l'article L. 236-1.

6° Avertissement au propriétaire que son absence de réponse dans les délais impartis vaudra abandon de son véhicule et que ledit véhicule sera, dans les conditions prévues par décret, soit remis à l'administration chargée des domaines en vue de son aliénation, soit livré à la destruction ;

7° Nature et montant des frais qu'il sera tenu de rembourser ;

8° Faculté de demander une copie de la fiche descriptive à l'autorité prescriptrice ;

9° Enoncé des voies de recours.

III. — Si le traitement automatisé mis en œuvre pour l'immatriculation des véhicule révèle l'inscription d'un gage, copie de la notification de mise en fourrière est adressée par l'auteur de la prescription de mise en fourrière ou, pour son compte, par le ministre chargé de la sécurité routière lorsque les données sont enregistrées dans le système d'information prévu à l'article R. 325-12-1 au créancier-gagiste, par lettre recommandée avec demande d'accusé de réception, qui fait référence au décret n° 72-823 du 6 septembre 1972 (art. 5,6 et 7) fixant les conditions de remise à l'administration chargée des domaines des véhicules non retirés de fourrière par leurs propriétaires.

**Art. R325-33**

Le fait, pour le propriétaire d'un véhicule, de ne pas restituer le certificat d'immatriculation immédiatement après la notification qui lui a été faite en application de l'article R. 325-32 (II, 4°) est puni de l'amende prévue pour les contraventions de la quatrième classe.

**Art. R325-34**

Toute personne se trouvant destinataire du certificat d'immatriculation d'un véhicule mis en fourrière est tenue de le transmettre sans délai à l'autorité ayant compétence pour prononcer la mainlevée.

L'autorité ayant compétence pour prononcer la mainlevée informe sans délai le préfet du département ou, à Paris, le préfet de police, de la réception du certificat d'immatriculation.

**Art. R325-38**

I. — Chaque prescription de mise en fourrière prend fin par une décision de mainlevée.

II. — En cas de restitution du véhicule, cette décision émane de l'autorité qui a prescrit la mise en fourrière ou de l'officier de police judiciaire chargé d'exécuter cette mesure. Elle est réputée donnée par la même autorité à l'issue du délai d'abandon prévu à l'article L. 325-7 pour les véhicules à détruire ou remis à l'administration chargée des domaines pour aliénation.

II bis. — La décision de mainlevée ne peut être prononcée qu'après la présentation par le propriétaire ou le conducteur de l'attestation d'assurance prévue par l'article R. 211-14 du code des assurances couvrant le véhicule et du permis de conduire en cours de validité correspondant à la catégorie du véhicule concerné.

Lorsque le propriétaire décide de faire appel à un professionnel qualifié pour la prise en remorque de son véhicule vers un lieu de son choix, la décision de mainlevée est prononcée après la présentation de la seule attestation d'assurance. Cette décision mentionne que l'enlèvement est effectué par un professionnel qualifié.

III. — Lorsque l'autorité qualifiée pour prononcer la mainlevée est saisie en ce sens par le procureur de la République ou le préfet, comme il est prévu à l'article R. 325-27, elle est tenue de donner immédiatement mainlevée, sous réserve des dispositions du II bis.

IV. — Sous réserve des dispositions du II bis, l'autorité qualifiée pour prononcer la mainlevée est tenue d'y procéder, de restituer le certificat d'immatriculation du véhicule s'il a été retiré et de délivrer une autorisation définitive de sortie de fourrière sur demande du propriétaire ou du conducteur.

V. — Les dispositions du IV ci-dessus ne s'appliquent pas aux véhicules volés retrouvés en fourrière ainsi qu'aux véhicules dont le propriétaire et l'assureur demeurent inconnus ou introuvables malgré les recherches effectuées, pour lesquels la mainlevée ne peut être prononcée qu'après accord préalable exprès des services de police ou de gendarmerie compétents.

**Art. R325-39**

L'autorité qualifiée qui a prononcé la mainlevée ou qui a refusé de la prononcer pour défaut de présentation des documents mentionnés au II bis de l'article R. 325-38 en informe sans délai le préfet du département ou, à Paris, le préfet de police, en précisant la date d'effet de cette mesure.

**Art. R325-40**

La mainlevée prend effet au jour de la délivrance de l'autorisation définitive de sortie du véhicule dans les cas prévus au IV de l'article R. 325-38. L'autorisation définitive de sortie du véhicule mentionne la décision de procéder à l'enlèvement du véhicule par un professionnel qualifié dans le cas prévu au deuxième alinéa du II bis de l'article R. 325-38.

La mainlevée prend effet à compter de la remise du véhicule à l'administration chargée des domaines s'il est destiné à être aliéné, ou de sa remise à l'entreprise spécialisée s'il est destiné à être détruit.

**Art. R325-41**

Le gardien de la fourrière restitue le véhicule à son propriétaire ou à son conducteur dès que ce dernier produit l'autorisation définitive de sortie de fourrière et s'est acquitté des frais de mise en fourrière, d'enlèvement et de garde, dans le cas où ces derniers sont à la charge du propriétaire. Ces frais sont arrêtés à la date de reprise du véhicule.

Dans le cas prévu au deuxième alinéa du II bis de l'article R. 325-38, le véhicule n'est restitué qu'après présentation d'un document justifiant l'intervention du professionnel qualifié figurant sur l'autorisation définitive de sortie du véhicule.

Si un propriétaire souhaite récupérer son véhicule alors que celui-ci fait l'objet d'une procédure de mise en vente, il doit, au préalable, s'acquitter des frais de mise en vente mentionnés à l'article R. 325-29 auprès de l'administration chargée des domaines et demander une mainlevée en application de l'article R. 325-38.

**Art. R325-42**

Aucun véhicule mis en fourrière ne peut être remis à l'administration chargée des domaines en vue de son aliénation ou à une entreprise de démolition en vue de sa destruction sans que la mainlevée de cette mesure ait été préalablement prononcée à l'une ou l'autre de ces fins.

**Art. R325-43**

En application des dispositions des articles L. 325-7 et L. 325-8 relatives aux véhicules abandonnés, l'autorité dont relève la fourrière décide de la remise du véhicule à l'administration chargée des domaines en vue de son aliénation ; elle décide également de la destruction des véhicules mentionnés au quatrième alinéa de l'article L. 325-7 ainsi que des véhicules qui ont été remis à l'administration chargée des domaines pour aliénation et qui n'ont pas trouvé preneur.

L'autorité dont relève la fourrière informe de ces décisions l'autorité qualifiée pour prononcer la mainlevée, détentrice du certificat d'immatriculation, ainsi que le préfet du département ou, à Paris, le préfet de police.

Dans ce cas, en se référant aux décisions susvisées, l'autorité qualifiée précitée envoie le certificat d'immatriculation, dûment barré, au préfet du département ou, à Paris, au préfet de police aux fins d'annulation de ce document. Si l'envoi du certificat d'immatriculation est impossible, elle en précise le motif.

**Art. R325-44**

L'administration chargée des domaines informe l'autorité dont relève la fourrière de l'aliénation du véhicule ou de la nécessité de le détruire s'il n'a pas trouvé preneur. La destruction d'un véhicule ne peut être réalisée que dans des installations exploitées conformément aux dispositions du titre Ier du livre V du code de l'environnement ou, lorsqu'il s'agit d'un véhicule hors d'usage, au sens du 2° de l'article R. 543-154 du même code, la destruction est opérée par un centre VHU tel que défini au 7° de cet article.

**Art. R325-45**

I. — Le responsable de l'entreprise chargée de la destruction d'un véhicule prend en charge celui-ci en remettant au gardien de la fourrière un bon d'enlèvement délivré par l'autorité dont relève la fourrière. Il rend compte de la destruction dudit véhicule à l'autorité dont relève la fourrière, à l'autorité qui a prononcé la mainlevée de mise en fourrière, ainsi qu'au préfet du département ou, à Paris, au préfet de police.

II. — L'autorité dont relève la fourrière peut transmettre au gardien de fourrière le bon de destruction afin que celui-ci puisse remettre le véhicule au responsable de l'entreprise chargée de la destruction. Le gardien de fourrière transmet à l'autorité dont il relève les informations relatives à cette entreprise et notamment sa raison sociale, son numéro SIREN, son adresse et, le cas échéant, son numéro d'agrément en tant que centre VHU ou son numéro de dossier figurant dans l'accusé de réception délivré dans le cadre de la demande mentionnée à l'article R. 512-46-3 du code de l'environnement .

III. Les autorités dont relèvent les fourrières, définies aux articles R. 325-20 et R. 325-21, peuvent passer contrat avec des entreprises appelées à effectuer la destruction des véhicules.

IV. — Ce contrat doit comporter obligatoirement les clauses suivantes :

1° Obligations de l'entreprise contractante :

L'entreprise s'engage sur le territoire de (...) :

a) A retirer et détruire les véhicules mis en fourrière et désignés par l'autorité dont relève cette fourrière ;

b) A retirer de fourrière les véhicules ainsi désignés dans le délai maximal de quinze jours à compter de la demande de retrait ;

c) A adresser au service de police ou de gendarmerie, dès la destruction complète du véhicule et dans le délai maximal de trois mois à compter de la date de la demande, le certificat d'immatriculation revêtu de la mention " Détruit " (suivie du cachet de l'entreprise et de la signature de son représentant) ou, si elle n'a pu entrer en possession de ce titre, une attestation certifiant cette impossibilité ;

2° Obligations de l'autorité cocontractante dont relève la fourrière

L'autorité publique s'engage :

a) A désigner et réserver à la seule entreprise contractante toutes opérations d'enlèvement ou de destruction de véhicules auxquelles elle entendra faire procéder dans les conditions prévues par les articles L. 325-1 et suivants à moins que le propriétaire du véhicule n'ait demandé à le faire retirer de la fourrière par un réparateur de son choix, conformément aux dispositions de l'article L. 325-6 ;

b) Paragraphe supprimé ;

c) Paragraphe supprimé ;

3° Droits de l'entreprise contractante :

En contrepartie de ses obligations, l'entreprise a le droit :

a) De réclamer aux propriétaires des véhicules mis, sur la demande de l'autorité publique, sur son chantier le paiement, conformément au tarif approuvé par l'autorité publique, des frais de transfert et de garde à la condition que son chantier soit clôturé ou soit gardé jour et nuit. Toutefois, en ce qui concerne les véhicules hors d'usage mentionnés à l'article R. 543-154 du code de l'environnement, seuls les frais de transfert peuvent éventuellement donner lieu à facturation sous réserve des dispositions de l'article R. 543-157 du même code ;

b) En cas de démolition du véhicule, de récupérer tout accessoire et toute pièce détachée en vue de sa revente après, en cas de besoin, remise en état ;

c) Après démolition et si l'entreprise effectue elle-même la destruction complète du véhicule, de disposer librement des matières ayant une valeur marchande (fer, cuivre, etc.).

**Art. R325-46**

Les dispositions concernant la mise en fourrière ne sont pas applicables aux véhicules militaires.

####### Sous-section 2 : Véhicules laissés sans droit dans des lieux non ouverts à la circulation publique.

**Art. R325-47**

Le maître de lieux publics ou privés où ne s'applique pas le code de la route qui veut faire procéder à l'enlèvement d'un véhicule laissé sans droit dans ces lieux en adresse la demande à l'officier de police judiciaire territorialement compétent.

**Art. R325-48**

Lorsque le maître des lieux connaît l'identité et l'adresse du propriétaire du véhicule, il joint à sa requête la justification qu'il l'a mis en demeure, avec demande d'avis de réception, d'avoir à retirer son véhicule dans un délai de huit jours à compter de la date de réception.

L'officier de police judiciaire vérifie, avant de prescrire la mise en fourrière, l'identité du propriétaire du véhicule.

**Art. R325-49**

Lorsque le maître des lieux ignore l'identité et l'adresse du propriétaire du véhicule, il joint à sa requête une demande d'identification. Si les recherches menées par l'officier de police judiciaire, de la police nationale ou de la gendarmerie nationale, territorialement compétent, permettent d'obtenir ces renseignements, l'officier de police judiciaire procède à l'expédition de la mise en demeure prévue à l'article R. 325-48. Les frais d'expédition sont à la charge du requérant.

**Art. R325-50**

Dans tous les cas où le propriétaire a pu être identifié, l'officier de police judiciaire, après avoir prescrit la mise en fourrière, lui notifie cette mesure dans les conditions prévues à l'article R. 325-32.

**Art. R325-51**

Lorsque le propriétaire n'a pu être identifié, l'officier de police judiciaire prescrit la mise en fourrière après avoir vérifié que le véhicule n'a pas été signalé comme ayant été volé.

**Art. R325-52**

En ce qui concerne les véhicules abandonnés dans les forêts soumises au régime forestier, les ingénieurs et agents assermentés de l'office national des forêts peuvent demander, concurremment avec le maître des lieux ou en son nom, la mise en fourrière de ces véhicules, conformément à la procédure prévue aux articles R. 325-47 à R. 325-51.

##### Chapitre VI : Organisation de la profession d'expert en automobile

###### Section 1 : Règles générales.

**Art. R326-1**

L'expert en automobile doit indiquer à la personne qui envisage de faire appel à lui le prix de sa prestation.

L'expert ne peut se substituer au propriétaire du véhicule que s'il en a reçu mandat écrit.

**Art. R326-2**

L'expert est tenu de donner ses conclusions dans la limite de sa mission. Toutefois, il doit informer sans délai le propriétaire et consigner dans son rapport les déficiences du véhicule ainsi que les défauts de conformité du véhicule ou d'homologation d'accessoires qu'il a découverts au cours de l'accomplissement de sa mission et qui sont susceptibles de mettre en danger la vie du conducteur ou celle d'autres personnes.

**Art. R326-3**

I. — Le rapport d'expertise comporte :

— le nom de l'expert qui a procédé à l'expertise ;

— le rappel des opérations d'expertise effectuées, en précisant si elles l'ont été avant, pendant ou après les réparations ;

— l'indication du nom et de la qualité des personnes présentes lors de l'examen du véhicule ;

— les documents communiqués par le propriétaire ;

— les conclusions de l'expert.

II. — L'expert adresse une copie de son rapport et de tout rapport complémentaire au propriétaire du véhicule.

**Art. R326-4**

Dès qu'il a connaissance d'une contestation portant sur les conclusions techniques ou sur le coût des dommages ou des réparations, l'expert doit en informer, par tous moyens à sa convenance, les parties intéressées, notamment le propriétaire et le professionnel dépositaire du véhicule.

###### Section 2 : Conditions à remplir pour l'exercice de la profession d'expert en automobile et procédure disciplinaire.

**Art. R326-5**

Toute personne souhaitant être inscrite sur la liste des experts en automobile, à l'exception de celles mentionnées au II de l'article L. 326-4, doit en faire la demande au ministre chargé des transports. Cette demande est accompagnée des pièces justificatives suivantes :

1° Un document établissant l'état civil de l'intéressé ;

2° La copie, suivant le cas :

— soit du brevet professionnel d'expert en automobile ou de la reconnaissance de la qualité d'expert en automobile prévus par le décret n° 74-472 du 17 mai 1974 relatif aux experts en automobile ou du diplôme d'expert en automobile prévu par le décret n° 95-493 du 25 avril 1995 portant création et règlement général du diplôme d'expert en automobile, ou du relevé de notes du diplôme d'expert en automobile délivré par le recteur d'académie ;

— soit d'un titre délivré par un autre Etat membre de l'Union européenne ou un autre Etat partie à l'accord sur l'Espace économique européen ou d'un titre reconnu par l'un de ces Etats, équivalents aux titres mentionnés à l'alinéa précédent ;

— soit de toute pièce de nature à établir l'expérience professionnelle acquise par l'intéressé en matière d'expertise automobile dans l'un des Etats mentionnés à l'alinéa précédent dans les conditions fixées par arrêté du ministre chargé des transports ;

3° Une déclaration sur l'honneur du demandeur attestant qu'il ne détient pas de charge d'officier public ou ministériel et n'exerce pas une activité incompatible avec la qualité d'expert en automobile, conformément aux dispositions de l'article L. 326-6.

Le ministre chargé des transports peut, en outre, demander à l'intéressé de fournir tout autre document ou renseignement utile, notamment son contrat de travail s'il s'agit d'un expert salarié, afin de lui permettre de vérifier que la condition d'indépendance est remplie ;

4° Un document justificatif de l'assurance obligatoire prévue par l'article L. 326-7 ;

5° Un extrait du bulletin n° 3 du casier judiciaire ou, pour les ressortissants étrangers, un document équivalent, accompagné d'une déclaration sur l'honneur de l'intéressé selon laquelle il n'a fait l'objet d'aucune des condamnations pénales prévues à l'article L. 326-2 et n'est pas sous le coup d'un jugement rendu en application de l'article L. 326-9 lui interdisant d'exercer l'activité d'expert en automobile ;

6° Un justificatif démontrant que, lorsqu'il sollicite la reconnaissance de sa qualification pour le contrôle des véhicules endommagés prévue par les articles L. 327-1 à L. 327-6, le demandeur répond aux conditions prévues à l'article R. 326-11 ;

Les pièces définies aux 4° et 5° ne peuvent dater de plus de trois mois au moment de leur production.

Les documents en langue étrangère mentionnés au présent article sont accompagnés de leur traduction en langue française.

Le ministre chargé des transports accuse réception du dossier du demandeur dans un délai d'un mois à compter de sa réception et l'informe, le cas échéant, de tout document manquant. Il statue sur la demande d'inscription par une décision motivée qui doit intervenir dans un délai de trois mois à compter de la date de réception du dossier complet présenté par l'intéressé.

**Art. R326-6**

La déclaration mentionnée au II de l'article L. 326-4 tient lieu de demande de première inscription à titre temporaire sur la liste des experts en automobile.

Elle est adressée au ministre chargé des transports et doit être accompagnée des documents suivants lorsqu'elle est souscrite pour la première fois ou en cas de changement matériel relatif à la situation établie par eux :

1° Une preuve de l'identité et de la nationalité du prestataire ;

2° Une attestation certifiant que le prestataire est légalement établi dans un autre Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen pour y exercer la profession d'expert en automobile, et qu'il n'encourt, lorsque l'attestation est délivrée, aucune interdiction même temporaire d'exercer ;

3° Une preuve de ses qualifications professionnelles ;

4° Lorsque la profession d'expert en automobile ou la formation y conduisant n'est pas réglementée dans l'Etat d'établissement, la preuve par tout moyen que le prestataire a exercé cette profession pendant au moins une année à temps plein ou à temps partiel pendant une durée équivalente au cours des dix années qui précèdent ;

5° Une preuve que le prestataire est couvert par un contrat d'assurance garantissant la responsabilité civile qu'il peut encourir en raison des activités mentionnées à l'article L. 326-4 ;

La déclaration et les documents joints peuvent être transmis par tout moyen. Les documents en langue étrangère sont accompagnés de leur traduction en langue française.

**Art. R326-7**

Le ministre chargé des transports peut demander, le cas échéant, au prestataire de justifier qu'il possède un niveau de connaissance du français suffisant pour l'exercice des fonctions d'expert en automobile en France.

Un contrôle de ces connaissances peut être imposé par le même ministre s'il existe un doute sérieux et concret sur le niveau de connaissance du français du prestataire. Ce contrôle ne peut être réalisé qu'après la reconnaissance de la qualification professionnelle de l'intéressé.

**Art. R326-8**

Le ministre chargé des transports procède à la vérification des qualifications professionnelles de l'expert relevant du II de l'article L. 326-4 au vu des pièces prévues à l'article R. 326-6, dans un délai d'un mois à compter de leur réception ainsi que de la déclaration qu'elles accompagnent et inscrit le prestataire sur la liste pour une durée d'un an.

A l'issue du délai mentionné à l'alinéa précédent, en l'absence de demande de complément d'information ou de notification du résultat de la vérification des qualifications, l'expert est réputé être inscrit sur la liste.

Un arrêté du ministre chargé des transports fixe les modalités d'application du présent article, et notamment les conditions dans lesquelles le prestataire peut être soumis à une épreuve d'aptitude, si l'examen des documents prévus à l'article R. 326-6 fait apparaître une différence substantielle entre les qualifications professionnelles du prestataire et celles requises pour exercer l'activité en France, et dans la mesure où cette différence est de nature à nuire à la sécurité des personnes.

Si, à l'issue de la première année, le prestataire souhaite à nouveau exercer son activité de manière temporaire et occasionnelle, il adresse au ministre chargé des transports une demande de renouvellement de son inscription sur la liste pour une durée d'un an. Cette demande de renouvellement est accompagnée du document prévu au 5° de l'article 326-6.

**Art. R326-8-1**

Un arrêté du ministre des transports précise :

1° Les conditions dans lesquelles il peut être exigé d'un ressortissant d'un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen qui remplit les conditions fixées par l'article R. 326-5 que, selon son choix, il accomplisse un stage d'adaptation ou qu'il se soumette à une épreuve d'aptitude ;

2° Les modalités de reconnaissance des stages professionnels effectués dans un autre Etat membre de l'Union européenne ou de l'Espace économique européen.

**Art. R326-9**

A la demande d'une autorité compétente d'un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen sur le territoire duquel un expert en automobile exécute ou déclare vouloir exécuter une prestation de services, le ministre chargé des transports communique à cette autorité :

— toute information pertinente sur la légalité de l'établissement en France de l'expert concerné. Si l'expert est, à la date de la communication, sous le coup d'une décision rendue en application de l'article R. 326-12, mention en est faite ;

— les sanctions disciplinaires prononcées, le cas échéant, par le ministre chargé des transports à l'encontre de cet expert ;

Cette communication ne porte pas atteinte au caractère confidentiel des renseignements fournis.

**Art. R326-10**

Les experts inscrits sur la liste signalent au ministre chargé des transports, dans les trente jours, tous les événements pouvant avoir des conséquences sur leur inscription, notamment les changements de lieu d'exercice professionnel, les cessations temporaires ou définitives d'activité ainsi que toute circonstance ou activité nouvelle incompatible avec l'activité d'expert en automobile.

**Art. R326-11**

La qualification des experts en automobile pour le contrôle des véhicules endommagés prévue par les articles L. 327-1 à L. 327-5 est acquise après une formation dispensée dans les conditions définies par arrêté du ministre chargé des transports.

Elle est également accordée, dans des conditions fixées par arrêté du ministre chargé des transports, aux experts ayant bénéficié d'une formation dispensée dans un autre Etat membre de l'Union européenne ou un autre Etat partie à l'accord sur l'Espace économique européen ou établissant avoir une expérience professionnelle en matière de contrôle des véhicules endommagés acquise dans l'un de ces Etats, dès lors que cette formation ou cette expérience professionnelle permettent de justifier que les objectifs de la formation mentionnée à l'alinéa précédent sont acquis.

La liste des experts en automobile mentionne pour chaque expert concerné cette qualification.

**Art. R326-12**

Le ministre chargé des transports vérifie chaque année que l'expert inscrit remplit les conditions requises par l'article R. 326-5 sauf si celui-ci a été inscrit à titre temporaire en application du II de l'article L. 326-4.

Le ministre chargé des transports constatant qu'un expert ne remplit plus les conditions exigées par la réglementation pour l'exercice de sa profession peut à tout moment lui demander, par courrier, de régulariser sa situation.

En l'absence de régularisation, dans le délai d'un mois, le ministre chargé des transports peut décider de la suspension de l'expert jusqu'à régularisation effective.

**Art. R326-13**

La liste des experts en automobile est consultable sur le site internet de la sécurité routière.

La mise à jour de la liste des experts en automobile sur le site internet de la sécurité routière intervient à tout moment suite à un changement de situation ou de condition d'exercice professionnel nécessitant une mise à jour de cette liste ou encore suite à une décision de suspension ou de radiation d'un expert.

II. — Les décisions de suspension ou de radiation sont consultables sur le site mentionné au I pendant la durée de leur effet.

**Art. R326-14**

I. — La procédure disciplinaire peut être engagée à l'encontre d'un expert en automobile, en cas de faute ou de manquement aux conditions d'exercice de son activité professionnelle, par le ministre chargé des transports, de sa propre initiative ou s'il est saisi d'une demande en ce sens.

II. — Le ministre notifie à l'expert mis en cause les griefs formulés à son encontre par lettre recommandée avec avis de réception ou par remise contre récépissé. Il en informe, le cas échéant, le demandeur. Il désigne pour chaque affaire un rapporteur n'appartenant pas à la Commission nationale des experts en automobile mentionnée à l'article L. 326-5.

Lorsque les griefs formulés à son encontre lui sont notifiés, l'expert mis en cause est informé qu'il peut prendre connaissance et copie, en personne ou par mandataire, des pièces du dossier qui sera soumis aux membres de la commission, notamment du rapport établi par le rapporteur et des éventuelles restitutions écrites de ses auditions. Il est également informé de la possibilité de se faire assister d'un défenseur et du délai dont il dispose, qui ne peut être inférieur à un mois, pour présenter ses observations écrites.

Le rapporteur désigné peut se faire assister de toute personne nécessaire à l'exercice de sa mission. Il entend l'expert si celui-ci le demande ou s'il le juge utile ainsi que toute personne nécessaire à l'instruction ou dont la demande est à l'origine de la procédure engagée. Il consigne le résultat de ses auditions par écrit. Il établit un rapport, au vu de l'ensemble des éléments du dossier.

III. — Au vu du rapport du rapporteur et après avoir, le cas échéant, entendu l'expert mis en cause, la Commission nationale des experts en automobile émet un avis motivé sur la sanction susceptible d'être prononcée par le ministre chargé des transports à l'encontre de l'intéressé parmi les sanctions suivantes : l'avertissement, le blâme, l'interdiction de l'exercice de son activité professionnelle pour une durée n'excédant pas trois ans ou la radiation de la liste des experts en automobile avec interdiction de solliciter une nouvelle inscription pendant cinq ans. La radiation peut être limitée à la qualification mentionnée à l'article R. 326-11. Les sanctions peuvent être assorties d'un sursis total ou partiel.

Au vu de l'avis de la commission, le ministre chargé des transports notifie à l'expert mis en cause la sanction envisagée. Celui-ci dispose d'un délai d'un mois pour présenter ses observations. A l'issue de ce délai, compte tenu, le cas échéant, des observations formulées par l'expert mis en cause, le ministre chargé des transports prend une décision, qu'il notifie à l'intéressé. La notification mentionne que la décision peut faire l'objet d'un recours de pleine juridiction devant la juridiction administrative compétente.

**Art. D326-15**

La commission nationale des experts en automobile comprend :

1° Un président désigné par le ministre chargé des transports ;

2° Quatre représentants de l'Etat désignés par le ministre chargé des transports ;

3° Quatre experts en automobile désignés par le ministre chargé des transports, sur proposition des organisations professionnelles ;

4° Deux représentants d'associations d'usagers de la route désignés par le ministre chargé des transports ;

5° Deux représentants des entreprises d'assurances désignés par le ministre chargé des assurances.

Les représentants des associations d'usagers de la route ne peuvent appartenir aux catégories mentionnées aux 3° et 5° du présent article.

Un suppléant de chaque membre titulaire de la commission est désigné dans les mêmes conditions.

Les membres titulaires et suppléants de la commission sont nommés pour trois ans par arrêté du ministre chargé des transports.

##### Chapitre VII : Véhicules endommagés

**Art. R327-1**

I. — Dans le cas prévu à l'article L. 327-2 où le propriétaire a donné son accord pour céder son véhicule à l'assureur, celui-ci déclare l'achat au ministre de l'intérieur dans les conditions fixées à l'article R. 322-4.

II. — Dans le cas prévu à l'article L. 327-3 où le propriétaire a refusé de céder son véhicule à l'assureur, ce dernier en informe le ministre de l'intérieur par voie électronique dans un délai de quinze jours à compter du refus. Le ministre de l'intérieur procède à l'inscription d'une opposition au transfert du certificat d'immatriculation.

III. — Les rapports d'expertise mentionnés aux articles L. 327-1 à L. 327-3 sont établis par un expert en automobile justifiant de la qualification prévue à l'article R. 326-17.

Le rapport visé à l'article L. 327-1 comporte la liste des réparations à effectuer si le véhicule est techniquement réparable.

Les rapports visés aux L. 327-2 et L. 327-3 sont adressés au ministre de l'intérieur par voie électronique.

Ils attestent également que le véhicule n'a pas subi de transformation notable au sens de l'article R. 321-16, ni de transformation susceptible de modifier les caractéristiques indiquées sur le certificat d'immatriculation.

**Art. R327-1-1**

Pour l'application du deuxième alinéa de l'article L. 327-2, l'assureur ne doit vendre un véhicule à un acheteur professionnel pour réparation que si ce véhicule est techniquement réparable. L'assureur est tenu de présenter, en cas de contrôle par les agents mentionnés à l'article L. 541-44 du code de l'environnement, le rapport d'expertise prévu à l'article L. 327-1 attestant du caractère réparable de ce véhicule.

**Art. R327-2**

I. — Lorsqu'un véhicule a été immobilisé ou mis en fourrière en application des articles L. 325-1 à L. 325-3 ou L. 325-12 en raison de la gravité des dommages qu'il a subis, l'officier ou l'agent mentionné au premier alinéa de l'article L. 327-4 qui procède aux constatations en informe le ministre de l'intérieur par voie électronique. Le ministre de l'intérieur informe le titulaire que son véhicule n'est plus autorisé à circuler sur les voies ouvertes à la circulation publique.

Lorsque le titulaire du certificat d'immatriculation ne remet pas son titre à l'officier ou l'agent de police judiciaire qui a procédé aux constatations en application de l'article L. 327-4, le ministre de l'intérieur informe le titulaire que son véhicule n'est plus autorisé à circuler sur les voies ouvertes à la circulation publique et procède à l'inscription d'une opposition au transfert du certificat d'immatriculation.

II. — Lorsque le véhicule est examiné par un expert en automobile justifiant de la qualification prévue à l'article R. 326-11, afin de confirmer ou d'infirmer la présomption de dangerosité du véhicule, celui-ci établit un rapport qu'il adresse au ministre de l'intérieur par voie électronique.

III. — Dans le cas où l'expert infirme la présomption de dangerosité, le certificat d'immatriculation est restitué à son titulaire et l'interdiction de circuler et l'opposition au transfert du certificat d'immatriculation sont levées.

Dans le cas où l'expert confirme la présomption de dangerosité, son rapport comporte la liste des réparations à effectuer si le véhicule est techniquement réparable.

IV. — Lorsque l'expert justifiant de la qualification prévue à l'article R. 326-11, missionné par le propriétaire, atteste que les réparations touchant à la sécurité prévues par le premier rapport ont été effectuées et que le véhicule est en état de circuler dans des conditions normales de sécurité, il adresse un rapport au ministre de l'intérieur par voie électronique.

Ce rapport d'expertise mentionné au troisième alinéa de l'article L. 327-4 atteste également que le véhicule n'a pas subi de transformation notable au sens de l'article R. 321-16, ni de transformation susceptible de modifier les caractéristiques indiquées sur le certificat d'immatriculation.

Le certificat d'immatriculation est restitué à son titulaire et l'interdiction de circuler et l'opposition au transfert du certificat d'immatriculation sont levées.

**Art. R327-3**

I. — L'information prévue par l'article L. 327-5 est adressée au ministre de l'intérieur par voie électronique.

Le ministre de l'intérieur informe le titulaire que son véhicule n'est plus autorisé à circuler sur les voies ouvertes à la circulation publique et procède à l'inscription d'une opposition au transfert du certificat d'immatriculation.

II. — Si le véhicule est techniquement réparable, l'expert précise la liste des réparations à effectuer.

III. — Lorsque l'expert justifiant de la qualification prévue à l'article R. 326-17, missionné par le propriétaire, atteste que les réparations touchant à la sécurité prévues par le premier rapport ont été effectuées et que le véhicule est en état de circuler dans des conditions normales de sécurité, il adresse un rapport au ministre de l'intérieur par voie électronique.

Ce rapport d'expertise mentionné au deuxième alinéa de l'article L. 327-5 atteste également que le véhicule n'a pas subi de transformation notable au sens de l'article R. 321-16, ni de transformation susceptible de modifier les caractéristiques indiquées sur le certificat d'immatriculation.

IV. — Au vu du rapport visé au III du présent article, l'interdiction de circuler du véhicule et l'opposition au transfert du certificat d'immatriculation sont levées.

**Art. R327-4**

Dans le cadre des dispositions des articles L. 327-1 à L. 327-5, un professionnel ayant acquis un véhicule endommagé doit, dans les quinze jours, adresser une déclaration d'achat au ministre de l'intérieur par voie électronique.

**Art. R327-5**

Est puni de l'amende prévue pour les contraventions de la quatrième classe :

1° Le fait pour tout propriétaire de maintenir en circulation un véhicule dont le certificat d'immatriculation a été retiré ou qui a fait l'objet d'une interdiction de circuler ;

2° Le fait pour l'assureur qui propose une indemnisation à l'assuré avec cession du véhicule de ne pas déclarer cet achat au ministre de l'intérieur conformément aux dispositions prévues par l'article R. 327-1 ;

3° Le fait pour un professionnel ayant acquis un véhicule endommagé de ne pas déclarer cet achat au ministre de l'intérieur conformément aux dispositions prévues par l'article R. 327-4.

**Art. R327-6**

Des arrêtés du ministre des transports, pris après avis du ministre de l'intérieur, fixent pour chaque catégorie de véhicules les modalités d'application du présent chapitre.

##### Chapitre VIII : Messages promotionnels

**Art. D328-1**

L'obligation prévue par l'article L. 328-1 d'accompagner d'un message promotionnel encourageant l'usage des mobilités actives, ou partagées, ou des transports en commun est faite à toute publicité en faveur de la vente ou de la location de longue durée, au sens du 7° de l'article 1007 du code général des impôts, des véhicules suivants :

1° Véhicules de tourisme, tels qu'ils sont définis par le 5° de l'article 1007 du code général des impôts, à l'exception des véhicules à usage spécial accessibles en fauteuil roulant ;

2° Véhicules à moteur à deux ou trois roues et quadricycles à moteur appartenant à la catégorie L tels qu'ils sont définis par l'article R. 311-1.

**Art. D328-2**

L'obligation prévue par l'article L. 328-1 porte sur la publicité dans et hors les lieux de vente.

Elle est applicable à la correspondance publicitaire destinée aux particuliers et aux imprimés publicitaires distribués au public, à l'affichage publicitaire, aux publicités figurant dans les publications de presse, aux publicités diffusées au cinéma, aux publicités émises par les services de télévision ou de radiodiffusion et par voie de services de communication au public en ligne.

Elle n'est pas applicable à la publicité financière ou de recrutement, aux actions de communication effectuées dans le cadre d'opérations de parrainage ou de mécénat ainsi qu'à la communication institutionnelle par voie de publication ou sur les sites dédiés.

**Art. D328-3**

Un arrêté du ministre chargé des transports définit les messages faisant la promotion des mobilités actives, ou des mobilités partagées, ou des transports en commun.

Les mobilités partagées à promouvoir sont celles pour lesquelles le déplacement s'effectue :

1° Par la location ou l'usage en libre-service de cycles, cycles à pédalage assisté et engins de déplacement personnels, respectivement définis par les 6.10,6.11 et 6.14 de l'article R. 311-1 ;

2° Dans le cadre d'une activité d'auto-partage au sens de l'article L. 1231-14 du code des transports ;

3° Dans le cadre d'une activité de covoiturage au sens de l'article L. 3132-1 du code des transports.

Les transports en commun à promouvoir s'entendent du transport public collectif au sens du titre Ier du livre Ier de la troisième partie du code des transports, ainsi que du transport ferroviaire ou guidé tel qu'il est défini à l'article L. 2000-1 du même code.

L'arrêté prévu au premier alinéa détermine les modalités de l'insertion des messages promotionnels dans les publicités en fonction du support et de leur diffusion.

**Art. R328-4**

En application de l'article L. 328-2, le ministre chargé des transports peut sanctionner le manquement à l'obligation prévue par l'article L. 328-1 dans les conditions suivantes.

Après avoir mis l'annonceur en mesure de présenter par écrit ses observations sur les griefs formulés à son encontre, le ministre chargé des transports peut le mettre en demeure de se conformer à cette obligation dans un délai qu'il détermine. Il peut rendre publique cette mise en demeure.

Lorsque l'annonceur ne se conforme pas à cette mise en demeure dans le délai déterminé, le ministre chargé des transports peut prononcer à son encontre une sanction pécuniaire, dont le montant est proportionné à l'importance, la fréquence et la durée du manquement, au type de support publicitaire et à la situation de l'annonceur, sans pouvoir excéder 50 000 € par diffusion. Cette somme est portée à 100 000 € par diffusion en cas de nouveau manquement à la même obligation.

Les sanctions prononcées en application du présent article sont recouvrées comme les créances de l'Etat étrangères à l'impôt et au domaine.

Sans préjudice de l'interruption de la prescription par un acte tendant à leur recherche, à leur constatation ou à leur sanction, les faits sanctionnés en application du présent article sont prescrits par trois ans.

Les sanctions prononcées en application du présent article sont motivées, notifiées à l'annonceur et peuvent être rendues publiques en fonction de la gravité du manquement. Elles peuvent faire l'objet d'un recours de pleine juridiction.

##### Chapitre IX : Surveillance du marché des véhicules à moteur


###### Section 1 : Dispositions générales


####### Autorité chargée de la surveillance

**Art. R329-1**

L'autorité chargée de la surveillance du marché des véhicules et des moteurs mentionnée à l'article L. 329-3 est le ministre chargé des transports.

###### Section 2 : Habilitations


**Art. R329-2**

Les agents de l'autorité chargée de la surveillance du marché des véhicules et des moteurs mentionnés à l'article L. 329-5 sont commissionnés par le ministre chargé des transports. Ils prêtent serment devant le tribunal judiciaire de leur résidence administrative selon les modalités prévues par l'article R. 130-9.

Le ministre chargé des transports délivre à ces agents une carte de commissionnement portant mention de leurs attributions et attestant leur assermentation.

**Art. R329-3**

Les agents d'organismes publics ou privés, mentionnés au 1° de l'article L. 329-7, sont habilités par arrêté du ministre chargé des transports.

**Art. R329-4**

Le commissionnement des agents mentionnés à l'article L. 329-5 et l'habilitation des agents mentionnés au 1° de l'article L. 329-7 peuvent être retirés par le ministre chargé des transports, sur proposition de l'autorité chargée de la surveillance du marché des véhicules et des moteurs, compte tenu des nécessités du service ou du comportement de l'agent dans l'exercice de ses fonctions après que l'intéressé a été mis à même de présenter ses observations, sauf urgence.

###### Section 3 : Organismes admis à procéder aux contrôles de conformité


**Art. R329-5**

Les contrôles documentaires, les tests, les analyses, les contrôles physiques, les essais en laboratoire et les essais sur route sont réalisés par des organismes publics ou privés.

La désignation des organismes admis à procéder à ces contrôles documentaires, ces tests, ces analyses, ces contrôles physiques, ces essais en laboratoire et ces essais sur route, s'effectue dans le cadre du respect des règles de la commande publique.

Les organismes publics et privés apportent la preuve de leur aptitude à effectuer les contrôles documentaires, les tests, les analyses, les contrôles physiques, les essais en laboratoire et les essais sur route conformément aux normes en vigueur. Ils présentent des garanties de confidentialité, d'impartialité et d'indépendance envers toute entreprise ou groupe d'entreprises exerçant une activité de production, d'importation ou de commercialisation de produits dans le domaine analytique pour lequel ils sont susceptibles d'intervenir.

Les organismes désignés par le ministre chargé des transports sont soumis, à tout moment, au contrôle du respect des conditions de désignation par l'autorité chargée de la surveillance du marché des véhicules et des moteurs.

**Art. R329-6**

Lorsque ces organismes ne peuvent effectuer les contrôles documentaires, les tests, les analyses, les contrôles physiques, les essais en laboratoire et les essais sur route en raison de leur caractère de spécialisation exceptionnel ou en cas d'urgence, l'autorité chargée de la surveillance du marché des véhicules et des moteurs recourt à un organisme en mesure d'assurer les prestations requises, ou se fait assister d'un expert de son choix.

**Art. R329-7**

Les organismes publics ou privés exerçant leurs activités dans un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen sont admis à procéder aux contrôles documentaires, aux tests, aux analyses, aux contrôles physiques, aux essais en laboratoire et aux essais sur route, des échantillons prélevés.

###### Section 4 : Pouvoirs d'enquête pour le contrôle de la conformité des produits


####### Sous-section 1 : Dispositions communes


**Art. R329-8**

Les procès-verbaux constatant un manquement ou une infraction établis par les agents habilités de l'autorité chargée de la surveillance du marché des véhicules et des moteurs énoncent la nature, la date et le lieu des constatations ou contrôles effectués ainsi que la qualification des faits constatés.

Ils sont signés par l'agent ayant procédé aux constatations et contrôles.

**Art. R329-9**

Les agents habilités peuvent requérir, en cas de nécessité, l'assistance des agents de la force publique pour les constatations, les prélèvements ou les saisies.

####### Sous-section 2 : Modalités de prélèvement des échantillons


**Art. R329-10**

Le nombre d'échantillons à contrôler est fixé par l'autorité chargée de la surveillance du marché des véhicules et des moteurs et est au moins égal à trois, sauf si la valeur du produit contrôlé, sa nature, son poids, son volume ou les quantités disponibles y fait obstacle.

L'un au moins des échantillons est laissé au propriétaire ou au détenteur du produit, lequel ne doit en aucun cas modifier l'état des échantillons qui lui sont confiés.

Toutefois, si le propriétaire ou le détenteur ne dispose pas des moyens de conserver le ou les échantillons dans des conditions de nature à permettre l'expertise, ces échantillons sont conservés dans un endroit désigné par l'agent habilité. Mention en est faite au procès-verbal.

**Art. R329-11**

Lorsqu'un échantillon du produit à contrôler est prélevé, un procès-verbal est rédigé immédiatement, qui, outre un numéro d'ordre et l'indication de la date, de l'heure et du lieu, comporte les mentions suivantes :

1° Les nom, prénoms, qualité et résidence administrative de l'agent habilité ;

2° Les nom, prénoms, raison sociale, adresse et profession de la personne chez laquelle le prélèvement a été opéré ;

3° Une description des produits, des marques et étiquettes apposées ainsi qu'un exposé succinct des modalités d'obtention et de transport envisagées, l'importance du lot de produits échantillonnés, ainsi que toutes les indications jugées utiles pour établir l'authenticité des échantillons prélevés ;

4° L'identité du produit et la dénomination exacte sous laquelle ce dernier était détenu en vue de la vente, mis en vente ou vendu ;

5° Le numéro d'ordre du prélèvement ;

6° La signature de l'agent habilité.

Le propriétaire ou le détenteur du produit peut en outre faire insérer au procès-verbal toutes les déclarations qu'il juge utiles. Il est invité à signer le procès-verbal. En cas de refus, mention en est faite par l'agent habilité.

Si le propriétaire déclare renoncer au remboursement prévu à l'article L. 329-21, il en est fait mention dans le procès-verbal.

**Art. R329-12**

Le détenteur du produit communique aux agents habilités toute information sur les risques éventuels liés aux prélèvements d'échantillons et les mesures qu'il convient de mettre en œuvre pour les réaliser en toute sécurité.

Le détenteur met à disposition des agents habilités le matériel nécessaire et les équipements de protection individuelle adéquats.

**Art. R329-13**

Tout échantillon prélevé est mis sous scellés.

Ces scellés comportent une étiquette d'identification qui, outre un numéro d'ordre et l'indication de la date, de l'heure et du lieu du prélèvement, comporte les mentions prévues par l'article R. 329-11, à l'exception de son 3°.

**Art. R329-14**

Lors du prélèvement, un récépissé est remis au propriétaire ou détenteur de la marchandise.

Il fait mention de la nature et des quantités d'échantillons prélevés.

**Art. R329-15**

Les agents habilités de l'autorité chargée de la surveillance du marché des véhicules et des moteurs ou les agents habilités mentionnés au 1° de l'article L. 329-7 adressent les prélèvements qu'ils ont réalisés, accompagnés du procès-verbal prévu par l'article R. 329-11, à l'organisme public ou privé chargé de réaliser les tests, analyses, contrôles physiques, essais en laboratoire et essais sur route.

La copie de tout procès-verbal de prélèvement est adressée à l'autorité chargée de la surveillance du marché des véhicules et des moteurs qui enregistre le prélèvement.

####### Sous-section 3 : Contrôle de la vente des biens en ligne


**Art. R329-16**

Le constat de manquements ou d'infractions à l'obligation de conformité de biens vendus en ligne donne lieu à l'établissement par les agents habilités de l'autorité chargée de la surveillance du marché des véhicules et des moteurs qui y procèdent d'un procès-verbal dans lequel sont mentionnées les modalités de consultation et d'utilisation du site internet, et notamment :

1° Les noms, qualité et résidence administrative de l'agent habilité en vertu de l'article L. 329-5 ;

2° Le cas échéant, l'identité d'emprunt sous laquelle l'agent habilité a conduit le contrôle ;

3° La date et l'heure du contrôle ;

4° Les modalités de connexion au site et de recueil des informations.

###### Section 5 : Procédure, mesures et sanctions consécutives aux contrôles de conformité


**Art. R329-17**

Les organismes publics ou privés mentionnés aux articles R. 329-5 et R. 329-7 dressent, dès l'achèvement de leurs travaux, un rapport où sont consignés et interprétés les résultats des contrôles documentaires, des tests, des analyses, des contrôles physiques, des essais en laboratoire et des essais sur route effectués sur l'échantillon.

Le rapport est adressé à l'autorité chargée de la surveillance du marché des véhicules et des moteurs.

**Art. R329-18**

Si aucune non-conformité à la réglementation n'est constatée et qu'il n'existe aucun indice d'une présomption de non-conformité, l'autorité chargée de la surveillance du marché des véhicules et des moteurs en avise sans délai l'opérateur économique. Il est procédé d'office au paiement de la valeur des échantillons prélevés en application de l'article L. 329-21, sauf si le propriétaire a renoncé au remboursement dans les conditions définies à l'article R. 329-11.

**Art. R329-19**

Lorsque des non-conformités ont été constatées et qu'une des mesures ou sanctions prévues par les articles L. 329-35 à L. 329-45 est envisagée, l'autorité chargée de la surveillance du marché des véhicules et des moteurs en informe l'opérateur économique concerné en joignant tous les éléments utiles et l'invite à présenter ses observations dans un délai qu'elle fixe en tenant compte de la technicité des irrégularités et de l'urgence à y remédier. Ce délai ne peut être inférieur à dix jours ouvrables.

**Art. R329-20**

Les mesures ou sanctions prévues par les articles L. 329-35 à L. 329-45 ne peuvent intervenir qu'après que l'opérateur économique a été informé des griefs formulés, des décisions envisagées à son encontre ainsi que de leur fondement.

L'opérateur peut demander la communication de son dossier et en obtenir une copie auprès de l'autorité chargée de la surveillance du marché des véhicules et des moteurs, présenter des observations écrites ou orales et se faire assister par un conseil ou se faire représenter par un mandataire de son choix.

Les mesures et sanctions prévues à l'article L. 329-35 peuvent faire l'objet d'un recours de pleine juridiction devant la juridiction administrative.

**Art. R329-21**

Les publications prévues à l'article L. 329-42 peuvent être effectuées par voie de presse, par voie électronique ou par affichage. La diffusion et l'affichage, en lieux publics ou privés et ouverts au public peuvent être ordonnés cumulativement.

La publication peut porter sur tout ou partie des mesures prononcées et prendre la forme d'un communiqué informant le public des motifs et du dispositif des mesures.

Les modalités de la publication sont précisées par la mesure prise par l'autorité chargée de la surveillance du marché des véhicules à moteur.

**Art. R329-22**

Les coûts qui, en application de l'article L. 329-45, peuvent être mis à la charge du responsable de la mise sur le marché du produit ou, le cas échéant, de toute autre personne responsable de la non-conformité lorsque la non-conformité à la réglementation d'un produit a été établie comprennent les frais de prélèvement, de mise sous-scellés, de conditionnement, de transport, de contrôle documentaire, de test, d'analyse, de contrôle physique, d'essai en laboratoire et d'essais sur route, le coût de stockage ainsi que le coût des expertises et des contre-expertises que cette autorité a exposé.

**Art. R329-23**

Le recouvrement est effectué à l'appui d'un titre de perception recouvré par le comptable public compétent, en application des dispositions des articles 23 à 28 et 112 à 124 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

###### Section 6 : Transaction


**Art. R329-24**

L'autorité mentionnée à l'article R. 329-1 met en œuvre la procédure de transaction dans les conditions prévues par les articles R. 523-2 à R. 523-4 du code de la consommation.

###### Section 7 : Sanctions pénales


**Art. R329-25**

Sont punis de la peine prévue pour les contraventions de la cinquième classe :

1° Le fait pour un détenteur de marchandises de ne pas avoir conservé un échantillon laissé à sa garde en application du deuxième alinéa de l'article R. 329-10 ou d'en avoir modifié l'état ;

2° Le fait, en méconnaissance des dispositions d'une décision de suspension de mise sur le marché, de retrait du produit ou d'interdiction de mise à disposition sur le marché prise en application du I de l'article L. 329-35 ou d'une mesure prise en application du premier alinéa de l'article L. 329-37 :

a) D'importer, de mettre sur le marché ou de maintenir sur le marché des véhicules, remorques, systèmes, composants, entités techniques distinctes, pièces et équipements ayant fait l'objet d'une mesure de suspension ou d'interdiction de mise sur le marché ;

b) De ne pas procéder au retrait, au rappel ou à la destruction d'un véhicule, d'une remorque, d'un système, d'un composant, d'une entité technique distincte, d'une pièce ou d'un équipement ;

3° Le fait de ne pas établir et maintenir à jour un état chiffré des produits retirés ou rappelés en application des articles L. 329-35 ou L. 329-37 ou de ne pas en faire la déclaration dématérialisée conformément aux dispositions de l'article L. 329-36.

La récidive est réprimée conformément aux articles 132-11 et 132-15 du code pénal.

#### Titre III : Enregistrement et communication des informations relatives à la circulation des véhicules.

**Art. R330-1**

Le ministre de l'intérieur fait procéder à l'enregistrement des informations prévues à l'article L. 330-1.

**Art. R330-2**

I. — Parmi les autorités et personnes énumérées à l'article L. 330-2, reçoivent communication, à raison de leurs attributions et dans la limite du besoin d'en connaître, des informations mentionnées à cet article, au moyen d'un accès direct :

1° Les autorités judiciaires ;

2° Les officiers ou agents de police judiciaire des services de police ou des unités de la gendarmerie nationales, dans l'exercice des missions définies à l'article 14 du code de procédure pénale ;

3° Les militaires de la gendarmerie nationale et les fonctionnaires de la police nationale habilités à effectuer des contrôles routiers en application des dispositions du présent code ;

4° Les agents de police judiciaire adjoints et les gardes champêtres individuellement désignés et habilités par le préfet, sur proposition du maire de la commune, aux seules fins d'identifier les auteurs des infractions au présent code et des infractions relatives à l'abandon ou au dépôt illégal de déchets qu'ils sont habilités à constater ;

5° Parmi les fonctionnaires de l'Etat mentionnés au 5° du I de l'article L. 330-2, et aux seules fins d'identifier les auteurs d'infractions au présent code, les fonctionnaires habilités à constater ces infractions en vertu des 7° et 12° de l'article L. 130-4 ou des articles L. 130-6 et L. 130-8 ;

6° Les personnels de l'Agence nationale de traitement automatisé des infractions, chargés des opérations nécessaires à la délivrance par voie postale de l'avis de paiement mentionné à l'article L. 2333-87 du code général des collectivités territoriales ou à l'émission du titre exécutoire prévu au même article ;

7° Les préfets pour l'exercice de leur compétence en matière de circulation des véhicules, ainsi que les agents des préfectures et des sous-préfectures chargés de la délivrance du certificat d'immatriculation et les agents des observatoires départementaux et régionaux de la sécurité routière chargés de réaliser des études statistiques sur les accidents de la route ;

8° Parmi les agents des services mentionnés au 7° du I de l'article L. 330-2 :

a) Les agents de l'observatoire national interministériel de la sécurité routière chargés de réaliser des études statistiques sur les accidents de la route ;

b) Les agents des services centraux du ministère de l'intérieur chargés de l'application de la réglementation relative à la délivrance du certificat d'immatriculation du véhicule ou chargés des procédures relatives à la mise en fourrière d'un véhicule ainsi que les membres de l'inspection générale de l'administration du ministère de l'intérieur chargés de leur contrôle ;

c) Les agents des services centraux des ministres chargés de l'écologie et des transports, chargés du contrôle technique de l'immatriculation et de la sécurité des véhicules ;

9° Les agents habilités de l'administration des finances publiques pour l'exercice de leurs compétences ;

10° Le maire dans le cadre des attributions prévues aux articles L. 541-21-3 et L. 541-21-4 du code de l'environnement, aux seules fins d'identifier le titulaire du certificat d'immatriculation ;

11° Les personnels habilités du fonds de garantie des assurances obligatoires de dommages mentionné à l'article L. 421-1 du code des assurances en vue de mener les missions fixées au V du même article ; (1)

12° Les agents habilités du prestataire autorisé par l'Etat aux seules fins d'établir et de délivrer le dispositif d'identification des véhicules prévu à l'article L. 318-1 ;

13° Dans les conditions prévues par l'acte créant le traitement des données énumérées à l'article L. 330-2, les personnels de l'Agence nationale des titres sécurisés individuellement désignés et spécialement habilités.

14° Les agents de la concurrence, de la consommation et de la répression des fraudes pour l'exercice de leurs missions ;

15° Les fonctionnaires et agents mentionnés à l'article L. 172-4 du code de l'environnement, aux seules fins d'identifier les auteurs des infractions qu'ils sont habilités à constater.

II. — Sont également autorisés à accéder directement aux informations mentionnées à l'article L. 330-2, dans les conditions fixées par l'article L. 222-1 du code de la sécurité intérieure :

1° Les agents des services de la police nationale et les militaires des unités de la gendarmerie nationale chargés des missions de prévention et de répression des atteintes aux intérêts fondamentaux de la Nation et des actes de terrorisme ;

2° Les agents des services spécialisés du renseignement mentionnés à l'article R. 222-1 du code de la sécurité intérieure, pour les seuls besoins de la prévention des atteintes aux intérêts fondamentaux de la Nation et des actes de terrorisme.

III. — Les modalités d'application du présent article sont fixées par arrêté du ministre de l'intérieur.

**Art. R330-3**

I. — Parmi les autorités et personnes énumérées à l'article L. 330-2, reçoivent, à leur demande, à raison de leurs attributions et dans la limite du besoin d'en connaître, communication des informations mentionnées à cet article :

1° Par l'intermédiaire des services de la police ou de la gendarmerie nationales territorialement compétents :

a) Les agents de police judiciaire adjoints et les gardes champêtres autres que ceux mentionnés au 4° du I de l'article R. 330-2, aux seules fins d'identifier les auteurs des infractions au présent code et des infractions relatives à l'abandon ou au dépôt illégal de déchets qu'ils sont habilités à constater ;

b) Aux seules fins d'identifier les auteurs des infractions au présent code, les fonctionnaires habilités à constater ces infractions en application des 1°, 3°, 4°, 5° et 9° de l'article L. 130-4 .

2° Par l'intermédiaire du ministre de l'intérieur, par voie électronique :

a) La personne physique ou morale titulaire des pièces administratives, son avocat ou son mandataire ;

b) Les entreprises d'assurances garantissant les dommages subis par des tiers résultant d'atteintes aux personnes ou aux biens dans la réalisation desquels un véhicule à moteur, ainsi que ses remorques, est impliqué et les organismes assimilés à ces entreprises, dès lors que ces informations ont pour seul but d'identifier les biens et les personnes impliqués dans un accident de la circulation, à condition qu'au moins un des véhicules soit assuré par le demandeur ou que ce dernier ait en charge l'indemnisation d'une des victimes ; ces entreprises d'assurances ou organismes assimilés doivent notamment fournir à l'appui de leur demande le numéro et la date de la police d'assurance ainsi que le numéro d'inscription de la déclaration du sinistre ;

c) Les autorités étrangères avec lesquelles existe un accord d'échange d'informations relatives à l'identification du titulaire du certificat d'immatriculation ;

d) Les services compétents des Etats membres, pour l'application des instruments de l'Union européenne destinés à faciliter l'échange transfrontalier d'informations concernant les infractions en matière de sécurité routière et le défaut d'acquittement du péage ;

e) Les services compétents en matière d'immatriculation des Etats membres de l'Union européenne et des autres Etats parties à l'accord sur l'Espace économique européen, dans le cadre des dispositions prévoyant un échange d'informations relatives à l'immatriculation d'un véhicule précédemment immatriculé dans un autre de ces Etats, ou au titre de la répression de la criminalité visant les véhicules et ayant des incidences transfrontalières ;

f) Les agents mentionnés aux articles L. 2132-21 et L. 2132-23 du code général de la propriété des personnes publiques ainsi qu'aux articles L. 2241-1, L. 4321-3, L. 4272-1, L. 5243-1 et L. 5337-2 du code des transports habilités à dresser procès-verbal de contravention de grande voirie en application de ces mêmes codes et les personnels de Voies navigables de France mentionnés à l'article L. 4272-2 du code des transports habilités à constater les infractions définies par les règlements de police de la navigation intérieure, aux seules fins d'identifier le titulaire du certificat d'immatriculation ;

g) Les personnels habilités de l'organisme chargé par l'Etat de participer au traitement des appels d'urgence en ce qui concerne la mise à disposition harmonisée d'un service d'appel d'urgence, dans les limites fixées par le 19° du I de l'article L. 330-2.

3° Par l'intermédiaire des services de la police ou de la gendarmerie nationales territorialement compétents, ou du ministre de l'intérieur par voie électronique :

a) Les agents habilités des services mentionnés au 7° du I de l'article L. 330-2, autres que ceux bénéficiant d'un accès direct en application du 8° du I de l'article R. 330-2 ;

b) Les agents des exploitants d'une autoroute ou d'un ouvrage routier ouvert à la circulation publique et soumis à péage, assermentés dans les conditions prévues à l'article L. 130-7, aux seules fins d'identifier les auteurs des contraventions au présent code qu'ils sont habilités à constater conformément au 8° de l'article L. 130-4, sous réserve qu'ils produisent, à l'appui de leur demande de communication, la date et l'heure de la contravention de non-paiement du péage, le numéro d'immatriculation du véhicule ainsi que le numéro identifiant de la demande de l'agent assermenté ;

c) Aux seules fins de faciliter et de sécuriser leurs interventions, lorsque celles-ci impliquent des véhicules à moteur, les sapeurs-pompiers et marins-pompiers des services d'incendie et de secours mentionnés à l'article L. 722-1 du code de la sécurité intérieure qui sont chargés de la réception, du traitement et de la réorientation des demandes de secours et de la coordination de l'activité opérationnelle, individuellement désignés et habilités à cet effet par leur chef de service, ainsi que ceux chargés de la conduite et de l'exécution de ces interventions.

II. — La communication aux constructeurs de véhicules ou à leurs mandataires mentionnés au 13° du I de l'article L. 330-2 des informations mentionnées à cet article est effectuée à titre gratuit par le ministre de l'intérieur, selon des modalités fixées par voie conventionnelle.

Pour l'application de ces dispositions :

1° Les rappels de sécurité s'entendent des rappels de véhicules effectués auprès des titulaires des certificats d'immatriculation en application des dispositions de l'article R. 321-14-1 ;

2° Les rappels de mise au point s'entendent des rappels de véhicules effectués auprès des titulaires des certificats d'immatriculation pour prévenir ou corriger, à titre gratuit et à des fins non commerciales, des défauts techniques qui ne sont pas de nature à compromettre gravement la sécurité routière, la santé publique ou la protection de l'environnement.

III. — Les modalités d'application du I du présent article sont fixées par arrêté du ministre de l'intérieur.

**Art. R330-4**

I. — Parmi les autorités et personnes mentionnées à l'article L. 330-3, bénéficient de la communication des informations mentionnées à cet article, à raison de leurs attributions et dans la limite du besoin d'en connaître, au moyen d'un accès direct :

1° Les autorités judiciaires ;

2° Les officiers ou agents de police judiciaire des services de police ou des unités de la gendarmerie nationales, dans l'exercice des missions définies à l'article 14 du code de procédure pénale ;

3° Les préfets pour l'exercice de leur compétence en matière de circulation des véhicules, ainsi que les agents des préfectures et sous-préfectures chargés de la délivrance du certificat d'immatriculation.

II. — Reçoivent, à leur demande, communication des informations mentionnées à l'article L. 330-3, par l'intermédiaire du ministre de l'intérieur par voie électronique ou des services de la police ou de la gendarmerie nationales territorialement compétents :

1° La personne physique ou morale titulaire des pièces administratives exigées pour la circulation routière, son avocat ou son mandataire ;

2° Les autorités compétentes de Saint-Barthélemy, de Saint-Martin, de Wallis-et-Futuna, de la Nouvelle-Calédonie et de la Polynésie française, pour l'exercice de leurs attributions en matière de circulation des véhicules.

**Art. R330-5**

Les personnes énumérées à l'article L. 330-4 reçoivent, à leur demande, communication des informations mentionnées à cet article par l'intermédiaire du ministre de l'intérieur par voie électronique ou des services de la police ou de la gendarmerie nationales territorialement compétents.

**Art. R330-6**

La communication des informations prévues aux articles L. 330-2 à L. 330-4 aux demandeurs qui disposent d'un droit d'accès en vertu d'une disposition législative particulière est assurée par le ministre de l'intérieur par voie électronique ou par les services de la police nationale ou de la gendarmerie territorialement compétents.

**Art. R330-7**

Les personnes souhaitant bénéficier des dispositions des cinq derniers alinéas de l'article L. 330-5 demandent au ministre de l'intérieur la délivrance d'une licence dans les conditions prévues aux articles L. 323-1 et L. 323-2 du code des relations entre le public et l'administration. La licence vaut agrément au sens de l'article L. 330-5.

La licence est dite statistique si elle est demandée aux fins prévues au troisième alinéa de l'article L. 330-5. Elle est dite commerciale si elle est demandée aux fins prévues à son quatrième alinéa. Elle est dite technique si elle est demandée aux fins prévues à son cinquième alinéa.

**Art. R330-8**

La demande de licence de réutilisation est présentée et instruite conformément aux articles R. 323-4 à R. 323-7 du code des relations entre le public et l'administration.

**Art. R330-9**

La licence de réutilisation est délivrée pour une durée maximale de cinq ans.

Elle est renouvelable.

**Art. R330-10**

I. ― La licence de réutilisation comprend des clauses conformes aux articles 38 et 41 du décret susmentionné du 30 décembre 2005.

II. ― Elle précise que son titulaire ne peut transférer les données personnelles issues du " système d'immatriculation des véhicules ” à d'autres personnes que celles :

1° Qui agissent sous sa responsabilité dans le cadre d'un contrat de prestation de services comportant un engagement de confidentialité ;

2° Ou qui sont énumérées à l'article L. 330-2, aux fins prévues au même article ;

3° Ou qui sont mentionnées à l'article L. 330-5, aux fins prévues par leurs licences.

III. ― Les licences commerciales prévoient que leurs titulaires avisent ou font aviser les personnes faisant l'objet d'enquêtes ou de prospections du droit d'opposition mentionné au II de l'article R. 330-11.

IV. ― La licence prévoit qu'elle peut être suspendue ou retirée, après que son titulaire a été mis en mesure de présenter ses observations, lorsque les conditions de sa délivrance cessent d'être remplies ou pour un motif d'intérêt général.

**Art. R330-11**

I. ― Lors de l'enregistrement des informations mentionnées à l'article L. 330-1, toute personne physique est informée des droits qu'elle tient de l'article 21 du règlement (UE) 2016/679 du 27 avril 2016 relatif à la protection des personnes physiques à l'égard du traitement des données à caractère personnel et à la libre circulation de ces données, et abrogeant la directive 95/46/ CE et de l'article 56 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés, et mise en mesure de les exercer.

II. ― Lorsque les informations mentionnées à l'article L. 330-1 sont déjà enregistrées, toute personne physique peut s'opposer, auprès du ministre de l'intérieur par voie électronique, à la communication à des tiers des données à caractère personnel la concernant, en vue de leur réutilisation à des fins d'enquêtes et de prospections commerciales. Cette opposition est notifiée sans délai aux détenteurs d'une licence commerciale.

#### Titre IV : Dispositions relatives à l'outre-mer.

##### Chapitre Ier : Dispositions particulières à la collectivité territoriale de Saint-Pierre-et-Miquelon.

**Art. R341-1**

Pour l'application des dispositions du présent livre dans la collectivité territoriale de Saint-Pierre-et-Miquelon, les termes énumérés ci-après sont remplacés comme suit :

1° " direction régionale de l'industrie, de la recherche et de l'environnement " par " direction de l'équipement " ;

2° " département " par " collectivité territoriale " ;

3° " tribunal judiciaire " par " tribunal de première instance " ;

4° " départementale " par " territoriale ".

##### Chapitre II : Dispositions applicables à Mayotte.

**Art. R342-1**

Pour l'application des dispositions réglementaires du présent livre à Mayotte, les termes énumérés ci-après sont remplacés comme suit :

1° "direction régionale de l'industrie, de la recherche et de l'environnement" par "service chargé de la réception des véhicules" ;

2° "préfet" par "représentant de l'Etat" :

3° "département" par "collectivité départementale" ;

4° "préfecture" par "représentation de l'Etat" ;

5° (Abrogé) ;

6° "départementale" par "territoriale".

**Art. R342-2**

Les dispositions réglementaires du présent livre sont applicables à Mayotte, à l'exception des articles R. 314-3, R. 318-2, R. 318-7, R. 318-8, R. 322-12 et du deuxième alinéa de l'article R. 325-24.

**Art. R342-3**

Pour l'application des articles R. 312-8, R. 312-17, R. 312-24, R. 313-33, R. 314-3, R. 314-4, R. 314-7, R. 315-1, R. 315-6, R. 316-10, R. 317-8, R. 317-12, R. 317-17, R. 317-20, R. 317-23, R. 317-28, R. 318-1, R. 318-5, R. 321-3, R. 321-21, R. 322-1, R. 322-3, R. 322-13 et R. 323-5, le ministre chargé de l'outre-mer signe les arrêtés ministériels prévus par ces articles.

Les arrêtés ministériels prévus par les articles R. 322-1, R. 322-5, R. 322-7, R. 322-10, et R. 326-5 sont pris après avis du ministre chargé de l'outre-mer.

**Art. R342-4**

Pour son application à Mayotte, l'article R. 325-3 est rédigé comme suit :

" Art. R. 325-3-L'immobilisation peut être prescrite par les officiers de police judiciaire, les gendarmes qui n'ont pas la qualité d'officier de police judiciaire, les adjoints de sécurité, les volontaires servant en qualité de militaires dans la gendarmerie et les agents du cadre de police mahoraise agréés par le représentant du Gouvernement et ayant prêté serment devant le procureur de la République, lorsqu'ils constatent la nécessité de faire cesser sans délai une des infractions pour lesquelles l'immobilisation peut être prévue.

Elle peut être prescrite par les fonctionnaires des ponts et chaussées, y compris les conducteurs de chantiers ou agents de travaux assermentés à cet effet.

Elle peut également être prescrite dans le cadre de leur compétence, par les inspecteurs des transports, fonctionnaires ou agents de l'Etat chargés du contrôle des transports terrestres placés sous l'autorité du ministre chargé des transports, les agents de douanes et les agents de contrôle de l'inspection du travail mentionnés à l'article L. 8112-1 du code du travail lorsqu'il y a nécessité de faire cesser sans délai une infraction pour laquelle elle est prévue.

Elle peut en outre être prescrite par les ingénieurs, chefs de district et agents techniques des eaux et forêts. "

**Art. R342-5**

Pour son application à Mayotte, l'article R. 326-17 est rédigé comme suit :

" Art. R. 326-17 : Le représentant de l'Etat détermine les conditions que doivent remplir les experts pour être inscrits sur les listes d'aptitude prévues au premier alinéa de l'article R. 326-2. "

##### Chapitre III : Dispositions applicables à la Polynésie française

###### Section 1 : Dispositions générales.

**Art. R343-1**

Les articles R. 325-1 et R. 325-1-1 sont applicables à la Polynésie française dans la rédaction suivante :

" Art. R. 325-1-L'immobilisation, la mise en fourrière, le retrait de la circulation et la destruction prévus à l'article L. 343-1 peuvent être décidés dans les cas et les conditions définis aux articles R. 343-2 à R. 343-4.

Ces mesures ne font pas obstacle aux saisies ordonnées par l'autorité judiciaire.

Elles ne s'appliquent pas aux véhicules participant à des opérations de maintien de l'ordre.

Les dispositions concernant la mise en fourrière ne s'appliquent pas aux véhicules militaires. "

" Art. R. 325-1-1-Lorsque la juridiction prononce la confiscation d'un véhicule immobilisé et mis en fourrière en application de l'article L. 325-1-1, dans sa rédaction applicable à la Polynésie française, le service chargé de son aliénation dans les formes prévues pour les ventes de son mobilier informe préalablement le candidat acquéreur que le montant des frais d'enlèvement et de garde en fourrière seront à sa charge. "

**Art. R343-1-1**

Les articles R. 317-2, R. 317-3 et R. 317-4 sont applicables à la Polynésie française dans la rédaction suivante :

" Art. R. 317-2. — Dans les cas où la réglementation en vigueur en Polynésie française prévoit que des véhicules doivent être équipés d'un appareil de contrôle permettant l'enregistrement de la vitesse du véhicule, l'Etat définit les exigences réglementaires applicables à cet appareil ainsi que les conditions de son installation, de sa réparation et de sa vérification.

Le conducteur d'un véhicule équipé d'un appareil de contrôle permettant l'enregistrement de la vitesse du véhicule est tenu de présenter ou de remettre, à toutes réquisitions des agents ayant qualité pour constater les délits ou les contraventions en matière de circulation routière, les feuilles d'enregistrement de l'appareil de contrôle. Ces feuilles doivent être conservées pendant un an au moins et tenues à la disposition des agents de constatation. "

" Art. R. 317-3. — L'appareil de contrôle doit être constamment maintenu en bon état de fonctionnement.

Le fait de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la quatrième classe. "

" Art. R. 317-4. — L'immobilisation des véhicules devant être équipés d'un appareil de contrôle permettant l'enregistrement de la vitesse peut être prescrite dans les conditions prévues à l'article L. 343-1 :

1° Lorsque le conducteur est en infraction aux règles relatives aux conditions de travail dans les transports routiers, publics ou privés, en vigueur en Polynésie française ;

2° Lorsque le conducteur ne peut présenter les documents dûment renseignés concernant les conditions de travail dans les transports routiers, publics et privés, en vigueur en Polynésie française ;

3° En l'absence d'appareil de contrôle permettant l'enregistrement de la vitesse ou lorsque celui-ci a fait l'objet d'une modification ou d'une détérioration affectant son fonctionnement normal. "

###### Section 2 : Immobilisation.

**Art. R343-2**

Les articles R. 325-2 à R. 325-6 et R. 325-9 à R. 325-11 sont applicables à la Polynésie française dans la rédaction suivante :

" Art. R. 325-2. — L'immobilisation est l'obligation faite au conducteur ou au propriétaire d'un véhicule, en cas d'infraction prévue à l'article R. 343-3, de maintenir ce véhicule sur place ou à proximité du lieu de constatation de l'infraction en se conformant aux règles relatives au stationnement.

En cas d'absence du conducteur ou lorsque celui-ci refuse de déplacer son véhicule, l'immobilisation de ce véhicule peut être assurée par un moyen mécanique.

Pendant tout le temps de l'immobilisation, le véhicule demeure sous la garde juridique de son conducteur ou propriétaire.

Le fait pour tout conducteur ou propriétaire d'un véhicule de transport de marchandises d'un poids total autorisé en charge excédant 3,5 tonnes ou d'un véhicule de transport en commun de contrevenir à l'obligation prévue au premier alinéa est puni de l'amende prévue pour les contraventions de la cinquième classe.

Le fait pour tout conducteur ou propriétaire d'un autre véhicule de contrevenir à l'obligation prévue au premier alinéa est puni de l'amende prévue pour les contraventions de la quatrième classe.

" Art. R. 325-3. — L'immobilisation peut être prescrite par le officiers ou agents de police judiciaire habilités à constater les contraventions de police de la circulation routière lorsqu'ils constatent la nécessité de faire cesser sans délai une des infractions prévues à l'article R. 343-3.

L'immobilisation peut également être prescrite dans les conditions définies à l'alinéa précédent par les adjoints de sécurité ainsi que par les volontaires servant en qualité de militaires dans la gendarmerie.

" Art. R. 325-4. — Lorsque la décision d'immobilisation résulte de l'une des situations visées aux 1°, 2° et 10° de l'article R. 343-3, le véhicule peut poursuivre sa route dès qu'un conducteur qualifié, proposé par le conducteur ou éventuellement par le propriétaire du véhicule, peut assurer la conduite de celui-ci.

A défaut, les fonctionnaires et agents habilités à prescrire l'immobilisation peuvent prendre toute mesure destinée à placer le véhicule en stationnement régulier, au lieu qu'ils désignent, en faisant notamment appel à un conducteur qualifié.

" Art. R. 325-5. — Lorsque la décision d'immobilisation résulte d'une infraction aux règles concernant l'état ou l'équipement du véhicule, elle peut n'être rendue effective que dans un lieu où le conducteur du véhicule sera susceptible de trouver les moyens de faire cesser l'infraction.

Il ne peut être fait usage de cette faculté que dans la mesure où l'accompagnement du véhicule jusqu'à ce lieu peut être assuré dans des conditions de sécurité satisfaisantes.

Le conducteur peut également être autorisé à faire appel à un professionnel qualifié pour la prise en remorque de son véhicule en vue de sa réparation. L'immobilisation devient alors effective au lieu de réparation.

" Art. R. 325-6-La décision d'immobilisation prise en vertu du 13° de l'article R. 343-3 doit prescrire la présentation du véhicule à une visite technique dans les conditions fixées par une décision du conseil des ministres de Polynésie française.

" Art. R. 325-9-Lorsque l'infraction qui a motivé l'immobilisation n'a pas cessé au moment où l'agent quitte le lieu où le véhicule est immobilisé, l'agent saisit l'officier de police judiciaire territorialement compétent en lui remettant soit la carte grise du véhicule s'il s'agit d'un véhicule dont le poids total autorisé en charge n'excède pas 3,5 tonnes et une fiche d'immobilisation, soit les pièces administratives nécessaires à la circulation du véhicule s'il s'agit d'un véhicule de transport de marchandises d'un poids total autorisé en charge excédant 3,5 tonnes ou de transport en commun et la fiche d'immobilisation.

Un double de cette fiche est remis au contrevenant.

La fiche d'immobilisation énonce les date, heure et lieu de l'immobilisation, l'infraction qui l'a motivée, les éléments d'identification du véhicule et de la carte grise, les nom et adresse du contrevenant, les noms, qualités et affectations des agents qui la rédigent, et précise la résidence de l'officier de police judiciaire qualifié pour lever la mesure.

" Art. R. 325-10. — Le procès-verbal de l'infraction qui a motivé l'immobilisation d'un véhicule est transmis dans les plus brefs délais au procureur de la République. Il relate de façon sommaire les circonstances et les conditions dans lesquelles la mesure a été prise.

" Art. R. 325-11. — I. — L'immobilisation ne peut être maintenue après que la circonstance qui l'a motivée a cessé.

II. — Elle est levée :

1° Par l'agent qui l'a prescrite s'il est encore présent lors de la cessation de l'infraction ;

2° Par l'officier de police judiciaire saisi dans les conditions prévues à l'article R. 325-9, dès que le conducteur justifie de la cessation de l'infraction. L'officier de police judiciaire restitue alors au conducteur la carte grise ou les pièces mentionnées au même article et transmet au procureur de la République un exemplaire de la fiche d'immobilisation ou une copie conforme de cette fiche, comportant mention de la levée de la mesure.

III. — Lorsque le conducteur du véhicule n'a pas justifié de la cessation de l'infraction dans un délai de quarante-huit heures, l'officier de police judiciaire peut transformer l'immobilisation en une mise en fourrière ; il joint alors à chacun des exemplaires de la procédure de mise en fourrière un exemplaire ou une copie conforme de la fiche d'immobilisation. L'officier de police judiciaire adresse ces documents au procureur de la République.

IV. — Dans tous les cas, dès la cessation de l'infraction qui a motivé l'immobilisation, le véhicule peut circuler entre le lieu d'immobilisation et la résidence de l'autorité désignée pour lever la mesure, sous couvert du double de la fiche d'immobilisation remise au conducteur.

**Art. R343-3**

L'immobilisation peut être prescrite :

1° Lorsque le conducteur est présumé en état d'ivresse ou sous l'empire d'un état alcoolique ;

2° Lorsque le conducteur n'est pas titulaire du permis exigé pour la conduite du véhicule ;

3° Lorsque le mauvais état du véhicule, son poids, sa charge par essieu, la forme, la nature, l'état et les conditions d'utilisation des bandages, la pression sur le sol, l'absence, la non-conformité et la défectuosité de son équipement réglementaire en ce qui concerne les freins ou l'éclairage, ou son chargement, créent un danger important pour les autres usagers ou constituent une menace pour l'intégrité de la chaussée. Toutefois, peuvent seuls être retenus les dépassements du poids total autorisé ou des charges par essieu prévues par la réglementation en vigueur dans le territoire excédant 5 % ;

4° Lorsque le conducteur d'un transport exceptionnel ne peut présenter le document prévu par la réglementation en vigueur dans le territoire permettant la circulation de ce transport ;

5° Lorsque le véhicule ou son chargement provoque des détériorations à la route ou à ses dépendances ;

6° Lorsque le véhicule circule en infraction aux règlements en vigueur dans le territoire relatifs aux transports de matières dangereuses ou à ceux portant restrictions de circulation ;

7° Lorsque le véhicule circule en infraction aux dispositions en vigueur dans le territoire relatives aux organes moteurs ;

8° Lorsque le conducteur du véhicule est en infraction aux dispositions en vigueur dans le territoire et relatives à l'exécution commode et sans délai de toutes les manoeuvres qui lui incombent, notamment lorsque ses possibilités de mouvement, son champ de vision et d'audition sont réduits par le nombre ou la position des passagers, par les objets transportés, par l'apposition d'objets non transparents sur les vitres ;

9° Lorsque le conducteur d'un véhicule de transport circule en infraction à la réglementation territoriale relative à l'autorisation de mise en circulation ;

l0° Lorsque le conducteur d'un véhicule est en infraction à la réglementation territoriale relative aux conditions de travail, dans les transports routiers, ou ne peut présenter les documents dûment renseignés permettant de contrôler le respect de ces règles ;

11° Lorsque le conducteur est en infraction aux dispositions territoriales relatives à l'obligation d'assurance ;

12° Lorsque le conducteur circule sans satisfaire aux règles territoriales relatives à la circulation routière spéciale aux conducteurs de cyclomoteurs et aux motocyclistes, notamment au port du casque ;

13° Lorsque le conducteur circule en infraction aux règles en vigueur sur le territoire relatives aux visites techniques ;

14° Lorsque le conducteur d'un véhicule est en infraction avec les règles en vigueur dans le territoire et relatives à l'arrêt et au stationnement et à l'usage des voies à circulation spécialisée et refuse de faire cesser l'arrêt ou le stationnement irrégulier malgré l'injonction des agents.

###### Section 3 : Fourrière.

**Art. R343-4**

Les articles R. 325-12, R. 325-13, R. 325-14 à R. 325-17, R. 325-18, R. 325-19 à R. 325-32, R. 325-33, R. 325-34 à R. 325-38, R. 325-40 à R. 325-43 et R. 325-45 sont applicables à la Polynésie française dans la rédaction suivante :

" Art. R. 325-12. — La mise en fourrière est le transfert d'un véhicule en un lieu désigné par l'autorité administrative ou par l'autorité judiciaire en vue d'y être retenu jusqu'à décision de celle-ci, aux frais du propriétaire du véhicule, afin de faire cesser une ou plusieurs des infractions prévues et réprimées par l'article R. 325-14.

L'immobilisation matérielle prévue à l'article R. 325-2 peut constituer l'une des opérations préalables au commencement d'exécution de la mise en fourrière.

La mise en fourrière est réputée avoir reçu un commencement d'exécution :

1° A partir du moment où deux roues au moins du véhicule ont quitté le sol, lorsque le transfert du véhicule vers la fourrière est réalisé au moyen d'un véhicule d'enlèvement ;

2° A partir du commencement du déplacement du véhicule vers la fourrière, quel que soit le procédé utilisé à cet effet. "

" Art. R. 325-13. — Toute prescription de mise en fourrière est précédée d'une vérification tendant à déterminer s'il s'agit d'un véhicule volé.

Lorsque le résultat de cette vérification est positif, le propriétaire et son assureur sont immédiatement informés de la découverte du véhicule. Le véhicule est alors confié au gardien de fourrière à titre conservatoire en attendant que le propriétaire ou l'assureur se manifeste.

" Art. R. 325-14. — I. — La mise en fourrière est prescrite par un officier de police judiciaire territorialement compétent dans les cas suivants :

1° A la suite d'une immobilisation du véhicule, dans les conditions prévues à l'article R. 325-9 et au 2° du II de l'article R. 325-11 ;

2° En cas de stationnement de nature à créer une entrave ou une gêne à la circulation, lorsque le conducteur est absent ou refuse de faire cesser le stationnement irrégulier ;

3° En cas de stationnement de nature à créer un danger pour les usagers, quand le conducteur est absent ou refuse de faire cesser le stationnement irrégulier ;

4° En cas de stationnement en infraction à un règlement de police d'un véhicule dont la présence compromet l'utilisation normale de la chaussée ou de ses dépendances ou entrave l'accès des immeubles riverains, si le conducteur est absent ou refuse de faire cesser le stationnement irrégulier ;

5° En cas de stationnement en un même point de la voie publique ou de ses dépendances pendant une durée excédant sept jours consécutifs ;

6° En cas d'infraction aux règlements en vigueur dans le territoire pour la sauvegarde de l'esthétique des sites et des paysages ;

7° En cas de défaut de présentation à une visite technique obligatoire ou de non-exécution de réparations ou aménagements prescrits par l'expert chargé des visites techniques ;

8° En cas de circulation d'un véhicule de transport en infraction à la réglementation territoriale relative à l'autorisation de mise en circulation.

II. — Lorsque le véhicule a été volé, que son propriétaire n'a pu être identifié ou lorsqu'il est muni de fausses plaques d'immatriculation, sa mise en fourrière ne peut être prescrite que par un officier de police judiciaire de la police nationale ou de la gendarmerie nationale territorialement compétent, ou avec son accord préalable exprès. "

" Art. R. 325-15. — La mise en fourrière peut également être prescrite par l'autorité administrative ou par le maire dans le cas prévu au 6° de l'article R. 325-14.

Un officier de police judiciaire territorialement compétent peut être chargé d'exécuter ou de faire exécuter la mesure prévue à l'alinéa précédent.

Les dispositions du II de l'article R. 325-16 sont appliquées. "

" Art. R. 325-16. — I. — Dans les cas prévus à l'article R. 325-14, l'agent verbalisateur qui a constaté l'infraction justifiant la mise en fourrière saisit l'officier de police judiciaire territorialement compétent.

II. — L'officier de police judiciaire territorialement compétent ou l'agent verbalisateur spécialement mandaté par lui :

1° Désigne la fourrière dans laquelle sera transféré le véhicule, cette désignation étant matérialisée par la pose d'un signe distinctif sur celui-ci ;

2° Dresse, si possible contradictoirement en présence du propriétaire ou du conducteur du véhicule et du préposé à l'enlèvement, un état sommaire, extérieur et intérieur, du véhicule, sans l'ouvrir, au moyen d'une fiche descriptive dont le modèle est fixé par une décision du conseil des ministres de Polynésie française, avant que la mise en fourrière reçoive un commencement d'exécution ;

3° Remet à ce propriétaire ou ce conducteur un double de la fiche relative à l'état du véhicule et, le cas échéant, une fiche de circulation provisoire ;

4° Relate sur le procès-verbal de l'infraction les motifs de la mise en fourrière ; il y fait mention du retrait provisoire de la carte grise et de l'heure d'appel du véhicule d'enlèvement. "

" Art. R. 325-17. — Lorsque la mise en fourrière a reçu un commencement d'exécution, le véhicule est restitué à son propriétaire ou à son conducteur dans les conditions prévues à l'article R. 325-38.

Toutefois, si, avant le transfert ou le déplacement effectif du véhicule, le propriétaire ou le conducteur du véhicule règle les frais d'opérations préalables prévus à l'article R. 325-29, ou s'il s'engage par écrit à régler, et s'il s'engage à rendre immédiatement son usage normal à la voie publique, il peut être autorisé à reprendre aussitôt son véhicule. "

" Art. R. 325-18. — L'auteur d'une prescription de mise en fourrière informe l'autorité dont relève la fourrière dans les plus brefs délais. "

" Art. R. 325-19. — Chaque fourrière relève d'une autorité publique unique.

Cette autorité publique est l'une de celles qui sont prévues aux articles R. 325-20 et R. 325-21.

Cette autorité publique désigne le gardien de la fourrière sur la liste des gardiens de fourrière agréés conformément aux dispositions de l'article R. 325-24. "

" Art. R. 325-20. — Lorsque la mise en fourrière est effectuée dans un lieu public ou relevant d'une autorité publique, l'autorité dont relève la fourrière est :

1° L'autorité compétente du territoire si le local ou le terrain appartient au territoire ou si celui-ci en a la disposition ;

2° Le maire si le local ou le terrain appartient à la commune ou si celle-ci en a la disposition. "

" Art. R. 325-21. — La fourrière peut être située dans un lieu privé avec l'assentiment du propriétaire ou du locataire de cet immeuble, s'il accepte d'assurer la garde de cette fourrière.

Dans cette hypothèse, l'autorité dont relève la fourrière est l'autorité désignée par une décision du conseil des ministres de Polynésie française. "

" Art. R. 325-22. — I. — Lorsque le propriétaire du véhicule faisant l'objet de la mise en fourrière est domicilié ou réside dans le ressort de l'officier de police judiciaire qui exécute cette mesure, celui-ci peut faire garder le véhicule par son propriétaire, à condition que la carte grise soit immédiatement retirée. Ce document reçoit la destination prévue à l'article R. 325-32.

II. — Dans cette hypothèse, l'autorité dont relève la fourrière est :

1° Soit le maire, lorsque la mise en fourrière a été décidée par lui ou par un de ses adjoints agissant en qualité d'officier de police judiciaire ;

2° Soit l'autorité compétente du territoire. "

" Art. R. 325-23. — Le véhicule est placé sous la garde juridique du gardien de la fourrière jusqu'à la date d'effet de la mainlevée, sauf au cours de la sortie provisoire prévue à l'article R. 325-36. "

" Art. R. 325-24. — Des délibérations de l'assemblée de la Polynésie française fixent les conditions dans lesquelles sont agréés les gardiens de fourrière et les installations de celle-ci ; l'autorité compétente pour procéder au retrait de l'agrément est désignée par une décision du conseil des ministres de Polynésie française. "

" Art. R. 325-25. — Le gardien de fourrière enregistre, au fur et à mesure de leurs arrivées, les entrées des véhicules mis en fourrière, leurs sorties provisoires et définitives, les décisions de mainlevée de la mise en fourrière et, le cas échéant, les décisions de remise au service des domaines du territoire ou à une entreprise de destruction. "

" Art. R. 325-26. — Le procès-verbal de la mise en fourrière relate les circonstances et les conditions dans lesquelles cette mesure a été prise ; il est transmis dans les plus brefs délais au procureur de la République.

Un double de ce document est transmis dans les plus brefs délais à l'autorité ayant compétence pour prononcer la mainlevée.

En cas d'absence du propriétaire ou du conducteur au moment de l'enlèvement du véhicule en fourrière, le double de la fiche descriptive remplie par l'agent verbalisateur est adressé sans délai au responsable de la notification de mise en fourrière mentionné à l'article R. 325-31.

Un autre double de cette fiche descriptive est remis au gardien de fourrière. "

" Art. R. 325-27. — Les intéressés peuvent contester auprès du procureur de la République du lieu de l'infraction la décision de mise en fourrière. Ce magistrat confirme la mesure ou en ordonne la mainlevée dans le délai maximal de cinq jours ouvrables.

Si, à l'examen de la procédure, le procureur de la République estime qu'il n'a pas été commis d'infraction, il ordonne que soit donnée mainlevée de la mise en fourrière et en informe immédiatement l'autorité qui l'a prescrite. "

" Art. R. 325-28-Peuvent procéder au transfert d'un véhicule du lieu de son stationnement à celui de sa garde en fourrière :

1° Les personnels habilités mentionnés aux premier et deuxième alinéas de l'article L. 325-2, dans sa rédaction applicable à la Polynésie française ;

2° Le professionnel agréé, ou son préposé, désigné pour l'enlèvement du véhicule dont la mise en fourrière a été prescrite ;

3° Un tiers en vertu d'une réquisition ;

4° Le propriétaire ou le conducteur du véhicule en vertu d'une réquisition. "

" Art. R. 325-29. — I. — Le propriétaire du véhicule est tenu de rembourser :

1° Lorsque la prescription de mise en fourrière a reçu le commencement d'exécution défini à l'article R. 325-12, les frais d'enlèvement ainsi que, le cas échéant, les frais de garde en fourrière, d'expertise, sous réserve de l'application du II de l'article R. 325-30 et du III de l'article R. 325-35, et de vente ou de destruction du véhicule ;

2° Lorsque la prescription de mise en fourrière n'a pas reçu de commencement d'exécution, les frais afférents aux opérations préalables à la mise en fourrière, à condition que le véhicule d'enlèvement se soit rendu sur les lieux.

II. — Le propriétaire du véhicule rembourse les frais précités au gardien de la fourrière sur présentation d'une facture détaillée.

III. — Les taux maximaux des frais d'opérations préalables à la mise en fourrière, des frais d'enlèvement, de garde en fourrière, d'expertise et de destruction des véhicules sont fixés par une décision du conseil des ministres de Polynésie française.

IV. — Les frais de vente par le service territorial chargé des domaines sont fixés par une décision du conseil des ministres de Polynésie française.

V. — Il appartient à l'autorité dont relève la fourrière d'assurer la rémunération, forfaitaire le cas échéant, des professionnels du secteur privé auxquels cette autorité fait appel dans le cadre de la procédure de mise en fourrière. Cette autorité peut conclure avec des professionnels une convention tarifaire, respectant les taux maximaux fixés par une décision du conseil des ministres de Polynésie française. "

" Art. R. 325-30. — I. — L'autorité dont relève la fourrière classe le véhicule dans l'une des trois catégories suivantes :

1° Véhicules pouvant être restitués en l'état à son propriétaire ou son conducteur ;

2° Véhicules ne pouvant être restitués à son propriétaire ou son conducteur qu'après exécution des travaux reconnus indispensables ;

3° Véhicules hors d'état de circuler dans des conditions normales de sécurité et dont la valeur marchande est inférieure à un montant fixé par une décision du conseil des ministres de Polynésie française, devant être livrés à la destruction à l'expiration du délai d'abandon prévu à l'alinéa 4 de l'article L. 325-7 dans sa rédaction applicable en Polynésie française.

II. — Le classement dans les deuxième et troisième catégories prévues au I ci-dessus est décidé après avis d'un expert désigné dans des conditions fixées par une décision du conseil des ministres de Polynésie française.

III. — L'expert se prononce sur la capacité du véhicule à circuler dans des conditions normales de sécurité, définit dans le cas contraire les réparations indispensables propres à lui redonner cette capacité et fournit une évaluation de la valeur marchande du véhicule.

IV. — Les véhicules réclamés par leurs propriétaires ou leurs conducteurs dans le délai de trois jours suivant la mise en fourrière peuvent être restitués sans avoir été expertisés ni classés. "

" Art. R. 325-31. — La mise en fourrière est notifiée par l'officier de police judiciaire qui l'a prescrite ou qui a été chargé de l'exécuter, ou par l'autorité dont relève la fourrière, à l'adresse relevée sur le procès-verbal de l'infraction ayant motivé la mise en fourrière si le propriétaire ou le conducteur du véhicule était présent, ou à l'adresse indiquée au fichier des immatriculations.

Lorsque le véhicule n'est pas identifiable, il n'est pas procédé à cette formalité. Mention en est faite dans le procès-verbal ou dans le rapport de mise en fourrière. "

" Art. R. 325-32. — I. — Cette notification s'effectue par lettre recommandée avec demande d'accusé de réception, dans le délai maximal de cinq jours ouvrables suivant la mise en fourrière du véhicule.

II. — Il y est joint un double de la fiche descriptive de l'état du véhicule mis en fourrière, en cas d'absence du propriétaire ou du conducteur au moment de l'enlèvement pour mise en fourrière.

III. — Cette notification comporte les mentions obligatoires suivantes :

1° Indication de l'autorité qui a prescrit la mise en fourrière, de la fourrière désignée et de l'autorité dont relève cette fourrière ;

2° Décision de classement prise en application de l'article R. 325-30 et indication de la faculté de faire procéder à une contre-expertise conformément aux articles R. 325-35 et R. 325-36 ;

3° Autorité qualifiée pour donner mainlevée de la mise en fourrière ;

4° Injonction au propriétaire du véhicule de remettre immédiatement, sous peine de sanctions édictées par une décision du conseil des ministres de Polynésie française, la carte grise à l'autorité visée au 3° ci-dessus, à moins que le véhicule ne soit pas soumis à l'obligation d'immatriculation ;

5° Mise en demeure au propriétaire de retirer son véhicule avant l'expiration d'un délai :

a) De dix jours, dans les cas prévus aux quatrième et cinquième alinéas de l'article L. 325-7 dans sa rédaction applicable en Polynésie française ;

b) De quarante-cinq jours, dans les autres cas,

ces délais commençant à courir un jour franc après la date de notification ;

6° Avertissement au propriétaire que son absence de réponse dans les délais impartis vaudra abandon de son véhicule et que ledit véhicule sera, dans les conditions prévues par décret, soit remis au service des domaines du territoire en vue de son aliénation, soit livré à la destruction ;

7° Nature et montant des frais qu'il sera tenu de rembourser ;

8° Enoncé des voies de recours.

IV. — Si le fichier des immatriculations révèle l'inscription d'un gage, copie de la notification de mise en fourrière est adressée au créancier-gagiste, par lettre recommandée avec demande d'accusé de réception. "

" Art. R. 325-33. — Le fait, pour le propriétaire d'un véhicule, de ne pas restituer le certificat d'immatriculation immédiatement après la notification qui lui a été faite en application de l'article R. 325-32 (II, 4°) est puni de l'amende prévue pour les contraventions de la quatrième classe. "

" Art. R. 325-34. — Toute personne se trouvant destinataire de la carte grise d'un véhicule mis en fourrière est tenue de la transmettre sans délai à l'autorité ayant compétence pour prononcer la mainlevée. "

" Art. R. 325-35. — I. — En cas de désaccord sur l'état du véhicule ou sur la décision de classement visée à l'article R. 325-30, le propriétaire a la faculté de faire procéder à une contre-expertise, aux réparations remettant le véhicule en état de circuler dans des conditions normales de sécurité, ainsi qu'au contrôle technique du véhicule.

II. — La contre-expertise prévue ci-dessus est faite par un expert désigné conformément à l'article L. 325-6, dans sa rédaction applicable en Polynésie française.

III. — Les frais d'expertise et de contre-expertise sont à la charge du propriétaire dans le cas où la contre-expertise confirme l'expertise initiale. Dans le cas contraire, ces frais incombent à l'autorité dont relève la fourrière. "

" Art. R. 325-36. — L'autorité dont relève la fourrière ne peut s'opposer à la demande d'autorisation provisoire de sortie de fourrière présentée par le propriétaire du véhicule en vue exclusivement de faire procéder aux réparations visées au 2° du I de l'article R. 325-30, ainsi qu'à la contre-expertise, aux réparations et au contrôle technique visés au I de l'article R. 325-35.

Cette autorisation provisoire de sortie de fourrière, dont le modèle est fixé par une décision du conseil des ministres de Polynésie française, qui tient lieu de pièce de circulation et qui est limitée au temps des parcours nécessaires et des opérations précitées, peut prescrire un itinéraire et des conditions de sécurité.

Le réparateur doit remettre au propriétaire du véhicule une facture détaillée certifiant l'exécution des travaux prescrits en application du 2° du I de l'article R. 325-30. "

" Art. R. 325-37. — L'autorité dont relève la fourrière informe l'autorité qualifiée pour prononcer la mainlevée de la délivrance de l'autorisation provisoire de sortie de fourrière et de la durée de sa validité.

En ce qui concerne les véhicules volés retrouvés en fourrière, l'autorité dont relève la fourrière est tenue d'informer au préalable les services de police ou de gendarmerie compétents de son intention de délivrer une autorisation provisoire de sortie de fourrière. "

" Art. R. 325-38. — I. — Chaque prescription de mise en fourrière prend fin par une décision de mainlevée.

II. — Cette décision émane de l'autorité qui a prescrit la mise en fourrière ou de l'officier de police judiciaire chargé d'exécuter cette mesure. Elle émane du procureur de la République dans le cas prévu à l'article R. 325-27.

III. — Sous réserve des dispositions de cet article, l'autorité qualifiée pour prononcer la mainlevée est tenue de le faire, de restituer la carte grise du véhicule si elle a été retirée et de délivrer une autorisation définitive de sortie de fourrière :

1° Sur simple demande du propriétaire ou du conducteur si elle concerne un véhicule classé dans la 1re catégorie visée à l'article R. 325-30 ;

2° S'il s'agit d'un véhicule classé dans la 2e ou la 3e catégorie visée à l'article R. 325-30, sur demande du propriétaire ou du conducteur, accompagnée, selon le cas :

a) De la facture mentionnée au troisième alinéa de l'article R. 325-36 ;

b) Du récépissé délivré par le service chargé des contrôles techniques en Polynésie française, postérieur à la date de mise en fourrière.

IV. — Les dispositions du II ci-dessus ne s'appliquent ni aux véhicules volés retrouvés en fourrière ni à ceux dont le propriétaire et l'assureur demeurent inconnus ou introuvables malgré les recherches effectuées, pour lesquels la mainlevée ne peut être prononcée qu'après l'accord préalable exprès des services de police ou de gendarmerie compétents. "

" Art. R. 325-40. — La mainlevée prend effet au jour de la délivrance de l'autorisation définitive de sortie du véhicule dans les cas prévus du III de l'article R. 325-38.

La mainlevée prend effet à compter de la remise du véhicule au service des domaines du territoire de Polynésie française s'il est destiné à être aliéné, ou de sa remise à l'entreprise spécialisée s'il est destiné à être détruit. "

" Art. R. 325-41. — Le gardien de la fourrière restitue le véhicule à son propriétaire ou à son conducteur dès que ce dernier produit l'autorisation définitive de sortie de fourrière et s'est acquitté des frais de mise en fourrière, d'enlèvement, de garde et d'expertise dans le cas où ces derniers sont à la charge du propriétaire. Ces frais sont arrêtés à la date de reprise du véhicule. "

" Art. R. 325-42. — Aucun véhicule mis en fourrière ne peut être remis au service des domaines du territoire de Polynésie française en vue de son aliénation ou à une entreprise de démolition en vue de sa destruction sans que la mainlevée de cette mesure ait été préalablement prononcée à l'une ou l'autre de ces fins. "

" Art. R. 325-43. — En application des dispositions des articles L. 325-7 et L. 325-8, l'autorité dont relève la fourrière décide de la remise du véhicule au service des domaines du territoire en vue de son aliénation ; l'autorité administrative investie des pouvoirs de police en matière de circulation décide de la destruction des véhicules mentionnés au cinquième alinéa de l'article L. 325-7 ainsi que des véhicules qui ont été remis au service des domaines du territoire de Polynésie française pour aliénation et qui n'ont pas trouvé preneur.

L'autorité dont relève la fourrière informe de ces décisions l'autorité qualifiée pour prononcer la mainlevée, détentrice de la carte grise.

Celle-ci envoie la carte grise dûment barrée au chef de service des transports aux fins d'annulation de ce document. "

" Art. R. 325-45. — Le responsable de l'entreprise chargée de la destruction d'un véhicule prend en charge celui-ci en remettant au gardien de la fourrière un bon d'enlèvement délivré par l'autorité dont relève la fourrière. Il rend compte de la destruction dudit véhicule à l'autorité dont relève la fourrière, et à l'autorité qui a prononcé la mainlevée de mise en fourrière.

Les collectivités concernées peuvent passer avec les entreprises appelées à effectuer la destruction des véhicules des contrats dont les clauses sont déterminées conformément à une décision du conseil des ministres de Polynésie française. "

##### Chapitre IV : Dispositions applicables à la Nouvelle-Calédonie

###### Section 1 : Dispositions générales.

**Art. R344-1**

Les articles R. 325-1 et R. 325-1-1 sont applicables en Nouvelle-Calédonie dans la rédaction suivante :

" Art. R. 325-1-L'immobilisation, la mise en fourrière, le retrait de la circulation et la destruction prévus à l'article L. 325-1, dans sa rédaction applicable à la Nouvelle-Calédonie, peuvent être décidés dans les cas et les conditions définis au présent code.

L'immobilisation et la mise en fourrière peuvent également être ordonnées conformément aux dispositions de l'article L. 325-1-1, dans sa rédaction applicable à la Nouvelle-Calédonie.

Ces mesures ne font pas obstacle aux saisies ordonnées par l'autorité judiciaire.

Elles ne s'appliquent pas aux véhicules participant à des opérations de maintien de l'ordre.

" Art. R. 325-1-1-Lorsque la juridiction prononce la confiscation d'un véhicule immobilisé et mis en fourrière en application de l'article L. 325-1-1, dans sa rédaction applicable à la Nouvelle-Calédonie, le service chargé de son aliénation dans les formes prévues pour les ventes de son mobilier, informe préalablement le candidat acquéreur que le montant des frais d'enlèvement et de garde en fourrière seront à sa charge.

**Art. R344-1-1**

Les articles R. 317-2, R. 317-3 et R. 317-4 sont applicables en Nouvelle-Calédonie dans la rédaction suivante :

" Art. R. 317-2. — Dans les cas où la réglementation en vigueur en Nouvelle-Calédonie prévoit que des véhicules doivent être équipés d'un appareil de contrôle permettant l'enregistrement de la vitesse du véhicule, l'Etat définit les exigences réglementaires applicables à cet appareil ainsi que les conditions de son installation, de sa réparation et de sa vérification.

Le conducteur d'un véhicule équipé d'un appareil de contrôle permettant l'enregistrement de la vitesse du véhicule est tenu de présenter ou de remettre, à toutes réquisitions des agents ayant qualité pour constater les délits ou les contraventions en matière de circulation routière, les feuilles d'enregistrement de l'appareil de contrôle. Ces feuilles doivent être conservées pendant un an au moins et tenues à la disposition des agents de constatation. "

" Art. R. 317-3. — L'appareil de contrôle doit être constamment maintenu en bon état de fonctionnement.

Le fait de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la quatrième classe. "

" Art. R. 317-4. — L'immobilisation des véhicules devant être équipés d'un appareil de contrôle permettant l'enregistrement de la vitesse peut être prescrite dans les conditions prévues à l'article L. 344-1 :

1° Lorsque le conducteur est en infraction aux règles relatives aux conditions de travail dans les transports routiers, publics ou privés, en vigueur en Nouvelle-Calédonie ;

2° Lorsque le conducteur ne peut présenter les documents dûment renseignés concernant les conditions de travail dans les transports routiers, publics et privés, en vigueur en Nouvelle-Calédonie ;

3° En l'absence d'appareil de contrôle permettant l'enregistrement de la vitesse ou lorsque celui-ci a fait l'objet d'une modification ou d'une détérioration affectant son fonctionnement normal. "

###### Section 2 : Immobilisation.

**Art. R344-2**

Les articles R. 325-2 à R. 325-6 et R. 325-9 à R. 325-11 sont applicables à la Nouvelle-Calédonie dans la rédaction suivante :

" Art. R. 325-2-L'immobilisation est l'obligation faite au conducteur ou au propriétaire d'un véhicule, dans les cas prévus au présent code, de maintenir ce véhicule sur place ou à proximité du lieu de constatation de l'infraction en se conformant aux règles relatives au stationnement.

En cas d'absence du conducteur ou lorsque celui-ci refuse de déplacer son véhicule, l'immobilisation de ce véhicule peut être assurée par un moyen mécanique.

Pendant tout le temps de l'immobilisation, le véhicule demeure sous la garde juridique de son propriétaire ou de son conducteur.

Le fait pour tout conducteur ou propriétaire d'un véhicule de transport de marchandises d'un poids total autorisé en charge excédant 3,5 tonnes ou d'un véhicule de transport en commun de contrevenir à l'obligation prévue au premier alinéa est puni de l'amende prévue pour les contraventions de la cinquième classe.

Le fait pour tout conducteur ou propriétaire d'un autre véhicule de contrevenir à l'obligation prévue au premier alinéa est puni de l'amende prévue pour les contraventions de la quatrième classe.

" Art. R. 325-3-L'immobilisation peut être prescrite par les officiers et les agents de police judiciaire ainsi que les agents de police judiciaire adjoints mentionnés à l'article 21 du code de procédure pénale lorsqu'ils constatent la nécessité de faire cesser sans délai une des infractions prévues à l'article R. 344-3.

" Art. R. 325-4-I. — Lorsque la décision d'immobilisation résulte de l'une des situations suivantes :

1° Le conducteur ou l'accompagnateur de l'élève conducteur est présumé en état d'ivresse ou sous l'empire d'un état alcoolique ;

2° Le conducteur n'est pas titulaire de la catégorie du permis exigée pour la conduite du véhicule considéré ;

3° Le conducteur est en infraction aux règles relatives aux conditions de travail dans les transports routiers, publics ou privés, ou ne peut présenter les documents dûment renseignés permettant de contrôler le respect de ces règles.

Le véhicule peut poursuivre sa route dès qu'un conducteur qualifié proposé par le conducteur ou, éventuellement, par l'accompagnateur de l'élève conducteur ou par le propriétaire du véhicule peut assurer la conduite de celui-ci.

II. — A défaut, les fonctionnaires et agents habilités à prescrire l'immobilisation peuvent prendre toute mesure destinée à placer le véhicule en stationnement régulier, au lieu qu'ils désignent, en faisant notamment appel à un conducteur qualifié.

" Art. R. 325-5-Lorsque la décision d'immobilisation résulte d'une infraction aux règles concernant l'état ou l'équipement du véhicule, elle peut n'être rendue effective que dans un lieu où le conducteur du véhicule sera susceptible de trouver les moyens de faire cesser l'infraction.

Il ne peut être fait usage de cette faculté que dans la mesure où l'accompagnement du véhicule jusqu'à ce lieu peut être assuré dans des conditions de sécurité satisfaisantes.

Le conducteur peut également être autorisé à faire appel à un professionnel qualifié pour la prise en remorque de son véhicule en vue de sa réparation. L'immobilisation devient alors effective au lieu de réparation.

" Art. R. 325-6-Lorsque le véhicule circule en infraction aux règles relatives aux contrôles techniques, la décision d'immobilisation doit prescrire la présentation du véhicule à un contrôle technique, dont les conditions sont fixées par une délibération du congrès de la Nouvelle-Calédonie.

Dans ce cas, une fiche de circulation provisoire, valable sept jours, est établie par les autorités compétentes localement selon la procédure mentionnée à l'article R. 325-9. La ou les pièces administratives nécessaires à la circulation du véhicule sont restituées au vu d'un document attestant le résultat satisfaisant du contrôle technique.

" Art. R. 325-9-I. — Lorsque l'infraction qui a motivé l'immobilisation n'a pas cessé au moment où l'agent quitte le lieu où le véhicule est immobilisé, l'agent saisit l'officier de police judiciaire ou l'agent de police judiciaire adjoint, chef de la police municipale ou occupant ces fonctions, territorialement compétent en lui remettant soit la carte grise du véhicule s'il s'agit d'un véhicule dont le poids total autorisé en charge n'excède pas 3,5 tonnes et une fiche d'immobilisation, soit les pièces administratives nécessaires à la circulation du véhicule s'il s'agit d'un véhicule de transport de marchandises d'un poids total autorisé en charge excédant 3,5 tonnes ou de transport en commun et la fiche d'immobilisation. Un double de cette fiche est remis au contrevenant.

II. — La fiche d'immobilisation énonce les date, heure et lieu de l'immobilisation, l'infraction qui l'a motivée, les éléments d'identification du véhicule et de la carte grise, les nom et adresse du contrevenant, les noms, qualités et affectations des agents qui la rédigent et précise la résidence de l'officier de police judiciaire ou l'agent de police judiciaire adjoint, chef de la police municipale ou occupant ces fonctions, qualifié pour lever la mesure.

" Art. R. 325-10. — Le procès-verbal de l'infraction qui a motivé l'immobilisation d'un véhicule est transmis dans les plus brefs délais au procureur de la République. Il relate de façon sommaire les circonstances et les conditions dans lesquelles la mesure a été prise.

Art. R. 325-11. — I. — L'immobilisation ne peut être maintenue après que la circonstance qui l'a motivée a cessé.

II. — Elle est levée :

1° Par l'agent qui l'a prescrite s'il est encore présent lors de la cessation de l'infraction ;

2° Par l'officier de police judiciaire ou l'agent de police judiciaire adjoint, chef de la police municipale ou occupant ces fonctions, saisi dans les conditions prévues à l'article R. 325-9, dès que le conducteur ou l'accompagnateur de l'élève conducteur justifie de la cessation de l'infraction. L'officier de police judiciaire ou l'agent de police judiciaire adjoint, chef de la police municipale ou occupant ces fonctions, restitue alors la carte grise au conducteur ou à l'accompagnateur de l'élève conducteur et transmet au procureur de la République le procès-verbal mentionné à l'article R. 325-10 et un exemplaire de la fiche d'immobilisation ou une copie conforme de cette fiche, comportant la mention de la levée de la mesure. Lorsque le conducteur ou l'accompagnateur de l'élève conducteur n'a pas justifié de la cessation de l'infraction dans un délai de quarante-huit heures, l'officier de police judiciaire ou l'agent de police judiciaire adjoint, chef de la police municipale ou occupant ces fonctions, peut transformer l'immobilisation en une mise en fourrière ; il joint alors à chacun des exemplaires de la procédure de mise en fourrière qu'il adresse au procureur de la République un exemplaire ou une copie conforme de la fiche d'immobilisation.

III. — Dans tous les cas, dès la cessation de l'infraction qui a motivé l'immobilisation, le véhicule peut circuler entre le lieu d'immobilisation et la résidence de l'autorité désignée pour lever la mesure, sous couvert du double de la fiche d'immobilisation remise au conducteur.

**Art. R344-3**

L'immobilisation peut être prescrite :

1° Lorsque le conducteur est présumé en état d'ivresse ou sous l'empire d'un état alcoolique ;

2° Lorsque le conducteur n'est pas titulaire du permis exigé pour la conduite du véhicule ;

3° Lorsque le mauvais état du véhicule, son poids, sa charge par essieu, la forme, la nature, l'état et les conditions d'utilisation des bandages, la pression sur le sol, l'absence, la non-conformité et la défectuosité de son équipement réglementaire en ce qui concerne les freins ou l'éclairage, ou son chargement, créent un danger important pour les autres usagers ou constituent une menace pour l'intégrité de la chaussée. Toutefois, peuvent seuls être retenus les dépassements du poids total autorisé ou des charges par essieu prévues par la réglementation en vigueur sur le territoire excédant 5 % ;

4° Lorsque le conducteur d'un transport exceptionnel ne peut présenter le document prévu par la réglementation en vigueur dans le territoire permettant la circulation de ce transport ;

5° Lorsque le véhicule ou son chargement provoque des détériorations à la route ou à ses dépendances ;

6° Lorsque le véhicule circule en infraction aux règlements en vigueur sur le territoire relatifs aux transports de matières dangereuses ou à ceux portant restrictions de circulation ;

7° Lorsque le véhicule circule en infraction aux dispositions en vigueur sur le territoire relatives aux organes moteurs ;

8° Lorsque le conducteur du véhicule est en infraction aux dispositions en vigueur sur le territoire et relatives à l'exécution commode et sans délai de toutes les manoeuvres qui lui incombent, notamment lorsque ses possibilités de mouvement, son champ de vision et d'audition sont réduits par le nombre ou la position des passagers, par les objets transportés, par l'apposition d'objets non transparents sur les vitres ;

9° Lorsque le conducteur d'un véhicule de transport circule en infraction à la réglementation territoriale relative à l'autorisation de mise en circulation ;

l0° Lorsque le conducteur d'un véhicule est en infraction à la réglementation territoriale relative aux conditions de travail, dans les transports routiers, ou ne peut présenter les documents dûment renseignés permettant de contrôler le respect de ces règles ;

11° Lorsque le conducteur est en infraction aux dispositions territoriales relatives à l'obligation d'assurance ;

12° Lorsque le conducteur circule sans satisfaire aux règles territoriales relatives à la circulation routière spéciale aux conducteurs de cyclomoteurs et aux motocyclistes, notamment au port du casque ;

13° Lorsque le conducteur circule en infraction aux règles en vigueur sur le territoire relatives aux visites techniques ;

14° Lorsque le conducteur d'un véhicule est en infraction avec les règles en vigueur sur le territoire et relatives à l'arrêt et au stationnement et à l'usage des voies à circulation spécialisée et refuse de faire cesser l'arrêt ou le stationnement irrégulier malgré l'injonction des agents.

###### Section 3 : Fourrière.

**Art. R344-4**

Les articles R. 325-12 à R. 325-38, R. 325-40 à R. 325-43 et R. 325-45 à R. 325-46 sont applicables en Nouvelle-Calédonie dans la rédaction suivante :

" Art. R. 325-12. — I. — La mise en fourrière est le transfert d'un véhicule en un lieu désigné par l'autorité administrative ou judiciaire en vue d'y être retenu jusqu'à décision de celle-ci, aux frais du propriétaire de ce véhicule.

II. — L'immobilisation matérielle visée à l'article R. 325-2 peut constituer l'une des opérations préalables au commencement d'exécution de la mise en fourrière.

III. — La mise en fourrière est réputée avoir reçu un commencement d'exécution :

1° A partir du moment où deux roues au moins du véhicule ont quitté le sol, lorsque le transfert du véhicule vers la fourrière est réalisé au moyen d'un véhicule d'enlèvement ;

2° A partir du commencement du déplacement du véhicule vers la fourrière, quel que soit le procédé utilisé à cet effet.

" Art. R. 325-13. — Toute prescription de mise en fourrière est précédée d'une vérification tendant à déterminer s'il s'agit d'un véhicule volé.

Lorsque le résultat de cette vérification est positif, le propriétaire et son assureur sont immédiatement informés de la découverte du véhicule. Le véhicule est alors confié au gardien de fourrière à titre conservatoire en attendant que le propriétaire ou l'assureur se manifeste.

" Art. R. 325-14. — I. — Dans les cas prévus au présent code ou à la suite d'une immobilisation du véhicule, la mise en fourrière est prescrite dans les conditions prévues à l'article R. 325-9 et au 2° de l'article R. 325-11 :

— soit par un officier de police judiciaire territorialement compétent, de la police nationale ou de la gendarmerie nationale ;

— soit par un agent de police judiciaire adjoint, chef de la police municipale ou occupant ces fonctions, territorialement compétent, de sa propre initiative ou sur proposition de l'agent qui a verbalisé à la suite d'une infraction justificative de mise en fourrière.

II. — Lorsque le véhicule a été volé, que son propriétaire n'a pu être identifié ou lorsqu'il est muni de fausses plaques d'immatriculation, sa mise en fourrière ne peut être prescrite que par un officier de police judiciaire de la police nationale ou de la gendarmerie nationale territorialement compétent, ou avec son accord préalable exprès.

" Art. R. 325-15. — En cas d'infraction aux règlements en vigueur sur le territoire pour la sauvegarde de l'esthétique des sites et des paysages, la mise en fourrière peut également être prescrite par l'autorité administrative compétente en Nouvelle-Calédonie.

Un officier de police judiciaire ou l'agent de police judiciaire adjoint, chef de la police municipale ou occupant ces fonctions, territorialement compétent peut être chargé d'exécuter, ou de faire exécuter, la mesure prévue à l'alinéa précédent.

Les dispositions du II de l'article R. 325-16 sont appliquées.

" Art. R. 325-16. — L'officier de police judiciaire ou l'agent de police judiciaire adjoint, chef de la police municipale ou occupant ces fonctions, territorialement compétent, ou l'agent placé sous leur autorité :

1° Désigne la fourrière dans laquelle sera transféré le véhicule, cette désignation étant matérialisée par la pose d'un signe distinctif sur celui-ci ;

2° Dresse, si possible contradictoirement en présence du propriétaire ou du conducteur du véhicule et du préposé à l'enlèvement, un état sommaire, extérieur et intérieur, du véhicule, sans l'ouvrir, au moyen d'une fiche descriptive dont le modèle est fixé par une délibération du congrès de la Nouvelle-Calédonie, avant que la mise en fourrière reçoive un commencement d'exécution ;

3° Remet à ce propriétaire ou ce conducteur, s'il est présent, un double de la fiche relative à l'état du véhicule et, le cas échéant, la fiche de circulation provisoire prévue à l'article R. 325-6 ;

4° Relate sur le procès-verbal de constatation ou le rapport les motifs de la mise en fourrière ; il y fait mention du retrait provisoire du certificat d'immatriculation et de l'heure d'appel du véhicule d'enlèvement.

" Art. R. 325-17. — Lorsque la mise en fourrière a reçu un commencement d'exécution, le véhicule est restitué à son propriétaire ou son conducteur dans les conditions prévues à l'article R. 325-38.

Toutefois, si le propriétaire ou le conducteur du véhicule règle les frais d'opérations préalables prévus à l'article R. 325-29 ou s'il s'engage par écrit à les régler, et s'il s'engage à rendre immédiatement son usage normal à la voie publique, il peut être autorisé à reprendre aussitôt son véhicule.

" Art. R. 325-18. — L'auteur d'une prescription de mise en fourrièr informe l'autorité dont relève la fourrière dans les plus brefs délais.

" Art. R. 325-19. — Chaque fourrière relève d'une autorité publique unique.

Cette autorité publique est l'une de celles qui sont prévues aux articles R. 325-20 et R. 325-21.

Cette autorité publique désigne le gardien de la fourrière sur la liste des gardiens de fourrière agréés par la Nouvelle-Calédonie conformément aux dispositions de l'article R. 325-24.

" Art. R. 325-20. — Lorsque la mise en fourrière est effectuée dans un lieu public ou relevant d'une autorité publique, l'autorité dont relève la fourrière est déterminée par une délibération du congrès de la Nouvelle-Calédonie.

" Art. R. 325-21. — La fourrière peut être située dans un lieu privé avec l'assentiment du propriétaire ou du locataire de cet immeuble s'il accepte d'assurer la garde de cette fourrière. Dans cette hypothèse, l'autorité dont relève la fourrière est désignée par les dispositions applicables localement.

" Art. R. 325-22. — I. — Lorsque le propriétaire du véhicule faisant l'objet de la mise en fourrière est domicilié ou réside dans le ressort de l'officier de police judiciaire ou de l'agent de police judiciaire adjoint, chef de la police municipale ou occupant ces fonctions, qui prescrit cette mesure, celui-ci peut faire garder le véhicule par son propriétaire, à condition que le certificat d'immatriculation soit immédiatement retiré. Ce document reçoit la destination prévue à l'article R. 325-34.

II. — Dans cette hypothèse, l'autorité dont relève la fourrière est :

1° Soit le maire, lorsque la mise en fourrière a été décidée par lui ou par un de ses adjoints agissant en qualité d'officier de police judiciaire ou par l'agent de police judiciaire adjoint, chef de la police municipale ou occupant ces fonctions ;

2° Soit l'autorité compétente du territoire en matière de circulation routière, dans les autres cas.

" Art. R. 325-23. — Le véhicule est placé sous la garde juridique du gardien de la fourrière jusqu'à la date d'effet de la mainlevée, sauf au cours de la sortie provisoire prévue à l'article R. 325-36.

" Art. R. 325-24. — Les conditions dans lesquelles sont agréés les gardiens de fourrière, la réglementation concernant leurs installations et l'autorité compétente pour procéder au retrait de l'agrément sont fixées par des dispositions applicables localement.

" Art. R. 325-25. — Le gardien de fourrière enregistre, au fur et à mesure de leurs arrivées, les entrées des véhicules mis en fourrière, leurs sorties provisoires et définitives, les décisions de mainlevée de la mise en fourrière et, le cas échéant, les décisions de remise au service compétent de la Nouvelle-Calédonie chargé de son aliénation dans les formes prévues pour les ventes de son mobilier ou à une entreprise de destruction.

" Art. R. 325-26. — Le procès-verbal de la mise en fourrière relate les circonstances et les conditions dans lesquelles cette mesure a été prise ; il est transmis dans les plus brefs délais au procureur de la République.

Un double de ce document est transmis dans les plus brefs délais à l'autorité ayant compétence pour prononcer la mainlevée.

En cas d'absence du propriétaire ou du conducteur au moment de l'enlèvement du véhicule en fourrière, un double de la fiche descriptive remplie par l'agent de constatation est adressé sans délai au responsable de la notification de mise en fourrière.

Un autre double de cette fiche descriptive est remis au gardien de fourrière.

" Art. R. 325-27. — Les intéressés peuvent contester auprès du procureur de la République du lieu de l'infraction la décision de mise en fourrière. Ce magistrat confirme la mesure ou en ordonne la mainlevée dans le délai maximal de cinq jours ouvrables.

Si, à l'examen de la procédure, le procureur de la République estime qu'il n'a pas été commis d'infraction, il ordonne que soit donnée mainlevée de la mise en fourrière et en informe immédiatement l'autorité qui l'a prescrite.

" Art. R. 325-28. — Peuvent procéder au transfert d'un véhicule du lieu de son stationnement à celui de sa garde en fourrière :

1° Les personnels habilités mentionnés aux premier et deuxième alinéas de l'article L. 325-2, dans sa rédaction applicable à la Nouvelle-Calédonie ;

2° Le professionnel agréé, ou son préposé, désigné pour l'enlèvement du véhicule dont la mise en fourrière a été prescrite ;

3° Un tiers en vertu d'une réquisition ;

4° Le propriétaire ou le conducteur du véhicule en vertu d'une réquisition.

" Art. R. 325-29. — I. — Le propriétaire du véhicule est tenu de rembourser :

1° Lorsque la prescription de mise en fourrière a reçu le commencement d'exécution défini à l'article R. 325-12, les frais d'enlèvement ainsi que, le cas échéant, les frais de garde en fourrière, d'expertise sous réserve de l'application du IV de l'article R. 325-30 et de l'alinéa 3 de l'article R. 325-35, et de vente ou de destruction du véhicule ;

2° Lorsque la prescription de mise en fourrière n'a pas reçu de commencement d'exécution, les frais afférents aux opérations préalables à la mise en fourrière, à condition que le véhicule d'enlèvement se soit rendu sur les lieux.

II. — Le propriétaire du véhicule rembourse les frais précités au gardien de la fourrière sur présentation d'une facture détaillée.

III. — Les taux maximaux des frais d'opérations préalables à la mise en fourrière, des frais d'enlèvement, de garde en fourrière, d'expertise, de vente et de destruction des véhicules sont fixés par des dispositions applicables localement, compte tenu des catégories de véhicules.

IV. — Les professionnels auxquels l'autorité dont relève la fourrière fait appel dans le cadre de la mise en fourrière sont rémunérés par cette autorité.

A défaut de stipulations contractuelles, cette autorité indemnise les frais énumérés au III dans les cas suivants :

1° Le propriétaire du véhicule mis en fourrière s'avère inconnu, introuvable ou insolvable ;

2° La procédure ou la prescription de mise en fourrière est annulée.

" Art. R. 325-30. — I. — L'autorité dont relève la fourrière classe le véhicule dans l'une des trois catégories suivantes :

1° Véhicule pouvant être restitué en l'état à son propriétaire ou son conducteur ;

2° Véhicule ne pouvant être restitué à son propriétaire ou son conducteur qu'après l'exécution des travaux reconnus indispensables, ou après avoir satisfait aux obligations de contrôles techniques, dont les modalités pratiques sont fixées par une délibération du congrès de la Nouvelle-Calédonie ;

3° Véhicule hors d'état de circuler dans des conditions normales de sécurité et dont la valeur marchande est inférieure à un montant fixé par le gouvernement de la Nouvelle-Calédonie, devant être livré à la destruction à l'expiration du délai d'abandon prévu au quatrième alinéa de l'article L. 325-7.

II. — Le classement dans les deuxième et troisième catégories prévues au I ci-dessus est décidé après avis d'un expert en automobile désigné dans des conditions fixées par délibération du congrès de la Nouvelle-Calédonie.

III. — L'expert se prononce sur la capacité du véhicule à circuler dans des conditions normales de sécurité. Si le véhicule ne remplit pas ces conditions, l'expert définit les réparations indispensables propres à lui redonner cette capacité et fournit une évaluation de la valeur marchande du véhicule.

IV. — Les véhicules réclamés par leurs propriétaires ou leurs conducteurs dans le délai de trois jours suivant la mise en fourrière peuvent être restitués sans avoir été expertisés ni classés.

" Art. R. 325-31. — La mise en fourrière est notifiée par l'officie de police judiciaire qui l'a prescrite ou qui a été chargé de l'exécuter, ou par l'autorité dont relève la fourrière, à l'adresse relevée sur le procès-verbal de l'infraction ayant motivé la mise en fourrière si le propriétaire ou le conducteur du véhicule était présent, ou à l'adresse indiquée au fichier des immatriculations.

Lorsque le véhicule n'est pas identifiable, il n'est pas procédé à cette formalité. Mention en est faite dans le procès-verbal ou dans le rapport de mise en fourrière.

" Art. R. 325-32. — I. — Cette notification s'effectue par lettre recommandée avec demande d'accusé de réception, dans le délai maximal de cinq jours ouvrables suivant la mise en fourrière du véhicule.

Il y est joint un double de la fiche descriptive de l'état du véhicule mis en fourrière en cas d'absence du propriétaire ou du conducteur au moment de l'enlèvement pour mise en fourrière.

II. — Cette notification comporte les mentions obligatoires suivantes :

1° Indication de l'auteur de la prescription, du motif de la prescription, de la fourrière désignée et de l'autorité dont relève cette fourrière ;

2° Décision de classement prise en application de l'article R. 325-30 et indication de la faculté de faire procéder à une contre-expertise conformément aux articles R. 325-35 et R. 325-36 ;

3° Autorité qualifiée pour donner mainlevée de la mise en fourrière ;

4° Injonction au propriétaire du véhicule, s'il est soumis à immatriculation, de remettre immédiatement, sous peine d'encourir l'amende prévue pour les contraventions de la quatrième classe, le certificat d'immatriculation à l'autorité qualifiée pour donner mainlevée de la mise en fourrière ;

5° Mise en demeure au propriétaire de retirer son véhicule avant l'expiration d'un délai :

a) De dix jours pour un véhicule qu'un expert aura estimé d'une valeur marchande inférieure à un montant fixé par le gouvernement de la Nouvelle-Calédonie et déclaré hors d'état de circuler dans des conditions normales de sécurité ;

b) De quarante-cinq jours dans les autres cas,

ces délais commençant à courir un jour franc après la date de notification ;

6° Avertissement au propriétaire que son absence de réponse dans les délais impartis vaudra abandon de son véhicule et que ledit véhicule sera, dans les conditions prévues par décret, soit remis au service compétent de la Nouvelle-Calédonie chargé de son aliénation dans les formes prévues pour les ventes de son mobilier en vue de son aliénation, soit livré à la destruction ;

7° Nature et montant des frais qu'il sera tenu de rembourser ;

8° Enoncé des voies de recours.

III. — Si le fichier des immatriculations révèle l'inscription d'un gage, copie de la notification de mise en fourrière est adressée par l'auteur de la prescription de mise en fourrière au créancier-gagiste, par lettre recommandée avec demande d'accusé de réception, qui fait référence aux articles 5,6 et 7 du décret n° 72-823 du 6 septembre 1972 fixant les conditions de remise au service des domaines des véhicules non retirés de fourrière par leurs propriétaires.

" Art. R. 325-33. — Le fait, pour le propriétaire d'un véhicule, de ne pas restituer le certificat d'immatriculation immédiatement après la notification qui lui a été faite en application de l'article R. 325-32 (II, 4°) est puni de l'amende prévue pour les contraventions de la quatrième classe.

" Art. R. 325-34. — Toute personne se trouvant destinataire du certificat d'immatriculation d'un véhicule mis en fourrière est tenue de le transmettre sans délai à l'autorité ayant compétence pour prononcer la mainlevée.

" Art. R. 325-35. — En cas de désaccord sur l'état du véhicule ou sur la décision de classement visée à l'article R. 325-30, le propriétaire a la faculté de faire procéder à une contre-expertise.

La contre-expertise est faite par un expert choisi sur la liste visée à l'article R. 325-30.

Dans le cas où la contre-expertise confirme l'expertise initiale, les frais d'expertise et de contre-expertise sont à la charge du propriétaire. Dans le cas contraire, ces frais incombent à l'autorité dont relève la fourrière.

" Art. R. 325-36. — L'autorité dont relève la fourrière ne peut s'opposer à la demande d'autorisation provisoire de sortie de fourrière présentée par le propriétaire du véhicule en vue exclusivement de faire procéder aux travaux reconnus indispensables par l'expert. Il en est de même lorsque le propriétaire du véhicule fait procéder à une contre-expertise, aux réparations remettant le véhicule en état de circuler dans des conditions normales de sécurité ainsi qu'au contrôle technique du véhicule.

Cette autorisation provisoire de sortie de fourrière, dont le modèle est fixé par délibération du congrès de la Nouvelle-Calédonie, qui tient lieu de pièce de circulation et qui est limitée au temps des parcours nécessaires et des opérations précitées, peut prescrire un itinéraire et des conditions de sécurité.

Le réparateur doit remettre au propriétaire du véhicule une facture détaillée certifiant l'exécution des travaux prescrits en application du 2° du I de l'article R. 325-30.

" Art. R. 325-37. — L'autorité dont relève la fourrière informe l'autorité qualifiée pour prononcer la mainlevée de la délivrance de l'autorisation provisoire de sortie de fourrière et de la durée de sa validité.

En ce qui concerne les véhicules volés retrouvés en fourrière, l'autorité dont relève la fourrière est tenue d'informer au préalable les services de police ou de gendarmerie compétents de son intention de délivrer une autorisation provisoire de sortie de fourrière.

" Art. R. 325-38. — I. — Chaque prescription de mise en fourrière prend fin par une décision de mainlevée.

II. — Cette décision émane de l'autorité qui a prescrit la mise en fourrière ou de l'officier de police judiciaire chargé d'exécuter cette mesure.

III. — Lorsque l'autorité qualifiée pour prononcer la mainlevée est saisie en ce sens par le procureur de la République, comme il est prévu à l'article R. 325-27, elle est tenue de donner immédiatement mainlevée.

IV. — L'autorité qualifiée pour prononcer la mainlevée est tenue de le faire, de restituer le certificat d'immatriculation du véhicule s'il a été retiré et de délivrer une autorisation définitive de sortie de fourrière :

1° Sur simple demande du propriétaire ou du conducteur si elle concerne un véhicule classé dans la première catégorie visée à l'article R. 325-30 ;

2° S'il s'agit d'un véhicule classé dans la deuxième ou la troisième catégorie, sur demande du propriétaire ou du conducteur, accompagnée selon le cas :

a) De la facture détaillée du réparateur certifiant l'exécution des travaux reconnus indispensables par l'expert ;

b) Ou du récépissé délivré par un centre de contrôle technique désigné selon les dispositions localement applicables, postérieur à la date de mise en fourrière.

V. — Les dispositions du IV ci-dessus ne s'appliquent pas aux véhicules volés retrouvés en fourrière ainsi qu'aux véhicules dont le propriétaire et l'assureur demeurent inconnus ou introuvables malgré les recherches effectuées, pour lesquels la mainlevée ne peut être prononcée qu'après accord préalable exprès des services de police ou de gendarmerie compétents.

" Art. R. 325-40. — La mainlevée prend effet au jour de la délivrance de l'autorisation définitive de sortie du véhicule dans les cas prévus au IV de l'article R. 325-38.

La mainlevée prend effet à compter de la remise du véhicule au service compétent chargé de son aliénation dans les formes prévues pour les ventes de son mobilier s'il est destiné à être aliéné, ou de sa remise à l'entreprise spécialisée s'il est destiné à être détruit.

" Art. R. 325-41. — Le gardien de la fourrière restitue le véhicule à son propriétaire ou à son conducteur dès que ce dernier produit l'autorisation définitive de sortie de fourrière et s'est acquitté des frais de mise en fourrière, d'enlèvement, de garde et d'expertise, dans le cas où ces derniers sont à la charge du propriétaire. Ces frais sont arrêtés à la date de reprise du véhicule.

" Art. R. 325-42. — Aucun véhicule mis en fourrière ne peut être remis au service compétent chargé de son aliénation dans les formes prévues pour les ventes de son mobilier en vue de son aliénation ou à une entreprise de démolition en vue de sa destruction sans que la mainlevée de cette mesure ait été préalablement prononcée à l'une ou l'autre de ces fins.

" Art. R. 325-43. — En application des dispositions des articles L. 325-7 et L. 325-8 relatives aux véhicules abandonnés, dans leur rédaction applicable à la Nouvelle-Calédonie, l'autorité dont relève la fourrière décide de la remise du véhicule au service compétent chargé de son aliénation dans les formes prévues pour les ventes de son mobilier en vue de son aliénation ; l'autorité administrative investie du pouvoir de police en matière de circulation décide de la destruction des véhicules mentionnés au quatrième alinéa de l'article L. 325-7 ainsi que des véhicules qui ont été remis au service compétent chargé de son aliénation dans les formes prévues pour les ventes de son mobilier pour aliénation et qui n'ont pas trouvé preneur.

L'autorité dont relève la fourrière informe de ces décisions l'autorité qualifiée pour prononcer la mainlevée, détentrice du certificat d'immatriculation.

Dans ce cas, en se référant aux décisions susvisées, l'autorité qualifiée précitée envoie le certificat d'immatriculation, dûment barré, à l'autorité compétente territorialement, aux fins d'annulation de ce document. Si l'envoi du certificat d'immatriculation est impossible, elle en précise le motif.

" Art. R. 325-45. — I. — Le responsable de l'entreprise chargée de la destruction d'un véhicule prend en charge celui-ci en remettant au gardien de la fourrière un bon d'enlèvement délivré par l'autorité dont relève la fourrière. Il rend compte de la destruction dudit véhicule à l'autorité dont relève la fourrière, à l'autorité qui a prononcé la mainlevée de mise en fourrière.

II. — Les autorités dont relèvent les fourrières, définies aux articles R. 325-20 et R. 325-21, peuvent passer contrat avec des entreprises appelées à effectuer la destruction des véhicules, selon les modalités fixées par les autorités compétentes de la Nouvelle-Calédonie.

" Art. R. 325-46. — Les dispositions concernant la mise en fourrière ne sont pas applicables aux véhicules militaires. "

#### Titre V :  Dispositions relatives aux démarches effectuées par voie électronique

**Art. R350-1**

L'accomplissement des démarches par voie électronique prévues aux chapitres II et VII du titre II ainsi qu'au titre III est subordonné à la justification, par l'usager, de son identité dans les conditions fixées par l'article R. 112-9-1 du code des relations entre le public et l'administration.

**Art. R350-2**

A défaut de pouvoir faire lui-même une démarche par voie électronique, l'usager peut bénéficier d'un accès à un dispositif connecté au site de la démarche considérée et d'une assistance numérique, mis en place par l'administration.

**Art. R350-3**

A l'occasion des démarches par voie électronique prévues au I de l'article R. 322-5, au I de l'article R. 322-6, au I de l'article R. 322-8 et au I de l'article R. 327-1, le certificat d'immatriculation du véhicule et, s'il existe, le coupon, sont conservés pendant cinq ans par le propriétaire qui les tient à la disposition du ministre de l'intérieur. Le fait, pendant la période de cinq ans, de ne pas être en mesure de présenter au ministre de l'intérieur le certificat d'immatriculation du véhicule, et, s'il existe, le coupon, est puni de l'amende prévue pour les contraventions de la quatrième classe.

A l'issue de la période de cinq ans, le certificat d'immatriculation du véhicule, et, s'il existe, le coupon, sont détruits par le propriétaire.

### Livre IV : L'usage des voies.

#### Titre Ier : Dispositions générales.


##### Chapitre Ier : Pouvoirs de police de la circulation

###### Section 1 : Pouvoirs généraux de police.

**Art. R411-1**

Les règles relatives aux modalités d'application de l'article L. 411-1 concernant les routes à grande circulation sont fixées par l'article R. 2213-1 du code général des collectivités territoriales ci-après reproduit :

Art. R. 2213-1. — Les pouvoirs dévolus au préfet sur les routes à grande circulation ne font pas obstacle à la mise en application immédiate des mesures de police que le maire juge nécessaire de prendre dans le cas d'urgence résultant notamment de sinistres ou périls imminents.

**Art. R411-2**

Les limites des agglomérations sont fixées par arrêté du maire.

**Art. R411-3**

L'autorité détentrice du pouvoir de police de la circulation détermine le périmètre des aires piétonnes et fixe les règles de circulation à l'intérieur de ce périmètre.

**Art. R411-3-1**

Le périmètre des zones de rencontre et leur aménagement sont fixés par arrêté pris par l'autorité détentrice du pouvoir de police de la circulation après consultation des autorités gestionnaires de la voirie concernée et, s'il s'agit d'une section de route à grande circulation, après avis conforme du préfet.

Les règles de circulation définies à l'article R. 110-2 sont rendues applicables par arrêté de l'autorité détentrice du pouvoir de police constatant l'aménagement cohérent des zones et la mise en place de la signalisation correspondante.

**Art. R411-3-2**

Un arrêté pris par l'autorité détentrice du pouvoir de police de la circulation détermine les routes sur lesquelles est créée une voie verte après consultation des autorités gestionnaires de la voirie concernée.

Lorsque la voie verte est créée sur une partie de domaine faisant l'objet d'une superposition d'affectations régie par une convention conclue en application du code général de la propriété des personnes publiques, l'arrêté est pris après consultation de l'autorité gestionnaire du domaine et vise cette convention.

Les règles de circulation définies à l'article R. 110-2 sont rendues applicables par arrêté de l'autorité détentrice du pouvoir de police. Dans les conditions qu'elle détermine, les véhicules motorisés utilisés par une catégorie d'usagers qu'elle définit, ou par les titulaires d'une autorisation individuelle qu'elle délivre, peuvent, par dérogation, être autorisés à circuler pour accéder aux terrains riverains, sous réserve de respecter la vitesse maximale autorisée qu'elle fixe et qui ne peut excéder 30 km/ h.

**Art. R411-4**

Le périmètre des zones 30 et leur aménagement sont fixés par arrêté pris par l'autorité détentrice du pouvoir de police de la circulation après consultation des autorités gestionnaires de la voirie concernée et, s'il s'agit d'une section de route à grande circulation, après avis conforme du préfet.

Les règles de circulation définies à l'article R. 110-2 sont rendues applicables par arrêté de l'autorité détentrice du pouvoir de police constatant l'aménagement cohérent des zones et la mise en place de la signalisation correspondante.

**Art. R411-5**

Pour l'application des dispositions du présent code, les compétences de police attribuées par la loi au président du conseil départemental, au maire, au président du conseil exécutif en Corse en matière de circulation routière s'exercent sous réserve des pouvoirs propres du préfet en sa qualité d'autorité de police générale dans le département, lorsqu'il prend des mesures relatives au bon ordre et à la sécurité publique dont le champ d'application excède le territoire d'une commune.

Le préfet se substitue au président du conseil départemental par application de l'article L. 3221-5 du code général des collectivités territoriales, au maire par application de l'article L. 2215-1 du même code, ou conjointement aux deux autorités lorsque celles-ci n'ont pas exercé leurs attributions de police respectives ou conjointes après qu'il les a mises en demeure.

**Art. R411-6**

Les pouvoirs conférés par le présent code au préfet sont exercés à Paris par le préfet de police.

**Art. R411-7**

I. — Les intersections dans lesquelles le passage des véhicules est organisé par une signalisation spéciale ou par des feux de signalisation lumineux, sont désignées :

1° Hors agglomération :

a) Par arrêté du préfet pour les intersections de routes appartenant à la voirie nationale ;

b) Par arrêté du président du conseil exécutif de Corse, pour les intersections de routes prévues à l'article L. 4424-30 du code général des collectivités territoriales ;

c) Par arrêté du président du conseil départemental pour les intersections de routes départementales ;

d) Par arrêté du maire pour les intersections de routes appartenant à la voirie communale ;

e) Par arrêté conjoint du préfet et du président du conseil départemental ou du maire lorsque l'intersection est formée par une route nationale ou une route à grande circulation et une route classée ou non à grande circulation relevant de la voirie départementale ou communale ;

f) Par arrêté conjoint du président du conseil départemental et du maire lorsque l'intersection est formée par une route départementale non classée à grande circulation et une route appartenant à la voirie communale non classée à grande circulation ;

g) Dans les départements des Hauts-de-Seine, de la Seine-Saint-Denis et du Val-de-Marne, par arrêté du préfet, après consultation du président du conseil départemental ou du maire, lorsque l'intersection est formée par une route à grande circulation et une route classée ou non à grande circulation relevant de la voirie départementale ou communale ;

2° En agglomération, par arrêté du maire ou, pour les routes à grande circulation, par arrêté conjoint du préfet et du maire et, dans les départements des Hauts-de-Seine, de la Seine-Saint-Denis et du Val-de-Marne, par arrêté du préfet, après consultation du maire.

II. (abrogé)

**Art. R411-8**

Les dispositions du présent code ne font pas obstacle au droit conféré par les lois et règlements aux préfets, au président du Conseil exécutif de Corse, aux présidents de conseil départemental et aux maires de prescrire, dans la limite de leurs pouvoirs, des mesures plus rigoureuses dès lors que la sécurité de la circulation routière l'exige. Pour ce qui les concerne, les préfets et les maires peuvent également fonder leurs décisions sur l'intérêt de l'ordre public.

Lorsqu'ils intéressent la police de la circulation sur les voies classées à grande circulation, les arrêtés du président du conseil départemental ou du maire fondés sur le premier alinéa sont pris après avis du préfet.

**Art. R411-8-1**

Les projets qui, en vertu du second alinéa de l'article L. 110-3, doivent être, avant leur mise en oeuvre, communiqués au représentant de l'Etat dans le département, sont les projets ou les mesures techniques de nature à modifier les caractéristiques géométriques ou mécaniques de la route classée à grande circulation ou de l'une de ses voies, en particulier, en affectant les profils en travers, les rayons en plan ou le gabarit ou en prévoyant la mise en place de dispositifs empiétant sur la chaussée.

**Art. R411-9**

Le préfet exerce la police de la circulation sur les autoroutes, sous réserve des compétences conférées à d'autres autorités administratives en vertu du présent code.

###### Section 2 : Commission départementale de la sécurité routière.

**Art. R411-10**

I. — La commission départementale de la sécurité routière est consultée préalablement à toute décision prise en matière :

1° (Abrogé)

2° (Abrogé)

3° D'autorisation d'organisation de manifestations sportives, dans les conditions prévues à l'article R. 331-26 du code du sport ;

4° D'agrément des gardiens et des installations de fourrière.

II. — La commission peut également être consultée sur tout autre sujet relatif à la sécurité routière, tel que :

— la mise en place d'itinéraires de déviation pour les poids lourds ;

— l'harmonisation des limitations de vitesse des véhicules sur les voies ouvertes à la circulation publique ;

— les déclarations d'épreuves, courses ou manifestations sportives devant se disputer en totalité ou en partie sur les voies ouvertes à la circulation publique.

**Art. R411-11**

La commission départementale de la sécurité routière est présidée par le préfet. Elle comprend :

1° Des représentants des services de l'Etat ;

2° Des élus départementaux désignés par le conseil départemental et des élus désignés par le conseil de la métropole de Lyon ;

3° Des élus communaux désignés par l'association des maires du département ou, à défaut, par le préfet ;

4° Des représentants des organisations professionnelles et des fédérations sportives ;

5° Des représentants des associations d'usagers.

A Paris, les élus visés aux 2° et 3° sont désignés par le conseil de Paris.

En Corse, les élus mentionnés au 2° sont désignés par l'Assemblée de Corse.

**Art. R411-12**

Des formations spécialisées peuvent être constituées par le président de la commission départementale de la sécurité routière au sein de cette commission pour exercer chacune des attributions qui lui sont dévolues par le I de l'article R. 411-10.

Elles comprennent au moins un représentant des catégories visées aux 1°, 2°, 3° et 5° de l'article R. 411-11 et au moins trois représentants de la catégorie visée au 4° du même article. Lorsque l'avis de la commission porte sur une autorisation de manifestation sportive motorisée ou sur une homologation de circuit, dans les conditions prévues respectivement aux articles R. 331-26 et R. 331-37du code du sport, la formation spécialisée comprend au moins un représentant de la fédération sportive délégataire concernée.

Pour l'exercice des compétences consultatives mentionnées au II de l'article R. 411-10, le président de la commission peut associer à ses travaux des représentants des gestionnaires des voies concernées.

**Art. R411-13**

Dans le département des Bouches-du-Rhône, la composition de la commission départementale de la sécurité routière est arrêtée conjointement par le préfet de département et le préfet de police des Bouches-du-Rhône.

Le préfet de département peut constituer des formations spécialisées pour exercer chacune des attributions dévolues par le I de l'article R. 411-10 à la commission départementale de la sécurité routière.

La présidence de la commission est assurée :

— par le préfet de département pour l'exercice des compétences consultatives mentionnées à l'article R. 411-10 relatives aux autorisations d'organisation de manifestations sportives, à l'agrément des gardiens et des installations de fourrière et aux sujets relatifs à la sécurité routière concernant les déclarations d'épreuves, courses ou manifestations sportives ;

— par le préfet de police des Bouches-du-Rhône pour l'exercice des autres compétences.

###### Section 3 : Interdictions et restrictions de circulation.

**Art. R411-17**

Le fait, pour tout conducteur, de ne pas respecter l'interdiction permanente d'accès de certaines routes à certaines catégories de véhicules, prise par l'autorité investie du pouvoir de police en application des articles L. 411-1 à L. 411-5-1 pour prévenir un danger pour les usagers de la voie, est puni de l'amende prévue pour les contraventions de la quatrième classe.

Lorsque, en outre, cette interdiction concerne une route ou une portion de route ne permettant pas d'éviter une descente dangereuse ou un tunnel, l'infraction est punie de l'amende prévue pour les contraventions de la cinquième classe. Tout conducteur coupable de cette infraction encourt également la peine complémentaire de suspension du permis de conduire pour une durée de trois ans au plus, cette suspension ne pouvant ni être limitée à la conduite en dehors de l'activité professionnelle ni être assortie du sursis, même partiellement. Cette contravention donne lieu de plein droit à la réduction de trois points du permis de conduire.

L'immobilisation du véhicule peut être prescrite dans les conditions prévues aux articles L. 325-1 à L. 325-3.

**Art. R411-18**

Le préfet peut interdire temporairement la circulation d'une ou plusieurs catégories de véhicules sur certaines portions du réseau routier.

Des arrêtés du ministre de l'intérieur et du ministre chargé des transports peuvent interdire la circulation d'une ou plusieurs catégories de véhicules durant certaines périodes, certains jours ou certaines heures sur tout ou partie du réseau routier.

Des arrêtés pris dans les mêmes conditions peuvent interdire ou réglementer la circulation des véhicules transportant des matières dangereuses.

Les dispositions prises en application du présent article ne sont applicables ni aux convois et transports militaires ni aux véhicules des unités d'instruction et d'intervention de la sécurité civile, qui font l'objet de règles particulières.

Le fait, pour tout conducteur, de contrevenir aux interdictions ou restrictions de circulation temporaires mentionnées au présent article est puni de l'amende prévue pour les contraventions de la quatrième classe.

L'immobilisation du véhicule peut être prescrite dans les conditions prévues aux articles L. 325-1 à L. 325-3.

**Art. R411-19**

Pour les mesures propres à limiter l'ampleur et les effets des pointes de pollution sur la population, le préfet définit le périmètre des zones concernées, les mesures de suspension ou de restriction de la circulation, notamment par la réduction des vitesses maximales autorisées, qu'il est susceptible de prendre et les modalités de publicité et d'information préalables des usagers en cas de mise en œuvre de ces mesures. Ces modalités comportent au minimum l'information des maires intéressés et, sauf en cas de réduction des vitesses maximales autorisées ou de déviation de circulation faisant l'objet d'une signalisation routière conforme à l'article R. 411-25, la transmission d'un communiqué d'information à deux journaux quotidiens et à deux stations de radio ou de télévision, au plus tard à dix-neuf heures la veille de la mise en œuvre de ces mesures, afin de permettre sa diffusion dans les meilleurs délais.

Les mesures mentionnées à l'alinéa précédent peuvent comporter l'interdiction de circulation des véhicules certains jours en fonction de leur numéro d'immatriculation ou de leur identification prévue à l'article L. 318-1.

Le fait, pour tout conducteur, de contrevenir aux mesures de suspension ou de restriction de la circulation mentionnées au présent article, ou de circuler dans le périmètre des restrictions de circulation instaurées sans que le véhicule soit identifié conformément aux dispositions de l'article L. 318-1 et des textes pris pour son application, est puni de l'amende prévue pour les contraventions :

1° De la quatrième classe, lorsque le véhicule relève des catégories M2, M3, N2 ou N3 définies à l'article R. 311-1 ;

2° De la troisième classe, lorsque le véhicule relève des catégories M1, N1 ou L.

L'immobilisation du véhicule peut être prescrite dans les conditions prévues aux articles L. 325-1 à L. 325-3.

**Art. R411-19-1**

Le fait, pour un conducteur, de circuler dans le périmètre d'une zone à circulation restreinte instituée en application de l'article L. 2213-4-1 du code général des collectivités territoriales, en violation des restrictions édictées ou lorsque le véhicule n'est pas identifié conformément aux dispositions de l'article L. 318-1 et des textes pris pour son application, est puni de l'amende prévue pour les contraventions :

1° De la quatrième classe, lorsque le véhicule relève des catégories M2, M3, N2 ou N3 définies à l'article R. 311-1 ;

2° De la troisième classe, lorsque le véhicule relève des catégories M1, N1 ou L.

Sans préjudice de l'article L. 121-2, est puni de l'amende prévue pour les contraventions de la quatrième classe, pour les véhicules des catégories M2, M3, N2 ou N3, ou de l'amende prévue pour les contraventions de troisième classe, pour les véhicules des catégories M1, N1 ou L, le fait de stationner dans le périmètre de la zone à circulation restreinte instituée en application de l'article L. 2213-4-1 du code général des collectivités territoriales :

1° Lorsque le véhicule n'est pas identifié conformément aux dispositions de l'article L. 318-1 et des textes pris pour son application ; ou

2° Lorsque l'accès de ce véhicule à la zone de circulation restreinte est interdit en permanence.

Les infractions prévues au présent article peuvent entraîner l'immobilisation du véhicule dans les conditions prévues à l'article L. 325-1.

Le présent article n'est pas applicable lorsque le véhicule fait partie des véhicules dont l'accès à la zone à circulation restreinte ne peut être interdit en application des articles L. 2213-4-1 et R. 2213-1-0-1 du code général des collectivités territoriales.

**Art. R411-20**

Le préfet pour les routes nationales, le président du conseil départemental pour les routes départementales y compris les routes classées à grande circulation, le président du conseil exécutif de Corse, pour les routes prévues à l'article L. 4424-30 du code général des collectivités territoriales, le maire pour les autres routes peut ordonner l'établissement de barrières de dégel. Ces autorités fixent les conditions de circulation sur les routes ou sections de routes soumises aux barrières de dégel.

L'établissement de barrières de dégel sur les routes forestières relève de la compétence du préfet, du président du conseil départemental ou du maire selon que la route appartient au domaine forestier national, départemental ou communal.

Les pouvoirs conférés par le présent article au préfet s'exercent sans préjudice des compétences qu'il tient de l'article R. 411-5.

**Art. R411-21**

Le fait, pour tout conducteur, de contrevenir aux dispositions portant établissement de barrières de dégel est puni de l'amende prévue pour les contraventions de la cinquième classe.

La récidive de cette contravention est réprimée conformément à l'article 132-11 du code pénal.

Tout conducteur coupable de l'infraction prévue au présent article encourt également la peine complémentaire de suspension, pour une durée de trois ans au plus, du permis de conduire, cette suspension pouvant être limitée à la conduite en dehors de l'activité professionnelle.

L'immobilisation du véhicule peut être prescrite dans les conditions prévues aux articles L. 325-1 à L. 325-3.

**Art. R411-21-1**

Pour prévenir un danger pour les usagers de la voie ou en raison de l'établissement d'un chantier, l'autorité investie du pouvoir de police peut ordonner la fermeture temporaire d'une route ou l'interdiction temporaire de circulation sur tout ou partie de la chaussée, matérialisée par une signalisation routière adaptée.

Le fait pour tout conducteur de ne pas respecter les interdictions de circuler prescrites en application du premier alinéa du présent article est puni de l'amende prévue pour les contraventions de la quatrième classe.

Lorsque, en outre, cette interdiction concerne une route ou une section de route ne permettant pas d'éviter une descente dangereuse ou un tunnel, l'infraction est punie de l'amende prévue pour les contraventions de la cinquième classe.

Toute personne coupable de ces infractions encourt également la peine complémentaire de suspension, pour une durée de trois ans au plus, du permis de conduire, cette suspension pouvant être limitée à la conduite en dehors de l'activité professionnelle.

Ces contraventions donnent lieu de plein droit à la réduction de trois points du permis de conduire.

**Art. R411-22**

L'autorisation de circulation des autobus articulés comportant plus d'une section articulée est délivrée par le préfet. Celui-ci fixe, par arrêté, leurs conditions de circulation, leur zone d'utilisation et leur itinéraire.

Le fait, pour tout conducteur d'un véhicule visé au présent article, de circuler sans autorisation préfectorale ou de ne pas respecter les prescriptions de l'arrêté préfectoral est puni de l'amende prévue pour les contraventions de la quatrième classe.

**Art. R411-23**

La circulation des autobus articulés en dehors de leur zone d'utilisation n'est permise qu'à vide et est subordonnée à une autorisation délivrée dans les conditions prévues par les dispositions relatives aux transports exceptionnels de marchandises, d'engins ou de véhicules.

Le fait, pour tout conducteur d'un autobus articulé, de circuler en dehors de sa zone d'utilisation en transportant des passagers ou sans autorisation préfectorale ou sans respecter les prescriptions de l'autorisation préfectorale, est puni de l'amende prévue pour les contraventions de la quatrième classe.

**Art. R411-23-1**

I. — Sans préjudice des dispositions de l'article R. 411-23-2, les autobus, les autocars, les navettes urbaines et les trains urbains dont l'aménagement le prévoit peuvent circuler avec des passagers debout à l'intérieur des agglomérations.

Toutefois les véhicules effectuant des services occasionnels de transport public ou les services privés peuvent être soumis à des conditions d'aménagement fixées par arrêté du ministre chargé des transports.

II. — Lorsque ces véhicules sont affectés à des services publics de transport, ils sont également autorisés à circuler dans les limites du ressort territorial d'une autorité organisatrice de la mobilité définie à l'article L. 1231-1 du code des transports ou d'Ile-de-France Mobilités.

En dehors des agglomérations, l'autorité organisatrice de transports compétente définit les itinéraires empruntés sans préjudice du pouvoir de l'autorité de police compétente. Les conditions relatives au prolongement de ces itinéraires au-delà des agglomérations ou du ressort territorial d'une autorité organisatrice sont fixées par arrêté du ministre chargé des transports.

III. — En dehors des agglomérations, dans les limites du ressort territorial d'une autorité organisatrice de la mobilité définie à l'article L. 1231-1 du code des transports ou d'Ile-de-France Mobilités, le préfet peut à titre dérogatoire autoriser pour une durée déterminée des services privés à circuler avec des passagers debout au moyen des véhicules mentionnés au I, sur une distance maximale de 5 kilomètres. Cette autorisation fixe les conditions et limites de circulation, notamment l'itinéraire emprunté et la vitesse maximale à laquelle les véhicules sont autorisés à circuler. La demande d'autorisation adressée au préfet comporte tous les éléments nécessaires à son instruction.

IV. — En cas d'urgence, le préfet peut autoriser de façon limitée tout service ayant recours à tout véhicule destiné au transport de personnes.

V. — Le fait de contrevenir aux dispositions du présent article ou à celles prises pour son application est puni de l'amende prévue pour les contraventions de la quatrième classe.

VI. — L'immobilisation du véhicule de transport en commun de personnes peut être prescrite dans les conditions prévues aux articles L. 325-1 à L. 325-3.

**Art. R411-23-2**

Dans les véhicules de transport en commun d'enfants, les enfants sont transportés assis.

Dans une situation imprévue, de façon limitée et à titre exceptionnel, les enfants peuvent, sur décision de l'autorité organisatrice de transports concernée, être transportés debout aux conditions définies à l'article R. 411-23-1 dans les véhicules affectés à des services de transports scolaires, sans préjudice du pouvoir de l'autorité de police compétente.

Le fait de contrevenir aux dispositions du présent article ou à celles prises pour son application est puni de l'amende prévue pour les contraventions de la quatrième classe.

L'immobilisation du véhicule de transport en commun de personnes peut être prescrite dans les conditions prévues aux articles L. 325-1 à L. 325-3.

**Art. R411-24**

Lorsqu'un conducteur est en infraction aux dispositions des articles L. 362-1 et L. 362-3 du code de l'environnement ou aux mesures édictées en application des articles L. 2213-4 et L. 2215-3 du code général des collectivités territoriales, l'immobilisation et la mise en fourrière peuvent être prescrites dans les conditions prévues aux articles L. 325-1 à L. 325-3.

###### Section 4 : Signalisation routière.

**Art. R411-25**

Le ministre chargé de la voirie nationale et le ministre de l'intérieur fixent par arrêté conjoint publié au Journal officiel de la République française les conditions dans lesquelles est établie la signalisation routière pour signifier une prescription de l'autorité investie du pouvoir de police ou donner une information aux usagers.

Les dispositions réglementaires prises par les autorités compétentes en vue de compléter celles du présent code et qui, aux termes de l'arrêté prévu au premier alinéa, doivent faire l'objet de mesures de signalisation, ne sont opposables aux usagers que si lesdites mesures ont été prises.

Les usagers doivent respecter en toutes circonstances les indications résultant de la signalisation établie conformément au premier alinéa.

Les indications des feux de signalisation lumineux prévalent sur celles qui sont données par les signaux routiers réglementant la priorité.

**Art. R411-26**

Sauf dispositions différentes prévues au présent code, le fait, pour tout conducteur, de ne pas respecter les indications résultant de la signalisation routière est puni de l'amende prévue pour les contraventions de la deuxième classe.

**Art. R411-27**

I. — Peuvent toutefois ne pas donner lieu à la signalisation prévue à l'article R. 411-25 les dispositions réglementaires énumérées ci-après, qui ont été prises par les autorités compétentes en vue d'assurer la sécurité ou la commodité de la circulation et qui ont été régulièrement publiées au Journal officiel :

1° Les mesures temporaires applicables sur tout le territoire ;

2° Les mesures concernant certaines catégories de véhicules ou ensembles de véhicules.

II. — Peuvent également ne pas donner lieu à la signalisation prévue à l'article R. 411-25 les mesures prises en application de l'article R. 411-19.

**Art. R411-28**

Les indications données par les agents réglant la circulation prévalent sur toutes signalisations, feux de signalisation ou règles de circulation.

Le fait, pour tout conducteur, de ne pas respecter ces indications est puni de l'amende prévue pour les contraventions de la quatrième classe.

###### Section 5 : Courses et épreuves sportives.

**Art. R411-29**

L'organisation des épreuves, courses ou compétitions sportives devant se disputer en totalité ou en partie sur les voies ouvertes à la circulation publique est soumise aux dispositions prévues à la section 4 du chapitre Ier du titre III du livre III du code du sport.

Par dérogation aux dispositions de l'article R. 322-1, la circulation sur la voie publique ou ouverte à la circulation publique d'un véhicule à moteur destiné à participer à une manifestation sportive entrant dans le cadre des articles R. 331-18 et R. 331-20 du code du sport, non réceptionné ou qui n'est plus conforme à sa réception d'origine telle que prévue aux articles R. 321-1 et suivants, est autorisée sur un parcours de liaison tel que défini au 10° de l'article R. 331-18 du code du sport.

Cette autorisation est valide sous réserve d'une inscription à une manifestation sportive organisée conformément à l'article R. 331-26 du code du sport.

Cette dérogation est strictement limitée à la date et à l'itinéraire prévus dans l'arrêté d'autorisation de la manifestation sportive.

Les modalités d'application relatives à l'identification des conducteurs sont fixées par arrêté conjoint du ministre de l'intérieur et du ministre chargé des sports.

Un arrêté du ministre chargé des transports fixe, pour chaque type de véhicule, les dispositifs techniques et de sécurité minimaux dont ils doivent disposer pour l'application de cet article.

**Art. R411-30**

L'autorité administrative compétente pour exercer le pouvoir de police en matière de circulation routière peut réglementer la circulation, l'interdire temporairement en cas de nécessité et prévoir que l'épreuve, la course ou la compétition sportive bénéficie d'une priorité de passage ou d'un usage exclusif temporaire de la chaussée portée à la connaissance des usagers par une signalisation appropriée, définie par arrêté du ministre de l'intérieur, du ministre chargé des transports et du ministre chargé des sports.

Le fait de contrevenir aux restrictions de circulation édictées en vertu du présent article à l'occasion des épreuves, courses ou compétitions sportives est puni de l'amende prévue pour les contraventions de la quatrième classe.

**Art. R411-31**

L'autorité administrative peut agréer des représentants de la fédération ou de la personne physique ou morale qui organise l'épreuve, la course ou la compétition sportive. Les représentants qui doivent être majeurs et titulaires du permis de conduire sont chargés, sur l'itinéraire emprunté, de signaler l'épreuve, la course ou la compétition sportive aux usagers de la route. Ils portent des signes vestimentaires permettant de les identifier. Dans l'accomplissement de leur mission, ils sont tenus de se conformer aux instructions des membres des forces de police ou de gendarmerie territorialement compétents. Ils leur rendent compte des incidents qui peuvent survenir.

Le fait pour tout usager de contrevenir aux indications des représentants mentionnés à l'alinéa précédent et mettant en œuvre les mesures de circulation édictées en vertu de l'article R. 411-30 à l'occasion des épreuves, courses ou compétitions sportives est puni de l'amende prévue pour les contraventions de la quatrième classe.

**Art. R411-32**

Le fait, pour tout organisateur, hors le cas du défaut d'autorisation des courses de véhicules à moteur, de contrevenir aux dispositions réglementant les courses de toute nature, ainsi que les épreuves ou compétitions sportives, est puni de l'amende prévue pour les contraventions de la quatrième classe.

##### Chapitre II : Conduite des véhicules et circulation des piétons

###### Section 1 : Equipements des utilisateurs de véhicules.

**Art. R412-1**

I. — En circulation, tout conducteur ou passager d'un véhicule à moteur doit porter une ceinture de sécurité homologuée dès lors que le siège qu'il occupe en est équipé en application des dispositions du livre III.

II. — Toutefois, le port de la ceinture de sécurité n'est pas obligatoire :

1° Pour toute personne dont la morphologie est manifestement inadaptée au port de celle-ci ;

2° Pour toute personne munie d'un certificat médical d'exemption, délivré par un médecin agréé consultant hors commission médicale chargé d'apprécier l'aptitude physique des candidats au permis de conduire et des conducteurs ou par les autorités compétentes d'un Etat membre de la Communauté européenne ou de l'Espace économique européen. Ce certificat médical doit mentionner sa durée de validité et comporter le symbole prévu à l'article 5 de la directive 91/671/CEE du Conseil du 16 décembre 1991 ;

3° En intervention d'urgence, pour tout conducteur ou passager d'un véhicule d'intérêt général prioritaire ou d'une ambulance ;

4° Pour tout conducteur de taxi en service ;

5° En agglomération, pour tout conducteur ou passager d'un véhicule des services publics contraint par nécessité de service de s'arrêter fréquemment ;

6° En agglomération, pour tout conducteur ou passager d'un véhicule effectuant des livraisons de porte à porte.

III. — Le fait, pour tout conducteur ou passager, de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la quatrième classe.

IV. — Lorsque cette contravention est commise par le conducteur, elle donne lieu de plein droit à la réduction de trois points du permis de conduire.

**Art. R412-1-1**

Sauf dispositions contraires, les passagers d'un véhicule à moteur sont transportés sur des sièges dans la limite du nombre de places assises mentionné sur le certificat d'immatriculation du véhicule. Chaque siège ne peut être occupé que par une seule personne.

Le fait, pour tout conducteur ou passager, de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la quatrième classe.

Lorsque cette contravention est commise par le conducteur, elle donne lieu de plein droit à la réduction de trois points du permis de conduire.

**Art. R412-2**

I. — En circulation, tout conducteur d'un véhicule à moteur dont les sièges sont équipés de ceintures de sécurité en application des dispositions du livre III et dont le nombre de places assises, y compris celle du conducteur, n'excède pas neuf doit s'assurer que tout passager âgé de moins de dix-huit ans qu'il transporte est maintenu soit par un système homologué de retenue pour enfant, soit par une ceinture de sécurité.

Dans les véhicules de même capacité, lorsqu'un siège n'est pas équipé de ceinture de sécurité, il est interdit d'y transporter un enfant de moins de trois ans.

II. — De même, le conducteur doit s'assurer que tout enfant de moins de dix ans est retenu par un système homologué de retenue pour enfant adapté à sa morphologie et à son poids.

III. — Toutefois, l'utilisation d'un système homologué de retenue pour enfant n'est pas obligatoire :

1° Pour tout enfant dont la morphologie est adaptée au port de la ceinture de sécurité ;

2° Pour tout enfant muni d'un certificat médical d'exemption qui mentionne sa durée de validité et comporte le symbole prévu au 2° du II de l'article R. 412-1 ;

3° Pour tout enfant transporté dans un taxi ou dans un véhicule de transport en commun.

IV. — Le fait, pour tout conducteur, de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la quatrième classe.

**Art. R412-3**

I. — Le transport d'un enfant de moins de dix ans sur un siège avant d'un véhicule à moteur est interdit, sauf dans l'un des cas suivants :

1° Lorsque l'enfant est transporté, face à l'arrière, dans un système homologué de retenue spécialement conçu pour être installé à l'avant des véhicules et que le coussin de sécurité frontal est désactivé ;

2° Lorsque le véhicule ne comporte pas de siège arrière ou si le siège arrière n'est pas équipé de ceinture de sécurité ;

3° Lorsque les sièges arrière du véhicule sont momentanément inutilisables ou occupés par des enfants de moins de dix ans, à condition que chacun des enfants transportés soit retenu par un système prévu au II de l'article R. 412-2.

II. — Le fait, pour tout conducteur, de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la quatrième classe.

**Art. R412-4**

Des arrêtés du ministre chargé des transports et du ministre de l'intérieur fixent les conditions d'application des articles R. 412-1 à R. 412-3.

Des arrêtés du ministre chargé des transports fixent les conditions d'homologation des ceintures de sécurité et des systèmes de retenue pour enfants.

**Art. R412-5**

Les dispositions des articles R. 412-1 à R. 412-4 ne sont applicables ni aux convois et transports militaires ni aux véhicules des unités d'instruction et d'intervention de la sécurité civile, qui font l'objet de règles particulières.

###### Section 2 : Principes généraux de circulation.

**Art. R412-6**

I. — Tout véhicule en mouvement ou tout ensemble de véhicules en mouvement doit avoir un conducteur. Celui-ci doit, à tout moment, adopter un comportement prudent et respectueux envers les autres usagers des voies ouvertes à la circulation. Il doit notamment faire preuve d'une prudence accrue à l'égard des usagers les plus vulnérables.

II. — Tout conducteur doit se tenir constamment en état et en position d'exécuter commodément et sans délai toutes les manoeuvres qui lui incombent. Ses possibilités de mouvement et son champ de vision ne doivent pas être réduits par le nombre ou la position des passagers, par les objets transportés ou par l'apposition d'objets non transparents sur les vitres.

III. — Le fait, pour tout conducteur, de contrevenir aux dispositions du II ci-dessus est puni de l'amende prévue pour les contraventions de la deuxième classe.

IV. — En cas d'infraction aux dispositions du II ci-dessus, l'immobilisation du véhicule peut être prescrite dans les conditions prévues aux articles L. 325-1 à L. 325-3.

**Art. R412-6-1**

L'usage d'un téléphone tenu en main par le conducteur d'un véhicule en circulation est interdit.

Est également interdit le port à l'oreille, par le conducteur d'un véhicule en circulation, de tout dispositif susceptible d'émettre du son, à l'exception des appareils électroniques correcteurs de surdité.

Les dispositions du deuxième alinéa ne sont pas applicables aux conducteurs des véhicules d'intérêt général prioritaire prévus à l'article R. 311-1, ni dans le cadre de l'enseignement de la conduite des cyclomoteurs, motocyclettes, tricycles et quadricycles à moteur ou de l'examen du permis de conduire ces véhicules.

Le fait, pour tout conducteur, de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la quatrième classe.

Tout conducteur coupable de cette infraction encourt également la peine complémentaire de suspension, pour une durée de trois ans au plus, du permis de conduire, cette suspension pouvant être limitée à la conduite en dehors de l'activité professionnelle.

Cette contravention donne lieu de plein droit à la réduction de trois points du permis de conduire.

**Art. R412-6-2**

Le fait de placer dans le champ de vision du conducteur d'un véhicule en circulation un appareil en fonctionnement doté d'un écran et ne constituant pas une aide à la conduite ou à la navigation est interdit.

Le fait, pour tout conducteur, de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la cinquième classe.

L'appareil mentionné au premier alinéa est saisi.

Toute condamnation donne lieu de plein droit à la confiscation de l'appareil qui a servi ou était destiné à commettre l'infraction.

Est également encourue la peine de confiscation de l'appareil mentionné au premier alinéa.

Cette contravention donne lieu de plein droit à la réduction de trois points du permis de conduire.

**Art. R412-7**

I. — Les véhicules doivent, sauf en cas de nécessité absolue, circuler sur la chaussée.

Toutefois, ils peuvent franchir un trottoir, à partir de l'accès le plus proche, pour rejoindre ou quitter les accès carrossables des immeubles riverains ou des accès non ouverts à la circulation publique.

Ils peuvent également le franchir pour rejoindre une autre chaussée s'il existe un aménagement à cet effet.

Les engins d'entretien du trottoir peuvent y circuler dans l'exercice de leur mission, sauf dispositions contraires prises par l'autorité investie du pouvoir de police.

Dans l'exercice de leur mission, les véhicules d'entretien des voies du domaine public routier peuvent circuler et s'arrêter sur les bandes cyclables, les pistes cyclables et les voies vertes.

Les véhicules de collecte des ordures ménagères peuvent circuler et s'arrêter sur les bandes cyclables dans leur sens de circulation pour la réalisation des opérations de collecte de la section de rue concernée.

II. — Lorsqu'une voie de circulation est réservée à certaines catégories de véhicules, les conducteurs d'autres catégories de véhicules ne doivent pas circuler sur cette voie. Les conducteurs de véhicules motorisés ne doivent pas circuler dans une aire piétonne, à l'exception des cas prévus par les règles de circulation mentionnées à l'article R. 411-3, ni sur une voie verte, à l'exception des cas prévus par les règles de circulation mentionnées à l'article R. 411-3-2.

III. — Sous réserve de l'application des dispositions des deuxième à sixième alinéas du I, le fait, pour tout conducteur, de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la 4e classe.

**Art. R412-8**

La circulation sur les bandes d'arrêt d'urgence est interdite.

Le fait de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la quatrième classe.

Tout conducteur coupable de cette infraction encourt également la peine complémentaire de suspension du permis de conduire pour une durée de trois ans au plus, cette suspension pouvant être limitée à la conduite en dehors de l'activité professionnelle.

Cette contravention commise à l'occasion de la conduite d'un véhicule donne lieu de plein droit à la réduction de trois points du permis de conduire.

**Art. R412-9**

En marche normale, tout conducteur doit maintenir son véhicule près du bord droit de la chaussée, autant que le lui permet l'état ou le profil de celle-ci.

Toutefois, un conducteur qui pénètre sur un carrefour à sens giratoire comportant plusieurs voies de circulation en vue d'emprunter une sortie située sur sa gauche par rapport à son axe d'entrée peut serrer à gauche.

Chaque manoeuvre de changement de voie à l'intérieur du carrefour à sens giratoire reste soumise aux règles de la priorité et doit être signalée aux autres conducteurs.

Un conducteur d'engin de déplacement personnel motorisé, de cyclomobile léger ou de cycle peut s'éloigner du bord droit de la chaussée lorsqu'une trajectoire matérialisée pour les cycles, signalisée en application des dispositions de l'article R. 411-25, le permet.

Sur les voies où la vitesse maximale autorisée n'excède pas 50 km/ h, un conducteur d'engin de déplacement personnel motorisé, de cyclomobile léger ou de cycle peut s'écarter des véhicules en stationnement sur le bord droit de la chaussée, d'une distance nécessaire à sa sécurité.

Sous réserve des dispositions des quatrième et cinquième alinéas du présent article, le fait, pour tout conducteur, de ne pas maintenir, en marche normale, son véhicule près du bord droit de la chaussée est puni de l'amende prévue pour les contraventions de la deuxième classe.

Le fait, pour tout conducteur, de circuler, en marche normale, sur la partie gauche d'une chaussée à double sens de circulation est puni de l'amende prévue pour les contraventions de la quatrième classe.

Tout conducteur coupable de cette dernière infraction encourt également la peine complémentaire de suspension du permis de conduire pour une durée de trois ans au plus, cette suspension pouvant être limitée à la conduite en dehors de l'activité professionnelle.

Cette dernière contravention donne lieu de plein droit à la réduction de trois points du permis de conduire.

Les dispositions du présent article ne s'appliquent pas aux représentants mentionnés à l'article R. 411-31 dans les cas prévus à l'article R. 414-3-1 et aux conducteurs dans les cas prévus à l'article R. 412-11-1.

**Art. R412-10**

Tout conducteur qui s'apprête à apporter un changement dans la direction de son véhicule ou à en ralentir l'allure doit avertir de son intention les autres usagers, notamment lorsqu'il va se porter à gauche, traverser la chaussée, ou lorsque, après un arrêt ou stationnement, il veut reprendre sa place dans le courant de la circulation.

Le fait, pour tout conducteur, de contrevenir aux dispositions du présent article relatives au changement de direction est puni de l'amende prévue pour les contraventions de la deuxième classe.

Tout conducteur coupable de cette dernière infraction encourt également la peine complémentaire de suspension du permis de conduire pour une durée de trois ans au plus, cette suspension pouvant être limitée à la conduite en dehors de l'activité professionnelle.

Cette contravention donne lieu de plein droit à la réduction de trois points du permis de conduire.

**Art. R412-11**

En agglomération, tout conducteur doit ralentir si nécessaire et au besoin s'arrêter pour laisser les véhicules de transport en commun quitter les arrêts signalés comme tels.

Le fait, pour tout conducteur, de contrevenir, aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la deuxième classe.

**Art. R412-11-1**

Lorsqu'un véhicule équipé des feux spéciaux mentionnés aux articles R. 313-27 et R. 313-28 ou tout autre véhicule dont le conducteur fait usage de ses feux de détresse dans les conditions prévues au premier alinéa de l'article R. 416-18 est immobilisé ou circule à faible allure sur un accotement ou une bande d'arrêt d'urgence, tout conducteur circulant sur le bord droit de la chaussée doit à son approche réduire sa vitesse conformément à l'article R. 413-17 et changer de voie de circulation après s'être assuré qu'il peut le faire sans danger. Si le changement de voie n'est pas réalisable, le conducteur doit s'éloigner le plus possible du véhicule en demeurant dans sa voie.

Lorsque ce même véhicule est immobilisé ou circule à faible allure sur une chaussée, tout conducteur circulant sur la même voie de circulation doit à son approche réduire sa vitesse conformément à l'article R. 413-17, au besoin s'arrêter, et dépasser le véhicule en exécutant les manœuvres prévues à l'article R. 414-4.

Lorsque ce même véhicule est immobilisé ou circule à faible allure sur une voie de circulation adjacente, tout conducteur doit à son approche réduire sa vitesse conformément à l'article R. 413-17 et s'en éloigner le plus possible en demeurant dans la même voie.

Les manœuvres prévues au présent article se réalisent dans le respect de la signalisation routière ou, le cas échant, des indications données par l'un des agents mentionnés à l'article R. 411-28.

Le fait, pour tout conducteur, de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la quatrième classe.

**Art. R412-11-2**

En dehors des autoroutes et routes à accès réglementé, les véhicules de catégorie M2, M3, N2, N3, O1, O2, O3 ou O4, ou leurs ensembles, équipés de dispositifs aérodynamiques montés à l'arrière circulent avec lesdits dispositifs repliés, rétractés ou enlevés, dans les conditions définies par arrêté des ministres chargés des transports et de la sécurité routière.

Le fait, pour tout conducteur, de contrevenir aux dispositions du présent article et aux dispositions prises pour son application est puni de l'amende prévue pour les contraventions de la quatrième classe.

**Art. R412-12**

I. — Lorsque deux véhicules se suivent, le conducteur du second doit maintenir une distance de sécurité suffisante pour pouvoir éviter une collision en cas de ralentissement brusque ou d'arrêt subit du véhicule qui le précède. Cette distance est d'autant plus grande que la vitesse est plus élevée. Elle correspond à la distance parcourue par le véhicule pendant un délai d'au moins deux secondes.

II. — Hors agglomération, lorsque des véhicules ou des ensembles de véhicules, dont le poids total autorisé en charge dépasse 3,5 tonnes ou dont la longueur dépasse 7 mètres, se suivent à la même vitesse, la distance de sécurité mentionnée au I est d'au moins 50 mètres.

III. — Les dispositions du II ne sont applicables ni aux convois et aux transports militaires et des unités de la police nationale ni aux véhicules des unités d'instruction et d'intervention de la sécurité civile, qui font l'objet de règles particulières.

IV. — Pour les ouvrages routiers dont l'exploitation ou l'utilisation présente des risques particuliers, l'autorité investie du pouvoir de police peut imposer des distances de sécurité plus grandes entre les véhicules.

V. — Le fait, pour tout conducteur, de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la quatrième classe.

VI. — Tout conducteur qui a contrevenu aux règles de distance prises en application du présent article encourt également la peine complémentaire de suspension, pour une durée de trois ans au plus, du permis de conduire, cette suspension pouvant être limitée à la conduite en dehors de l'activité professionnelle.

VII. — La contravention prévue au V donne lieu de plein droit à la réduction de 3 points du permis de conduire.

**Art. R412-13**

Lorsqu'un véhicule ou son chargement provoque des détériorations à la route ou à ses dépendances, l'immobilisation peut être prescrite dans les conditions prévues aux articles L. 325-1 à L. 325-3.

**Art. R412-14**

En cas d'infraction aux règlements édictés pour la sauvegarde de l'esthétique des sites et des paysages classés, la mise en fourrière peut être prescrite dans les conditions prévues aux articles L. 325-1 à L. 325-3.

**Art. R412-15**

Il est interdit de couper les éléments de colonnes militaires, de forces de police ou de cortèges en marche.

Le fait, pour tout conducteur, de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la deuxième classe.

**Art. R412-16**

Les véhicules de collection sont autorisés à circuler sur l'ensemble du territoire national dans les conditions fixées par un arrêté du ministre chargé des transports pris après avis du ministre de l'intérieur.

Le fait, pour tout conducteur, de contrevenir aux dispositions du présent article ou à celles prises pour son application est puni de l'amende prévue pour les contraventions de la quatrième classe.

L'immobilisation du véhicule peut être prescrite dans les conditions prévues aux articles L. 325-1 à L. 325-3.

###### Section 2 bis : Dispositions applicables à la délégation de conduite 

**Art. R412-17**

Lorsque le système de conduite automatisé exerce le contrôle dynamique du véhicule conformément aux conditions d'utilisation mentionnées à l'article L. 319-3, les dispositions de l'article R. 412-6 ne sont pas applicables au conducteur.

**Art. R412-17-1**

I. — Lorsque le véhicule est partiellement ou hautement automatisé, le conducteur doit se tenir constamment en état et en position de répondre à une demande de reprise en main. Ses possibilités de mouvement et son champ de vision ne doivent pas être réduits par le nombre ou la position des passagers, par les objets transportés ou par l'apposition d'objets non transparents sur les vitres.

II. — En application du 3° de l'article L. 123-1 et dans les conditions mentionnées au I, le conducteur doit également se tenir en état et en position d'effectuer sans délai une reprise en main afin d'exécuter les manœuvres qui lui incombent en application des dispositions du présent code afin :

1° D'obtempérer à une sommation de s'arrêter émanant d'un fonctionnaire ou agent chargé de constater les infractions et muni des insignes extérieurs et apparents de sa qualité ;

2° De respecter les indications données par les agents réglant la circulation en application des dispositions de l'article R. 411-28 ;

3° De faciliter le passage d'un véhicule d'intérêt général en application des dispositions des articles R. 414-2 et R. 414-9 ;

4° De céder le passage à un véhicule d'intérêt général prioritaire en application de l'article R. 415-12.

III. — Le fait, pour tout conducteur, de contrevenir aux dispositions des I et II ci-dessus est puni de l'amende prévue pour les contraventions de deuxième classe.

IV. — En cas d'infraction aux dispositions du présent article, l'immobilisation du véhicule peut être prescrite dans les conditions prévues aux articles L. 325-1 à L. 325-3.

###### Section 3 : Matérialisation des voies de circulation.

**Art. R412-18**

Lorsque des lignes longitudinales discontinues sont apposées sur la surface de la chaussée, elles autorisent leur franchissement ou leur chevauchement. Elles sont destinées notamment à délimiter les voies en vue de guider la circulation.

**Art. R412-19**

Lorsque des lignes longitudinales continues axiales ou séparatives de voies de circulation sont apposées sur la chaussée, elles interdisent aux conducteurs leur franchissement ou leur chevauchement.

Toutefois, leur chevauchement est autorisé pour le dépassement d'un engin de déplacement personnel motorisé, d'un cyclomobile léger ou d'un cycle dans les conditions prévues par l'article R. 414-4.

Le fait, pour tout conducteur, de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la quatrième classe.

Tout conducteur coupable de l'une des infractions prévues au présent article encourt également la peine complémentaire de suspension du permis de conduire pour une durée de trois ans au plus, cette suspension pouvant être limitée à la conduite en dehors de l'activité professionnelle.

Le franchissement d'une ligne continue axiale ou séparative de voies de circulation donne lieu de plein droit à la réduction de trois points du permis de conduire.

Sous réserve des dispositions du deuxième alinéa du présent article, le chevauchement d'une ligne continue axiale ou séparative de voies de circulation donne lieu de plein droit à la réduction d'un point du permis de conduire.

**Art. R412-20**

Lorsqu'une ligne longitudinale discontinue est accolée à la ligne longitudinale continue, tout conducteur peut franchir ou chevaucher cette dernière si la ligne discontinue se trouve la plus proche de son véhicule au début de la manoeuvre et à condition que cette manoeuvre soit terminée avant la fin de la ligne discontinue.

**Art. R412-21**

Les lignes longitudinales délimitant, pour les rendre plus visibles, les bords de la chaussée sont continues ou discontinues.

**Art. R412-22**

Les lignes longitudinales délimitant les bandes d'arrêt d'urgence sont continues ou discontinues. Elles ne peuvent être chevauchées ou franchies qu'en cas de nécessité absolue.

Le fait, pour tout conducteur, de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la quatrième classe.

Tout conducteur coupable de cette infraction encourt également la peine complémentaire de suspension du permis de conduire pour une durée de trois ans au plus.

Cette contravention donne lieu de plein droit à la réduction d'un point du permis de conduire.

**Art. R412-23**

I. — Lorsque la chaussée comporte des lignes longitudinales discontinues délimitant les voies de circulation :

1° S'il s'agit de voies de circulation générale non spécialisées, tout conducteur doit en marche normale emprunter celle de ces voies qui est le plus à droite et ne franchir ces lignes qu'en cas de dépassement, dans les conditions fixées au chapitre IV du présent titre, ou lorsqu'il est nécessaire de traverser la chaussée ;

2° S'il s'agit d'une voie de circulation réservée à certaines catégories de véhicules, les conducteurs d'autres catégories de véhicules ne peuvent franchir ou chevaucher la ligne que pour quitter la chaussée ou l'aborder.

II. — Le fait, pour tout conducteur, de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la deuxième classe.

**Art. R412-24**

Lorsque, sur les routes à sens unique et sur les routes à plus de deux voies, la circulation, en raison de sa densité, s'établit en file ininterrompue sur toutes les voies, les conducteurs doivent rester dans leur file.

Toutefois, les changements de voies de circulation sont possibles pour préparer un changement de direction et doivent être effectués en entravant le moins possible la marche normale des autres véhicules.

Le fait, pour tout conducteur, de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la deuxième classe.

**Art. R412-25**

Lorsqu'une route comporte trois voies ou plus, ouvertes à la circulation générale et affectées à un même sens de circulation, il est interdit aux conducteurs des véhicules dont le poids total autorisé en charge excède 3,5 tonnes ou d'ensemble de véhicules dont la longueur excède 7 mètres d'emprunter d'autres voies que les deux voies ouvertes à la circulation générale situées le plus près du bord droit de la chaussée, sauf, en entravant le moins possible la marche normale des autres véhicules, pour préparer un changement de direction ou pour rejoindre ou quitter une voie réservée à certaines catégories de véhicules.

Le fait, pour tout conducteur, de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la deuxième classe.

Toutefois, ce fait est puni de l'amende prévue pour les contraventions de la cinquième classe lorsque, sur la chaussée, une voie de circulation au moins est couverte de neige ou de verglas sur tout ou partie de sa surface. Dans ce cas, toute personne coupable de l'infraction encourt également la peine complémentaire de suspension, pour une durée de trois ans au plus, du permis de conduire, cette suspension pouvant être limitée à la conduite en dehors de l'activité professionnelle.

###### Section 4 : Sens de circulation.

**Art. R412-26**

Le fait pour tout conducteur de ne pas respecter une signalisation lui imposant une direction est puni de l'amende prévue pour les contraventions de la deuxième classe.

**Art. R412-27**

Sauf dispositions différentes prises par l'autorité investie du pouvoir de police, tout ouvrage, borne, terre-plein ou monument, établi sur une chaussée, une place ou à un carrefour et formant obstacle à la progression directe d'un véhicule, doit être contourné par la droite.

Le fait, pour tout conducteur, de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la quatrième classe.

**Art. R412-28**

Le fait, pour tout conducteur, de circuler en sens interdit est puni de l'amende prévue pour les contraventions de la quatrième classe.

Tout conducteur coupable de cette infraction encourt également la peine complémentaire de suspension, pour une durée de trois ans au plus, du permis de conduire, cette suspension pouvant être limitée à la conduite en dehors de l'activité professionnelle.

Cette contravention donne lieu de plein droit à la réduction de quatre points du permis de conduire.

**Art. R412-28-1**

Lorsque la vitesse maximale autorisée est inférieure ou égale à 30 km/ h, les chaussées sont à double sens pour les conducteurs d'engins de déplacement personnel motorisés, de cyclomobiles légers et les cyclistes sauf décision contraire de l'autorité investie du pouvoir de police.

###### Section 5 : Feux de signalisation lumineux.

**Art. R412-29**

Les feux de signalisation lumineux réglant la circulation des véhicules sont verts, jaunes ou rouges. Les feux de signalisation jaunes et rouges peuvent être clignotants.

**Art. R412-30**

Tout conducteur doit marquer l'arrêt absolu devant un feu de signalisation rouge, fixe ou clignotant.

L'arrêt se fait :

1° Lorsqu'une ligne d'arrêt est matérialisée, en respectant la limite de cette ligne ;

2° Lorsqu'une ligne d'arrêt n'est pas matérialisée, en respectant la limite d'une ligne située avant le passage pour piétons s'il précède le feu et, dans les autres cas, à l'aplomb du feu de signalisation.

Sous réserve des articles R. 415-11 et R. 422-3, les dispositions du premier alinéa ne s'appliquent pas aux transports exceptionnels mentionnés à l'article R. 433-1 et à leurs véhicules d'accompagnement mentionnés à l'article R. 433-17 régulièrement engagés dans une intersection équipée de feux de signalisation affichant la couleur verte au moment du franchissement de ces feux par le premier véhicule d'accompagnement.

Lorsqu'une piste cyclable ou une trajectoire matérialisée pour les cycles, signalisée en application des dispositions de l'article R. 411-25, traversant la chaussée est parallèle et contiguë à un passage réservé aux piétons dont le franchissement est réglé par des feux de signalisation lumineux, tout conducteur empruntant cette piste ou cette trajectoire matérialisée est tenu, à défaut de signalisation spécifique, de respecter les feux de signalisation réglant la traversée de la chaussée par les piétons.

Le fait, pour tout conducteur, de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la quatrième classe.

Toute personne coupable de cette infraction encourt également la peine complémentaire de suspension, pour une durée de trois ans au plus, du permis de conduire, cette suspension pouvant être limitée à la conduite en dehors de l'activité professionnelle.

Cette contravention donne lieu de plein droit à la réduction de quatre points du permis de conduire.

**Art. R412-31**

Tout conducteur doit marquer l'arrêt devant un feu de signalisation jaune fixe, sauf dans le cas où, lors de l'allumage dudit feu, le conducteur ne peut plus arrêter son véhicule dans des conditions de sécurité suffisantes.

Le fait, pour tout conducteur, de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la deuxième classe.

**Art. R412-32**

Les feux de signalisation jaunes clignotants ont pour objet d'attirer l'attention de tout conducteur sur un danger particulier.

Ils autorisent le passage des véhicules sous réserve, le cas échéant, du respect des dispositions relatives aux règles de priorité établies par le présent code ou prescrites par une signalisation particulière.

**Art. R412-33**

Les feux de signalisation verts autorisent le passage des véhicules, sous réserve, dans les intersections, que le conducteur ne s'engage que si son véhicule ne risque pas d'être immobilisé et d'empêcher le passage des autres véhicules circulant sur les voies transversales et qu'un transport exceptionnel mentionné à l'article R. 433-1 ou un de ses véhicules d'accompagnement mentionnés à l'article R. 433-17 ne soit pas engagé sur ces voies. Dans ce dernier cas, la priorité de passage appartient au transport exceptionnel et à ses véhicules d'accompagnement.

###### Section 6 : Circulation des piétons.

**Art. R412-34**

I. — Lorsqu'une chaussée est bordée d'emplacements réservés aux piétons ou normalement praticables par eux, tels que trottoirs ou accotements, les piétons sont tenus de les utiliser, à l'exclusion de la chaussée. Ces dispositions ne s'appliquent pas aux aires piétonnes ni aux zones de rencontre, ni aux voies vertes.

I <em>bis</em>. — Les enfants de moins de huit ans qui conduisent un cycle peuvent utiliser les trottoirs ou accotements, sauf dispositions contraires prises par l'autorité investie du pouvoir de police, à la condition de conserver l'allure du pas et de ne pas occasionner de gêne aux piétons.

II. — Sont assimilés aux piétons :

1° Les personnes qui conduisent une voiture d'enfant, de malade ou d'infirme, ou tout autre véhicule de petite dimension sans moteur ;

2° Les personnes qui conduisent à la main un engin de déplacement personnel motorisé, un cycle ou un cyclomoteur ;

3° Les infirmes qui se déplacent dans une chaise roulante mue par eux-mêmes ou circulant à l'allure du pas.

III. — La circulation de tous véhicules à deux roues conduits à la main est tolérée sur la chaussée. Dans ce cas, les conducteurs sont tenus d'observer les règles imposées aux piétons.

**Art. R412-35**

Lorsqu'il ne leur est pas possible d'utiliser les emplacements qui leur sont réservés ou en l'absence de ceux-ci, les piétons peuvent emprunter les autres parties de la route en prenant les précautions nécessaires.

Les piétons qui se déplacent avec des objets encombrants peuvent également emprunter la chaussée si leur circulation sur le trottoir ou l'accotement risque de causer une gêne importante aux autres piétons.

Les infirmes qui se déplacent dans une chaise roulante peuvent dans tous les cas circuler sur la chaussée.

Dans une zone de rencontre, les piétons peuvent circuler sur la chaussée mais ne doivent pas gêner la circulation des véhicules en y stationnant.

**Art. R412-36**

Lorsqu'ils empruntent la chaussée, les piétons doivent circuler près de l'un de ses bords.

Hors agglomération et sauf si cela est de nature à compromettre leur sécurité ou sauf circonstances particulières, ils doivent se tenir près du bord gauche de la chaussée dans le sens de leur marche.

Toutefois, les infirmes se déplaçant dans une chaise roulante et les personnes poussant à la main un cycle, un cyclomoteur ou une motocyclette doivent circuler près du bord droit de la chaussée dans le sens de leur marche.

**Art. R412-37**

Les piétons doivent traverser la chaussée en tenant compte de la visibilité ainsi que de la distance et de la vitesse des véhicules.

Ils sont tenus d'utiliser, lorsqu'il en existe à moins de 50 mètres, les passages prévus à leur intention.

Aux intersections à proximité desquelles n'existe pas de passage prévu à leur intention, les piétons doivent emprunter la partie de la chaussée en prolongement du trottoir.

Les dispositions du présent article ne s'appliquent pas aux aires piétonnes et aux zones de rencontre.

**Art. R412-38**

Les feux de signalisation lumineux réglant la traversée des chaussées par les piétons sont verts ou rouges et comportent un pictogramme. Ils peuvent comporter un signal lumineux jaune indiquant leur mise en service.

Lorsque la traversée d'une chaussée est réglée par ces feux, les piétons ne doivent s'engager qu'au feu vert.

Lorsque la traversée d'une chaussée est réglée par un agent chargé de la circulation, les piétons ne doivent traverser qu'à son signal.

**Art. R412-39**

Hors des intersections, les piétons sont tenus de traverser la chaussée perpendiculairement à son axe.

Il est interdit aux piétons de circuler sur la chaussée d'une place ou d'une intersection à moins qu'il n'existe un passage prévu à leur intention leur permettant la traversée directe.

Ils doivent contourner la place ou l'intersection en traversant autant de chaussées qu'il est nécessaire.

Les dispositions du présent article ne s'appliquent pas aux aires piétonnes et aux zones de rencontre.

**Art. R412-40**

Lorsque la chaussée est divisée en plusieurs parties par un ou plusieurs refuges ou terre-pleins, les piétons parvenus à l'un de ceux-ci ne doivent s'engager sur la partie suivante de la chaussée qu'en respectant les règles prévues par les articles qui précèdent.

**Art. R412-41**

Lorsque la traversée d'une voie ferrée est réglée par un feu rouge clignotant, il est interdit aux piétons de traverser cette voie ferrée pendant toute la durée de fonctionnement de ce feu.

**Art. R412-42**

I. — Les prescriptions de la présente section relatives aux piétons ne sont pas applicables aux cortèges, convois ou processions qui doivent se tenir sur la droite de la chaussée dans le sens de leur marche, de manière à en laisser libre au moins toute la moitié gauche.

II. — Elles ne sont pas non plus applicables aux troupes militaires, aux forces de police en formation de marche et aux groupements organisés de piétons. Toutefois, lorsqu'ils marchent en colonne par un, ils doivent, hors agglomération, se tenir sur le bord gauche de la chaussée dans le sens de leur marche, sauf si cela est de nature à compromettre leur sécurité ou sauf circonstances particulières.

III. — Les formations ou groupements visés au II ci-dessus sont astreints, sauf lorsqu'ils marchent en colonne par un, à ne pas comporter d'éléments de colonne supérieurs à 20 mètres. Ces éléments doivent être distants les uns des autres d'au moins 50 mètres.

IV. — La nuit, ou le jour lorsque la visibilité est insuffisante, chaque colonne ou élément de colonne empruntant la chaussée doit être signalé :

1° A l'avant par au moins un feu blanc ou jaune allumé ;

2° A l'arrière par au moins un feu rouge allumé,

visibles à au moins 150 mètres par temps clair et placés du côté opposé au bord de la chaussée qu'il longe.

V. — Cette signalisation peut être complétée par un ou plusieurs feux latéraux émettant une lumière orangée.

VI. — Toutefois, pour les colonnes ou éléments de colonne à l'arrêt ou en stationnement en agglomération, l'emploi des feux prévus au présent article n'est pas requis lorsque l'éclairage de la chaussée permet aux autres usagers de voir distinctement les colonnes ou éléments de colonne à une distance suffisante.

**Art. R412-43**

Le fait, pour tout piéton, de contrevenir aux dispositions de la présente section est puni de l'amende prévue pour les contraventions de la première classe.

###### Section 6 bis : Circulation des engins de déplacement personnel motorisés et des cyclomobiles légers

**Art. R412-43-1**

I. — En agglomération, les conducteurs d'engins de déplacement personnel motorisés doivent circuler sur les bandes ou pistes cyclables. Lorsque la chaussée est bordée de chaque côté par une piste cyclable, ils doivent emprunter celle ouverte à droite de la route, dans le sens de la circulation.

En l'absence de bandes ou pistes cyclables, ils peuvent également circuler :

1° Sur les routes dont la vitesse maximale autorisée est inférieure ou égale à 50 km/ h. Les conducteurs d'engins de déplacement personnel motorisés ne doivent jamais rouler de front sur la chaussée ;

2° Sur les aires piétonnes dans les conditions définies au quatrième alinéa de l'article R. 431-9 ;

3° Sur les accotements équipés d'un revêtement routier.

II. — Hors agglomération, la circulation des engins de déplacement personnel motorisés est interdite, sauf sur les voies vertes et les pistes cyclables.

III. — Par dérogation aux dispositions des I et II, l'autorité investie du pouvoir de police de la circulation peut, par décision motivée :

1° Interdire la circulation des engins sur certaines sections des voies mentionnées aux I et II, eu égard aux nécessités de sécurité et de circulation routières, de fluidité et de commodité de passage ;

2° Autoriser la circulation des engins sur le trottoir, à condition qu'ils respectent l'allure du pas et n'occasionnent pas de gêne pour les piétons ;

3° Autoriser la circulation sur les routes dont la vitesse maximale autorisée est inférieure ou égale à 80 km/ h, sous réserve que l'état et le profil de la chaussée ainsi que les conditions de trafic le permettent.

IV. — Dans le cas où il est fait application des dispositions du 3° du III :

1° Tout conducteur d'engin de déplacement personnel motorisé doit :

a) Etre coiffé d'un casque conforme à la réglementation relative aux équipements de protection individuelle, qui doit être attaché ;

b) Porter, soit un gilet de haute visibilité conforme à la réglementation, soit un équipement rétro-réfléchissant dont les caractéristiques sont fixées par arrêté du ministre chargé de la sécurité routière ;

c) Porter sur lui un dispositif d'éclairage complémentaire non éblouissant et non clignotant dont les caractéristiques sont fixées par arrêté du ministre chargé de la sécurité routière ;

d) Circuler, de jour comme de nuit, avec les feux de position de son engin allumés ;

2° La personne âgée d'au moins dix-huit ans qui accompagne un conducteur d'engin de déplacement personnel motorisé âgé de moins de dix-huit ans doit s'assurer, lorsqu'elle exerce une autorité de droit ou de fait sur ce ou ces conducteurs, que chacun est coiffé d'un casque dans les conditions prévues au a du 1° ci-dessus.

V. — Le fait, pour tout conducteur, de contrevenir aux dispositions du I et II ou aux restrictions de circulation édictées en vertu du 1° du III est puni de l'amende prévue pour les contraventions de la quatrième classe.

Dans le cas où trouvent application les dispositions du 2° du III, le fait pour tout conducteur d'engin de déplacement personnel motorisé de circuler sur le trottoir sans conserver l'allure du pas ou d'occasionner une gêne pour les piétons est puni de l'amende prévue pour les contraventions de la deuxième classe.

Dans le cas où trouvent application les dispositions du 3° du III, le fait pour tout conducteur d'engin de méconnaître les dispositions du b, du c et du d du 1° du IV est puni de l'amende prévue pour les contraventions de la deuxième classe.

Dans le cas où trouvent application les dispositions du 3° du III, le fait de ne pas respecter les règles relatives au casque fixées au a du 1° et au 2° du IV est puni de l'amende prévue pour les contraventions de la quatrième classe.

**Art. R412-43-2**

Il est interdit aux conducteurs d'engins de déplacement personnel motorisés de pousser ou tracter une charge ou un véhicule.

Il est interdit aux conducteurs d'engins de déplacement personnel de se faire remorquer par un véhicule.

Le fait de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la deuxième classe.

**Art. R412-43-3**

I. — Tout conducteur d'engin de déplacement personnel motorisé doit être âgé d'au moins quatorze ans.

II. — Sans préjudice de l'application, le cas échéant, des dispositions du IV de l'article R. 412-43-1, lorsqu'il circule la nuit, ou le jour lorsque la visibilité est insuffisante, tout conducteur d'un engin de déplacement personnel motorisé doit porter, soit un gilet de haute visibilité conforme à la réglementation, soit un équipement rétro-réfléchissant dont les caractéristiques sont fixées par arrêté du ministre chargé de la sécurité routière. Le conducteur peut porter un dispositif d'éclairage complémentaire non éblouissant et non clignotant.

III. — Les engins de déplacement personnel motorisés ne peuvent transporter qu'un conducteur.

IV. — Le fait de contrevenir aux dispositions du II est puni de l'amende prévue pour les contraventions de la deuxième classe.

Le fait de circuler sur un engin de déplacement personnel motorisé en ne respectant pas les dispositions du III est puni de l'amende prévue pour les contraventions de la quatrième classe.

La personne âgée d'au moins dix-huit ans accompagnant un conducteur d'engin de déplacement personnel motorisé âgé de moins de quatorze ans, lorsqu'elle exerce une autorité de droit ou de fait sur ce conducteur, est punie de l'amende prévue pour les contraventions de la quatrième classe.

**Art. R412-43-4**

Les dispositions de la présente section sont applicables aux cyclomobiles légers.

Les dispositions applicables aux cyclomoteurs prévues au I de l'article R. 416-6, aux articles R. 211-2, R. 317-25, R. 431-1, R. 431-1-2, R. 431-9 et R. 431-10 ne s'appliquent pas aux cyclomobiles légers.

###### Section 7 : Circulation des animaux isolés ou en groupe.

**Art. R412-44**

Tout animal isolé ou en groupe doit avoir un conducteur.

Le fait de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la deuxième classe.

**Art. R412-45**

En marche normale, tout conducteur doit maintenir ses animaux près du bord droit de la chaussée, autant que le lui permet l'état ou le profil de celle-ci.

Le fait de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la deuxième classe.

**Art. R412-46**

La conduite d'animaux isolés ou en groupe circulant sur une route doit être assurée de telle manière que ceux-ci ne constituent pas une entrave pour la circulation publique et que leur croisement ou dépassement puisse s'effectuer dans des conditions satisfaisantes.

Le fait de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la deuxième classe.

**Art. R412-47**

Tout conducteur qui s'apprête à apporter un changement dans la direction de ses animaux, ou à en ralentir l'allure, doit avertir de son intention les autres usagers, notamment lorsqu'il va se porter à gauche, traverser la chaussée, ou lorsque, après un arrêt ou stationnement, il veut reprendre sa place dans le courant de la circulation.

Le fait, pour tout conducteur, de contrevenir aux dispositions du présent article relatives au changement de direction est puni de l'amende prévue pour les contraventions de la deuxième classe.

**Art. R412-48**

Tout conducteur d'animaux isolés ou en groupe doit, dès la chute du jour, hors agglomération, porter de façon très visible, en particulier de l'arrière, une lanterne allumée. Cette prescription ne s'applique pas aux cavaliers.

Pour les animaux isolés ou en groupe à l'arrêt ou en stationnement en agglomération, l'emploi du feu prévu au présent article n'est pas requis lorsque l'éclairage de la chaussée permet aux autres usagers de voir distinctement le ou les animaux à une distance suffisante.

Le fait, pour tout conducteur, de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la quatrième classe.

**Art. R412-49**

Tout arrêt ou stationnement, gênant, dangereux ou contraire à toute disposition prise par l'autorité investie du pouvoir de police, d'un animal isolé ou en groupe est puni de l'amende prévue pour les contraventions de la première classe.

Est puni de la même sanction le fait pour tout conducteur de s'éloigner du lieu de stationnement de son animal sans avoir pris les précautions utiles pour prévenir tout risque d'accident du fait de son absence.

**Art. R412-50**

Le préfet détermine chaque année les conditions particulières à observer pour les troupeaux transhumants, afin de gêner le moins possible la circulation publique, et les itinéraires que doivent suivre ces troupeaux.

Le fait, pour tout conducteur de troupeaux transhumants, de ne pas respecter ces conditions est puni de l'amende prévue pour les contraventions de la deuxième classe.

###### Section 8 : Troubles à la circulation.

**Art. R412-51**

Le fait, pour toute personne ayant placé sur une voie ouverte à la circulation publique ou à ses abords immédiats un objet ou un dispositif de nature à apporter un trouble à la circulation, de ne pas obtempérer aux injonctions adressées, en vue de l'enlèvement dudit objet ou dispositif, par un des agents habilités à constater les contraventions en matière de circulation routière, est puni de l'amende prévue pour les contraventions de la quatrième classe.

Lorsque la contravention prévue au présent article est commise à l'aide d'un véhicule, la mise en fourrière peut être prescrite dans les conditions prévues aux articles L. 325-1 à L. 325-3.

**Art. R412-52**

Le fait de distribuer ou faire distribuer des prospectus, tracts, écrits, images, photographies ou objets quelconques aux conducteurs ou occupants de véhicules circulant sur une voie ouverte à la circulation publique est puni de l'amende prévue pour les contraventions de la quatrième classe.

##### Chapitre III : Vitesse

###### Section 1 : Vitesses maximales autorisées.

**Art. R413-1**

Lorsqu'elles sont plus restrictives, les vitesses maximales édictées par l'autorité investie du pouvoir de police prévalent sur celles autorisées par le présent code.

**Art. R413-2**

I. — Hors agglomération, la vitesse des véhicules est limitée à :

1° 130 km/ h sur les autoroutes. Toutefois, lorsqu'une voirie appartenant au réseau routier national a fait l'objet d'un classement dans la catégorie des autoroutes en application du sixième alinéa de l'article R. 122-1 du code de la voirie routière, la vitesse maximale autorisée demeure celle fixée antérieurement à ce classement ;

2° 110 km/ h sur les routes à deux chaussées séparées par un terre-plein central ;

3° 80 km/ h sur les autres routes. Toutefois, sur les sections de ces routes comportant au moins deux voies affectées à un même sens de circulation, la vitesse maximale est relevée à 90 km/ h sur ces seules voies. Ces sections font l'objet d'une signalisation routière dans les conditions prévues par l'article R. 411-25.

II. — En cas de pluie ou d'autres précipitations, ces vitesses maximales sont abaissées à :

1° 110 km/ h sur les sections d'autoroutes où la limite normale est de 130 km/ h ;

2° 100 km/ h sur les sections d'autoroutes où cette limite est plus basse ainsi que sur les routes à deux chaussées séparées par un terre-plein central ;

3° 80 km/ h sur les sections des autres routes mentionnées au 3° du I.

III. — Les autorités détentrices du pouvoir de police de la circulation compétentes communiquent au ministre chargé de la sécurité routière la liste des sections de routes relevant de leur compétence qui comportent au moins deux voies affectées à un même sens de circulation et sur lesquelles la vitesse maximale est relevée à 90 km/ h en application du 3° du I.

**Art. R413-3**

En agglomération, la vitesse des véhicules est limitée à 50 km/ h.

Toutefois, cette limite peut être relevée à 70 km/ h sur les sections de route où les accès des riverains et les traversées des piétons sont en nombre limité et sont protégés par des dispositifs appropriés. La décision est prise par arrêté de l'autorité détentrice du pouvoir de police de la circulation, après consultation des autorités gestionnaires de la voie et, s'il s'agit d'une route à grande circulation, après avis conforme du préfet.

Sur le boulevard périphérique de Paris, cette limite est fixée à 70 km/h.

**Art. R413-4**

En cas de visibilité inférieure à 50 mètres, les vitesses maximales sont abaissées à 50 km/h sur l'ensemble des réseaux routier et autoroutier.

**Art. R413-5**

I. — Tout élève conducteur et, pendant le délai probatoire défini à l'article L223-1, tout conducteur titulaire du permis de conduire est tenu de ne pas dépasser les vitesses maximales suivantes :

1° 110 km/ h sur les sections d'autoroutes où la limite normale est de 130 km/ h ;

2° 100 km/ h sur les sections d'autoroutes où cette limite est plus basse, ainsi que sur les routes à deux chaussées séparées par un terre-plein central ;

3° 80 km/ h sur les autres routes.

II. — Tout conducteur mentionné au présent article doit, en circulation, apposer de façon visible, à l'arrière de son véhicule, un signe distinctif dont les conditions d'utilisation et le modèle sont fixés par arrêté conjoint du ministre de l'intérieur et du ministre chargé des transports.

III. — Le fait, pour tout conducteur, de ne pas respecter l'obligation de signalisation imposée par le présent article et les dispositions prises pour son application est puni de l'amende prévue pour les contraventions de la deuxième classe.

**Art. R413-6**

Les dispositions de l'article R. 413-5 ne sont pas applicables :

1° Aux conducteurs qui ont obtenu, après annulation ou perte de validité, un nouveau permis de conduire sans subir l'épreuve pratique ;

2° Aux conducteurs des véhicules militaires ;

3° Aux conducteurs des véhicules des unités d'instruction et d'intervention de la sécurité civile ;

4° Aux conducteurs des véhicules des formations de la sécurité civile mises sur pied dans le cadre des dispositions de l'ordonnance n° 59-147 du 7 janvier 1959 portant organisation générale de la défense.

**Art. R413-7**

La vitesse des véhicules d'un poids total autorisé en charge inférieur ou égal à 3,5 tonnes et des véhicules de transport en commun, équipés de pneumatiques comportant des crampons antidérapants faisant saillie, est limitée à 90 km/h.

En circulation, les conducteurs de ces véhicules doivent apposer, de façon visible, à l'arrière de leur véhicule, sur la partie inférieure gauche, un disque dont les conditions d'utilisation et le modèle sont fixés par arrêté du ministre chargé des transports.

Le fait, pour tout conducteur, de ne pas respecter l'obligation de signalisation imposée par le présent article et les dispositions prises pour son application est puni de l'amende prévue pour les contraventions de la deuxième classe.

Le ministre chargé des transports fixe par arrêté les conditions d'utilisation des crampons antidérapants des autres véhicules.

**Art. R413-8**

La vitesse des véhicules dont le poids total autorisé en charge est supérieur à 3,5 tonnes ou des ensembles de véhicules dont le poids total roulant autorisé est supérieur à 3,5 tonnes, à l'exception des véhicules de transport en commun, est limitée à :

1° 90 km/h sur les autoroutes ;

2° 80 km/h sur les routes à caractère prioritaire et signalées comme telles. Toutefois, cette vitesse maximale est relevée à 90 km/h pour les véhicules dont le poids total est inférieur ou égal à 12 tonnes sur les routes à deux chaussées séparées par un terre-plein central ;

3° 80 km/h sur les autres routes. Toutefois, cette vitesse maximale est abaissée à 60 km/h pour les véhicules articulés ou avec remorque dont le poids total est supérieur à 12 tonnes.

4° 50 km/h en agglomération. Toutefois, cette vitesse maximale est relevée à 70 km/h sur le boulevard périphérique de Paris.

**Art. R413-8-1**

Toutefois, la vitesse des véhicules visés à l'article R. 413-8 qui sont destinés au transport de personnes et dont le poids total autorisé en charge est supérieur à 3,5 tonnes et inférieur ou égal à 12 tonnes est limitée à :

1° 110 km / h sur les autoroutes ;

2° 100 km / h sur les routes à deux chaussées séparées par un terre-plein central lorsqu'elles sont à caractère prioritaire et signalées comme telles ;

3° 80 km / h sur les autres routes.

**Art. R413-9**

La vitesse des véhicules transportant des matières dangereuses, dont le poids total autorisé en charge ou le poids total roulant autorisé est supérieur à 12 tonnes, ainsi que celle des transports exceptionnels mentionnés à l'article R. 433-1, est limitée à :

1° 80 km/ h sur les autoroutes ;

2° 60 km/ h sur les autres routes. Toutefois, cette vitesse maximale est relevée à 70 km/ h sur les routes à caractère prioritaire et signalées comme telles, pour les véhicules possédant des caractéristiques particulières définies par arrêté du ministre chargé des transports ;

3° 50 km/ h en agglomération. Toutefois cette vitesse maximale est relevée à 70 km/ h sur le boulevard périphérique de Paris.

**Art. R413-10**

I. — Hors agglomération et à l'exception des voies sur lesquelles la vitesse des véhicules est limitée à 80 km/h en application du 3° du I de l'article R. 413-2, la vitesse des véhicules de transport en commun est limitée à 90 km/h.

II. — Toutefois, cette vitesse maximale est relevée à 100 km/h :

1° Sur les autoroutes pour les véhicules dont le poids total est supérieur à 10 tonnes et possédant des caractéristiques techniques particulières définies par arrêté du ministre chargé des transports ;

2° Sur les autoroutes et les routes à chaussées séparées par un terre-plein central pour les véhicules dont le poids est inférieur ou égal à 10 tonnes.

III. — En exploitation, ces vitesses maximales sont abaissées à 70 km / h pour les autobus et les autocars avec passagers debout.

**Art. R413-11**

Lorsque le poids et les dimensions d'un engin de service hivernal excèdent les limites fixées au chapitre II du titre Ier du livre III, sa vitesse est limitée à 50 km/h.

**Art. R413-12**

La vitesse des véhicules et matériels de travaux publics est limitée sur route à 25 km/h. Il en est de même de la vitesse des véhicules remorquant un matériel de travaux publics.

Toutefois, pour les matériels de travaux publics affectés à des opérations de déneigement des chaussées, la vitesse limite est portée à 50 km/h.

**Art. R413-12-1**

La vitesse des ensembles agricoles constitués d'un véhicule à moteur et d'un véhicule remorqué est limité sur route à 25 km/h.

Toutefois, pour ces ensembles agricoles, la vitesse limite est portée à 40 km/h si chaque véhicule constituant l'ensemble a été réceptionné pour cette vitesse et si leur largeur hors tout est inférieure ou égale à 2,55 mètres.

**Art. R413-13**

Les véhicules dont la vitesse est réglementée en raison de leur poids ou de leur mode d'exploitation doivent porter, visible à l'arrière, l'indication de la ou des vitesses maximales qu'ils sont tenus de ne pas dépasser.

Le ministre chargé de la sécurité routière fixe par arrêté les conditions d'application du présent article.

Le fait, pour tout conducteur, de ne pas respecter l'obligation de signalisation imposée par le présent article et les dispositions prises pour son application est puni de l'amende prévue pour les contraventions de la deuxième classe.

**Art. R413-14**

I. — Le fait, pour tout conducteur d'un véhicule à moteur, de dépasser de moins de 50 km/h la vitesse maximale autorisée fixée par le présent code ou édictée par l'autorité investie du pouvoir de police est puni de l'amende prévue pour les contraventions de la quatrième classe.

Toutefois, lorsque le dépassement est inférieur à 20 km/h et que la vitesse maximale autorisée est supérieure à 50 km/h, l'amende encourue est celle prévue pour les contraventions de la troisième classe.

II. — Toute personne coupable de l'infraction de dépassement de la vitesse maximale autorisée de 30 km/h ou plus encourt également les peines complémentaires suivantes :

1° La suspension, pour une durée de trois ans au plus, du permis de conduire, cette suspension pouvant être limitée à la conduite en dehors de l'activité professionnelle ;

2° L'interdiction de conduire certains véhicules terrestres à moteur, y compris ceux pour la conduite desquels le permis de conduire n'est pas exigé, pour une durée de trois ans au plus ;

3° L'obligation d'accomplir, à ses frais, un stage de sensibilisation à la sécurité routière.

III. — Toute contravention prévue au présent article donne lieu, de plein droit à une réduction du nombre de points du permis de conduire dans les conditions suivantes :

1° En cas de dépassement de la vitesse maximale autorisée compris entre 40 km/h et moins de 50 km/h, réduction de quatre points ;

2° En cas de dépassement de la vitesse maximale autorisée compris entre 30 km/h et moins de 40 km/h, réduction de trois points ;

3° En cas de dépassement de la vitesse maximale autorisée compris entre 20 km/h et moins de 30 km/h, réduction de deux points ;

4° En cas de dépassement de la vitesse maximale autorisée compris entre 5 km/h et moins de 20 km/h, réduction d'un point.

**Art. R413-14-1**

I. — Le fait, pour tout conducteur d'un véhicule à moteur, de dépasser de 50 km/h ou plus la vitesse maximale autorisée fixée par le présent code ou édictée par l'autorité investie du pouvoir de police est puni de l'amende prévue pour les contraventions de la cinquième classe.

II. — Toute personne coupable de cette infraction encourt également les peines complémentaires suivantes :

1° La suspension du permis de conduire pour une durée de trois ans au plus, cette suspension ne pouvant pas être limitée à la conduite en dehors de l'activité professionnelle, ni être assortie du sursis, même partiellement ;

2° L'interdiction de conduire certains véhicules terrestres à moteur, y compris ceux pour la conduite desquels le permis de conduire n'est pas exigé, pour une durée de trois ans au plus ;

3° L'obligation d'accomplir, à ses frais, un stage de sensibilisation à la sécurité routière ;

4° La confiscation du véhicule dont le prévenu s'est servi pour commettre l'infraction, s'il en est propriétaire.

III. — Cette contravention donne lieu de plein droit à la réduction de six points du permis de conduire.

**Art. R413-15**

I. — Le fait de détenir ou de transporter un appareil, dispositif ou produit de nature ou présenté comme étant de nature à déceler la présence ou perturber le fonctionnement d'appareils, instruments ou systèmes servant à la constatation des infractions à la législation ou à la réglementation de la circulation routière ou de permettre de se soustraire à la constatation desdites infractions est puni de l'amende prévue pour les contraventions de la cinquième classe.

Le fait de faire usage d'un appareil, dispositif ou produit de même nature est puni des mêmes peines.

II. — Cet appareil, ce dispositif ou ce produit est saisi. Lorsque l'appareil, le dispositif ou le produit est placé, adapté ou appliqué sur un véhicule, ce véhicule peut également être saisi.

III. — Toute personne coupable de l'infraction prévue au présent article encourt également les peines complémentaires suivantes :

1° La peine complémentaire de suspension, pour une durée de trois ans au plus, du permis de conduire, cette suspension pouvant être limitée à la conduite en dehors de l'activité professionnelle ;

2° La confiscation du véhicule, lorsque le dispositif qui a servi ou était destiné à commettre l'infraction est placé, adapté ou appliqué sur un véhicule.

Toute condamnation donne lieu de plein droit à la confiscation du dispositif qui a servi ou était destiné à commettre l'infraction.

IV. — Cette contravention donne lieu de plein droit à la réduction de six points du permis de conduire.

V. — Les dispositions du présent article sont également applicables aux dispositifs ou produits visant à avertir ou informer de la localisation d'appareils, instruments ou systèmes servant à la constatation des infractions à la législation ou à la réglementation de la circulation routière.

**Art. R413-16**

Le fait pour tout conducteur d'un véhicule autre qu'un véhicule à moteur de contrevenir aux dispositions du présent code relatives à la vitesse maximale autorisée est puni de l'amende prévue pour les contraventions de la deuxième classe.

###### Section 2 : Maîtrise de la vitesse.

**Art. R413-17**

I. — Les vitesses maximales autorisées par les dispositions du présent code, ainsi que celles plus réduites éventuellement prescrites par les autorités investies du pouvoir de police de la circulation, ne s'entendent que dans des conditions optimales de circulation : bonnes conditions atmosphériques, trafic fluide, véhicule en bon état.

II. — Elles ne dispensent en aucun cas le conducteur de rester constamment maître de sa vitesse et de régler cette dernière en fonction de l'état de la chaussée, des difficultés de la circulation, notamment sur les voies adjacentes et des obstacles prévisibles.

III. — Sa vitesse doit être réduite :

1° Lors du croisement ou du dépassement de piétons y compris ceux ayant quitté un véhicule ou de cyclistes isolés ou en groupe ;

1° bis Lors du croisement ou du dépassement de tout véhicule, immobilisé ou circulant à faible allure sur un accotement, une bande d'arrêt d'urgence ou une chaussée, équipé des feux spéciaux mentionnés aux articles R. 313-27 et R. 313-28 ou dont le conducteur fait usage de ses feux de détresse dans les conditions prévues au premier alinéa de l'article R. 416-18 ;

2° Lors du dépassement de convois à l'arrêt ;

3° Lors du croisement ou du dépassement de véhicules de transport en commun ou de véhicules affectés au transport d'enfants et faisant l'objet d'une signalisation spéciale, au moment de la descente et de la montée des voyageurs ;

4° Dans tous les cas où la route ne lui apparaît pas entièrement dégagée, ou risque d'être glissante ;

5° Lorsque les conditions de visibilité sont insuffisantes (temps de pluie et autres précipitations, brouillard...) ;

6° Dans les virages ;

7° Dans les descentes rapides ;

8° Dans les sections de routes étroites ou encombrées ou bordées d'habitations ;

9° A l'approche des sommets de côtes et des intersections où la visibilité n'est pas assurée ;

10° Lorsqu'il fait usage de dispositifs spéciaux d'éclairage et en particulier de ses feux de croisement ;

11° Lors du croisement ou du dépassement d'animaux.

IV. — Le fait, pour tout conducteur, de ne pas rester maître de sa vitesse ou de ne pas la réduire dans les cas prévus au présent article est puni de l'amende prévue pour les contraventions de la quatrième classe.

**Art. R413-18**

Le conducteur d'un véhicule ou d'un engin qui circule dans un parc de stationnement aménagé sur un terre-plein ou qui franchit un trottoir ou y circule dans les conditions prévues à l'article R. 412-7 ne doit y rouler qu'à l'allure du pas et en prenant toute précaution afin de ne pas constituer un danger pour les piétons.

Le fait, pour tout conducteur, de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la quatrième classe.

**Art. R413-19**

Aucun conducteur ne doit gêner la marche normale des autres véhicules en circulant sans raison valable à une vitesse anormalement réduite. En particulier sur autoroute, lorsque la circulation est fluide et que les conditions atmosphériques permettent une visibilité et une adhérence suffisantes, les conducteurs utilisant la voie la plus à gauche ne peuvent circuler à une vitesse inférieure à 80 km/h.

Le fait, pour tout conducteur, de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la deuxième classe.

##### Chapitre IV : Croisement et dépassement

###### Section 1 : Croisement.

**Art. R414-1**

Les croisements s'effectuent à droite.

En cas de croisement de véhicules, chaque conducteur doit serrer sur sa droite autant que le lui permet la présence d'autres usagers.

Toutefois, certaines intersections peuvent être aménagées de façon telle que le conducteur doive, en fonction de la signalisation, serrer sur sa gauche pour permettre le croisement.

Le fait, pour tout conducteur, de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la quatrième classe.

**Art. R414-2**

Dans tous les cas où l'insuffisance de la largeur libre de la chaussée, son profil ou son état ne permettent pas le croisement avec facilité et en toute sécurité, les conducteurs de véhicules dont le gabarit ou dont le chargement dépasse 2 mètres de largeur ou 7 mètres de longueur, remorque comprise, à l'exception des véhicules de transport en commun en agglomération, doivent réduire leur vitesse et, au besoin, s'arrêter ou se garer pour laisser le passage aux véhicules de dimensions inférieures.

Dans les mêmes cas, tous les usagers doivent réduire leur vitesse et, au besoin, s'arrêter ou se garer pour faciliter le passage d'un véhicule d'intérêt général faisant usage des avertisseurs spéciaux autorisés pour sa catégorie ou d'un transport exceptionnel mentionné à l'article R. 433-1 et de ses véhicules d'accompagnement mentionnés à l'article R. 433-17.

Dans les cas prévus au premier alinéa, le transport exceptionnel et ses véhicules d'accompagnement doivent réduire leur vitesse et, au besoin, s'arrêter ou se garer pour laisser le passage à un véhicule d'intérêt général faisant usage des avertisseurs spéciaux autorisés pour sa catégorie.

Le fait, pour tout conducteur, de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la quatrième classe.

**Art. R414-3**

I. — Lorsque sur les routes de montagne et sur les routes à forte déclivité le croisement se révèle difficile, le véhicule descendant doit s'arrêter à temps le premier.

II. — S'il est impossible de croiser sans que l'un des deux véhicules soit contraint de faire marche arrière, cette obligation s'impose :

1° A un véhicule unique par rapport à un ensemble de véhicules ;

2° Au véhicule le plus léger des deux ;

3° A un véhicule de transports de marchandises d'un poids total autorisé en charge supérieur à 3,5 tonnes par rapport à un véhicule de transport en commun.

III. — Lorsqu'il s'agit de véhicules de la même catégorie, c'est le conducteur du véhicule descendant qui doit faire marche arrière, sauf si cela est manifestement plus facile pour le conducteur du véhicule montant, notamment si celui-ci se trouve près d'une place d'évitement.

IV. — Le fait, pour tout conducteur, de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la quatrième classe.

**Art. R414-3-1**

Lorsqu'une épreuve, une course ou une compétition sportive bénéficie de l'usage exclusif temporaire de la chaussée, prévu au premier alinéa de l'article R. 411-30, tout conducteur d'un véhicule ou d'un engin qui circule sur la chaussée doit laisser le passage, s'arrêter ou se garer.

La personne physique ou morale qui organise l'épreuve, la course ou la compétition sportive doit signaler, par un dispositif approprié et adapté au déroulement de l'épreuve, le passage de la manifestation sportive aux autres usagers de la chaussée, par l'intermédiaire des représentants mentionnés à l'article R. 411-31.

Les conducteurs visés au premier alinéa ne peuvent reprendre leur marche qu'au signalement des représentants mentionnés au deuxième alinéa ou après le passage du véhicule signalant la fin de la manifestation.

Le fait, pour tout conducteur, de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la 4e classe.

###### Section 2 : Dépassement.

**Art. R414-4**

I. — Avant de dépasser, tout conducteur doit s'assurer qu'il peut le faire sans danger.

II. — Il ne peut entreprendre le dépassement d'un véhicule que si :

1° Il a la possibilité de reprendre sa place dans le courant normal de la circulation sans gêner celle-ci ;

2° La vitesse relative des deux véhicules permettra d'effectuer le dépassement dans un temps suffisamment bref.

3° Il n'est pas lui-même sur le point d'être dépassé.

III. — Il doit, en outre, avertir de son intention l'usager qu'il veut dépasser.

IV. — Pour effectuer le dépassement, il doit se déporter suffisamment pour ne pas risquer de heurter l'usager qu'il veut dépasser. Il ne doit pas en tout cas s'en approcher latéralement à moins d'un mètre en agglomération et d'un mètre et demi hors agglomération s'il s'agit d'un véhicule à traction animale, d'un engin à deux ou à trois roues, d'un piéton, d'un cavalier ou d'un animal.

V. — Le fait, pour tout conducteur, de contrevenir aux dispositions des II à IV ci-dessus est puni de l'amende prévue pour les contraventions de la quatrième classe.

VI. — Tout conducteur qui contrevient aux dispositions des II à IV ci-dessus encourt également la peine complémentaire de suspension du permis de conduire pour une durée de trois ans au plus, cette suspension pouvant être limitée à la conduite en dehors de l'activité professionnelle.

VII. — Cette contravention donne lieu de plein droit à la réduction de trois points du permis de conduire.

**Art. R414-5**

A l'approche des passages prévus à l'intention des piétons, les conducteurs ne doivent effectuer de dépassement qu'après s'être assurés qu'aucun piéton n'est engagé sur le passage.

Le fait, pour tout conducteur, de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la quatrième classe.

**Art. R414-6**

I. — Les dépassements s'effectuent à gauche.

II. — Par exception à cette règle, tout conducteur doit dépasser par la droite :

1° Un véhicule dont le conducteur a signalé qu'il se disposait à changer de direction vers la gauche ;

2° Un véhicule qui circule sur une voie ferrée empruntant la chaussée lorsque l'intervalle existant entre ce véhicule et le bord de la chaussée est suffisant ; toutefois, dans ce dernier cas, le dépassement peut s'effectuer à gauche sur les routes où la circulation est à sens unique ou sur les autres routes lorsque le dépassement laisse libre toute la moitié gauche de la chaussée.

III. — Le fait, pour tout conducteur, de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la quatrième classe.

IV. — Tout conducteur coupable de l'infraction prévue au présent article encourt également la peine complémentaire de suspension du permis de conduire, pour une durée de trois ans au plus, cette suspension pouvant être limitée à la conduite en dehors de l'activité professionnelle.

V. — Le fait de contrevenir aux dispositions du présent article donne lieu de plein droit à la réduction de trois points du permis de conduire.

**Art. R414-7**

Tout conducteur qui effectue un dépassement par la gauche ne peut emprunter la moitié gauche de la chaussée que s'il ne gêne pas la circulation en sens inverse.

Le fait, pour tout conducteur, de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la quatrième classe.

Tout conducteur coupable de cette infraction encourt également la peine complémentaire de suspension du permis de conduire pour une durée de trois ans au plus, cette suspension pouvant être limitée à la conduite en dehors de l'activité professionnelle.

Cette contravention donne lieu de plein droit à la réduction de trois points du permis de conduire.

**Art. R414-8**

Lorsqu'une chaussée à double sens de circulation comporte plus de deux voies, matérialisées ou non, les conducteurs effectuant un dépassement ne doivent pas emprunter la voie située pour eux le plus à gauche.

Le fait, pour tout conducteur, de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la quatrième classe.

Tout conducteur coupable de cette infraction encourt également la peine complémentaire de suspension du permis de conduire pour une durée de trois ans au plus, cette suspension pouvant être limitée à la conduite en dehors de l'activité professionnelle.

Cette contravention donne lieu de plein droit à la réduction de trois points du permis de conduire.

**Art. R414-9**

Dans tous les cas où l'insuffisance de la largeur libre de la chaussée, son profil ou son état ne permettent pas le dépassement avec facilité et en toute sécurité, tout conducteur de véhicules dont le gabarit ou dont le chargement dépasse 2 mètres de largeur ou 7 mètres de longueur, remorque comprise, à l'exception des véhicules de transport en commun en agglomération, doit réduire sa vitesse et, au besoin, s'arrêter ou se garer pour laisser le passage aux véhicules de dimensions inférieures.

Dans les mêmes cas, tout usager doit réduire sa vitesse et, au besoin, s'arrêter ou se garer pour faciliter le passage d'un véhicule d'intérêt général faisant usage des avertisseurs spéciaux autorisés pour sa catégorie.

Le fait, pour tout conducteur, de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la quatrième classe.

**Art. R414-10**

Tout conducteur qui vient d'effectuer un dépassement par la gauche doit revenir sur sa droite sans provoquer le ralentissement du véhicule dépassé.

Le fait, pour tout conducteur, de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la quatrième classe.

Tout conducteur coupable de cette infraction encourt également la peine complémentaire de suspension du permis de conduire pour une durée de trois ans au plus, cette suspension pouvant être limitée à la conduite en dehors de l'activité professionnelle.

Cette contravention donne lieu de plein droit à la réduction de trois points du permis de conduire.

**Art. R414-11**

Tout dépassement est interdit sur les chaussées à double sens de circulation, lorsque la visibilité vers l'avant n'est pas suffisante, ce qui peut être notamment le cas dans un virage ou au sommet d'une côte, sauf si cette manoeuvre laisse libre la partie de la chaussée située à gauche d'une ligne continue ou si, s'agissant de dépasser un véhicule à deux roues, cette manoeuvre laisse libre la moitié gauche de la chaussée.

Tout dépassement autre que celui des véhicules à deux roues est interdit aux intersections de routes, sauf pour les conducteurs abordant une intersection où les conducteurs circulant sur les autres routes doivent leur laisser le passage en application des articles R. 415-6, R. 415-7 et R. 415-8, ou lorsqu'ils abordent une intersection dont le franchissement est réglé par des feux de signalisation ou par un agent de la circulation.

Le fait, pour tout conducteur, de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la quatrième classe.

Tout conducteur coupable de l'une des infractions prévues au présent article encourt également la peine complémentaire de suspension du permis de conduire pour une durée de trois ans au plus, cette suspension pouvant être limitée à la conduite en dehors de l'activité professionnelle.

Cette contravention donne lieu de plein droit à la réduction de trois points du permis de conduire.

**Art. R414-12**

Tout dépassement est interdit aux traversées de voies ferrées non munies de barrières ou de demi-barrières.

Le fait, pour tout conducteur, de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la quatrième classe.

**Art. R414-13**

Il est interdit à tout conducteur de dépasser un train ou un véhicule de transport public assujetti à suivre, de façon permanente, une trajectoire déterminée par un ou des rails matériels et empruntant l'assiette des routes, à l'arrêt pendant la montée ou la descente des voyageurs du côté où elle s'effectue.

Le fait, pour tout conducteur, de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la quatrième classe.

**Art. R414-14**

Le fait pour tout conducteur d'effectuer un dépassement interdit par décision de l'autorité investie du pouvoir de police est puni de l'amende prévue pour les contraventions de la quatrième classe.

**Art. R414-15**

Lorsque, sur les routes à sens unique et sur les routes à plus de deux voies, la circulation s'est, en raison de sa densité, établie en file ininterrompue sur toutes les voies, le fait que les véhicules d'une file circulent plus vite que les véhicules d'une autre file n'est pas considéré comme un dépassement.

**Art. R414-16**

Lorsqu'ils sont sur le point d'être dépassés, les conducteurs doivent serrer immédiatement sur leur droite sans accélérer l'allure.

Le fait, pour tout conducteur, de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la quatrième classe.

Tout conducteur qui accélère l'allure alors qu'il est sur le point d'être dépassé encourt également la peine complémentaire de suspension du permis de conduire pour une durée de trois ans au plus, cette suspension pouvant être limitée à la conduite en dehors de l'activité professionnelle.

Dans ce dernier cas, la contravention donne lieu de plein droit à la réduction de deux points du permis de conduire.

**Art. R414-17**

Lorsque, sur la chaussée, une voie de circulation au moins est couverte de neige ou de verglas sur tout ou partie de sa surface :

I. — 1° Le dépassement ou le changement de file est interdit à tout conducteur d'un véhicule dont le poids total autorisé en charge excède 3,5 tonnes ou à tout conducteur d'un ensemble de véhicules dont la longueur excède 7 mètres ;

2° Le dépassement des engins de service hivernal en action sur la chaussée est interdit à tout véhicule.

II. — Le fait de contrevenir au I du présent article est puni de l'amende prévue pour les contraventions de la quatrième classe.

III. — Toute personne coupable de cette infraction encourt également la peine complémentaire de suspension, pour une durée de trois ans au plus, du permis de conduire, cette suspension pouvant être limitée à la conduite en dehors de l'activité professionnelle.

##### Chapitre V : Intersections et priorité de passage.

**Art. R415-1**

Tout conducteur s'approchant d'une intersection de routes doit vérifier que la chaussée qu'il va croiser est libre, circuler à allure d'autant plus modérée que les conditions de visibilité sont moins bonnes et, en cas de nécessité, annoncer son approche.

Le fait, pour tout conducteur, de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la quatrième classe.

**Art. R415-2**

Tout conducteur ne doit s'engager dans une intersection que si son véhicule ne risque pas d'y être immobilisé et d'empêcher le passage des véhicules circulant sur les autres voies. En particulier, un conducteur ne doit pas s'engager dans une intersection de routes en cas de signalement, par le conducteur d'un des véhicules d'accompagnement mentionnés à l'article R. 433-17, du franchissement imminent de cette intersection par un transport exceptionnel mentionné à l'article R. 433-1.

Le conducteur d'un véhicule autre qu'un engin de déplacement personnel motorisé, un cyclomobile léger ou un cycle ne doit pas s'engager dans l'espace compris entre les deux lignes d'arrêt définies à l'article R. 415-15 lorsque son véhicule risque d'y être immobilisé.

L'autorité investie du pouvoir de police de la circulation peut autoriser les conducteurs de cyclomoteurs à s'engager dans l'espace et dans les conditions prévues à l'alinéa précédent.

Le fait, pour tout conducteur, de contrevenir aux dispositions du premier alinéa est puni de l'amende prévue pour les contraventions de la quatrième classe.

Le fait, pour tout conducteur d'un véhicule autre qu'un engin de déplacement personnel motorisé, un cyclomobile léger ou un cycle ou, en cas de bénéfice des dispositions du troisième alinéa, un cyclomoteur, de contrevenir aux dispositions du second alinéa est puni de l'amende prévue pour les contraventions de la deuxième classe.

**Art. R415-3**

I. — Tout conducteur s'apprêtant à quitter une route sur sa droite doit serrer le bord droit de la chaussée.

II. — Il peut toutefois emprunter la partie gauche de la chaussée lorsque le tracé du virage et les dimensions du véhicule ou de son chargement le mettent dans l'impossibilité de tenir sa droite ; il ne doit ainsi manoeuvrer qu'à allure modérée, et après s'être assuré qu'il peut le faire sans danger pour autrui.

III. — Il doit céder le passage aux engins de déplacement personnel motorisés, aux cycles et cyclomoteurs circulant dans les deux sens sur les pistes cyclables qui traversent la chaussée sur laquelle il va s'engager.

IV. — Le fait, pour tout conducteur, de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la quatrième classe.

**Art. R415-4**

I. — Tout conducteur s'apprêtant à quitter une route sur sa gauche doit serrer à gauche.

II. — Lorsque la chaussée est à double sens de circulation il ne doit pas en dépasser l'axe médian. Néanmoins, lorsque cette chaussée comporte un nombre impair de voies matérialisées, il doit, sauf dispositions différentes prises par l'autorité investie du pouvoir de police, emprunter la voie médiane.

III. — Il doit céder le passage aux véhicules venant en sens inverse sur la chaussée qu'il s'apprête à quitter ainsi qu'aux engins de déplacement personnel motorisés, aux cycles et cyclomoteurs circulant dans les deux sens sur les pistes cyclables qui traversent la chaussée sur laquelle il va s'engager.

IV. — Par exception à la règle fixée au I, tout conducteur d'engin de déplacement personnel motorisé, de cyclomobile léger ou de cycle, s'apprêtant à quitter une route sur sa gauche, peut serrer le bord droit de la chaussée avant de s'engager sur sa gauche.

V. — Le fait, pour tout conducteur, de contrevenir aux dispositions des I et II ci-dessus est puni de l'amende prévue pour les contraventions de la deuxième classe.

VI. — Le fait, pour tout conducteur, de ne pas respecter les règles de priorité fixées au III ci-dessus est puni de l'amende prévue pour les contraventions de la quatrième classe.

VII. — Toute personne coupable de cette infraction aux règles de priorité encourt également la peine complémentaire de suspension, pour une durée de trois ans au plus, du permis de conduire, cette suspension pouvant être limitée à la conduite en dehors de l'activité professionnelle.

VIII. — Cette contravention aux règles de priorité donne lieu de plein droit à la réduction de quatre points du permis de conduire.

**Art. R415-5**

Lorsque deux conducteurs abordent une intersection par des routes différentes, le conducteur venant par la gauche est tenu de céder le passage à l'autre conducteur, sauf dispositions différentes prévues au présent livre.

Le fait, pour tout conducteur, de ne pas respecter les règles de priorité fixées au présent article est puni de l'amende prévue pour les contraventions de la quatrième classe.

Tout conducteur coupable de cette infraction encourt également la peine complémentaire de suspension, pour une durée de trois ans au plus, du permis de conduire, cette suspension pouvant être limitée à la conduite en dehors de l'activité professionnelle.

Cette contravention donne lieu de plein droit à la réduction de quatre points du permis de conduire.

**Art. R415-6**

A certaines intersections indiquées par une signalisation dite stop, tout conducteur doit marquer un temps d'arrêt à la limite de la chaussée abordée. Il doit ensuite céder le passage aux véhicules circulant sur l'autre ou les autres routes et ne s'y engager qu'après s'être assuré qu'il peut le faire sans danger.

Le fait, pour tout conducteur, de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la quatrième classe.

Tout conducteur coupable de l'une des infractions prévues au présent article encourt également la peine complémentaire de suspension, pour une durée de trois ans au plus, du permis de conduire, cette suspension pouvant être limitée à la conduite en dehors de l'activité professionnelle.

Ces contraventions donnent lieu de plein droit à la réduction de quatre points du permis de conduire.

**Art. R415-7**

A certaines intersections indiquées par une signalisation dite "cédez le passage", tout conducteur doit céder le passage aux véhicules circulant sur l'autre ou les autres routes et ne s'y engager qu'après s'être assuré qu'il peut le faire sans danger.

Le fait, pour tout conducteur, de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la quatrième classe.

Tout conducteur coupable de cette infraction encourt également la peine complémentaire de suspension, pour une durée de trois ans au plus, du permis de conduire, cette suspension pouvant être limitée à la conduite en dehors de l'activité professionnelle.

Cette contravention donne lieu de plein droit à la réduction de quatre points du permis de conduire.

**Art. R415-8**

Hors agglomération, tout conducteur abordant une route à grande circulation et ne se trouvant pas lui-même sur une route de cette catégorie est tenu de céder le passage aux véhicules qui circulent sur la route à grande circulation. Toutefois l'autorité investie du pouvoir de police peut, lorsque les circonstances locales le justifient et après avis conforme du préfet, prendre un arrêté modifiant cette règle de priorité dans les conditions qu'il définit.

En agglomération, tout conducteur abordant une route à grande circulation et ne se trouvant pas lui-même sur une route de cette catégorie peut également, par arrêté du maire pris après avis conforme du préfet, être tenu de céder le passage aux véhicules qui circulent sur la route à grande circulation.

Le maire peut, par arrêté pris après avis du préfet, reporter l'obligation prévue à l'alinéa précédent sur les conducteurs qui abordent d'autres routes qu'une route classée à grande circulation si ces routes assurent la continuité de l'itinéraire à grande circulation ou imposer à ces conducteurs la même obligation.

La signalisation de ces routes est la même que celle des routes à grande circulation.

Le fait, pour tout conducteur, de ne pas respecter les règles de priorité fixées au présent article est puni de l'amende prévue pour les contraventions de la quatrième classe.

Tout conducteur coupable de cette infraction encourt également la peine complémentaire de suspension, pour une durée de trois ans au plus, du permis de conduire, cette suspension pouvant être limitée à la conduite en dehors de l'activité professionnelle.

Cette contravention donne lieu de plein droit à la réduction de quatre points du permis de conduire.

**Art. R415-9**

I. — Tout conducteur qui débouche sur une route en franchissant un trottoir ou à partir d'un accès non ouvert à la circulation publique, d'un chemin de terre ou d'une aire de stationnement ne doit s'engager sur la route qu'après s'être assuré qu'il peut le faire sans danger et qu'à une vitesse suffisamment réduite pour lui permettre un arrêt sur place.

II. — Il doit céder le passage à tout autre véhicule.

III. — Le fait, pour tout conducteur, de contrevenir aux dispositions du II ci-dessus est puni de l'amende prévue pour les contraventions de la quatrième classe.

IV. — Tout conducteur coupable de cette infraction encourt également la peine complémentaire de suspension, pour une durée de trois ans au plus, du permis de conduire, cette suspension pouvant être limitée à la conduite en dehors de l'activité professionnelle.

V. — Cette contravention donne lieu de plein droit à la réduction de quatre points du permis de conduire.

**Art. R415-10**

Tout conducteur abordant un carrefour à sens giratoire est tenu, quel que soit le classement de la route qu'il s'apprête à quitter, de céder le passage aux usagers circulant sur la chaussée qui ceinture le carrefour à sens giratoire.

Le fait, pour tout conducteur, de ne pas respecter les règles de priorité fixées au présent article est puni de l'amende prévue pour les contraventions de la quatrième classe.

Tout conducteur coupable de cette infraction encourt également la peine complémentaire de suspension, pour une durée de trois ans au plus, du permis de conduire, cette suspension pouvant être limitée à la conduite en dehors de l'activité professionnelle.

Cette contravention donne lieu de plein droit à la réduction de quatre points du permis de conduire.

**Art. R415-11**

Tout conducteur est tenu de céder le passage, au besoin en s'arrêtant, au piéton s'engageant régulièrement dans la traversée d'une chaussée ou manifestant clairement l'intention de le faire ou circulant dans une aire piétonne ou une zone de rencontre.

Le fait, pour tout conducteur, de ne pas respecter les règles de priorité fixées au présent article est puni de l'amende prévue pour les contraventions de la quatrième classe.

Tout conducteur coupable de cette infraction encourt également la peine complémentaire de suspension, pour une durée de trois ans au plus, du permis de conduire, cette suspension pouvant être limitée à la conduite en dehors de l'activité professionnelle.

Cette contravention donne lieu de plein droit à la réduction de six points du permis de conduire.

**Art. R415-12**

En toutes circonstances, tout conducteur est tenu de céder le passage aux véhicules d'intérêt général prioritaires annonçant leur approche par l'emploi des avertisseurs spéciaux prévus pour leur catégorie.

Le fait, pour tout conducteur, de ne pas respecter les règles de priorité fixées au présent article est puni de l'amende prévue pour les contraventions de la quatrième classe.

Tout conducteur coupable de cette infraction encourt également la peine complémentaire de suspension, pour une durée de trois ans au plus, du permis de conduire, cette suspension pouvant être limitée à la conduite en dehors de l'activité professionnelle.

Cette contravention donne lieu de plein droit à la réduction de quatre points du permis de conduire.

**Art. R415-13**

Aux intersections, lorsqu'une chaussée à plusieurs voies comporte une ou plusieurs voies ou bandes réservées à certaines catégories de véhicules, les règles de priorité prévues au présent livre s'imposent à tous les conducteurs circulant sur cette chaussée ou l'abordant.

**Art. R415-14**

Pour l'application de toutes les règles de priorité, une piste cyclable est considérée comme une voie de la chaussée principale qu'elle longe, sauf dispositions différentes prises par l'autorité investie du pouvoir de police.

**Art. R415-15**

L'autorité investie du pouvoir de police peut décider de :

1° Mettre en place sur les voies équipées de feux de signalisation une signalisation distincte destinée à une ou plusieurs catégories de véhicules ou indiquant une ou plusieurs directions ou remplissant ces deux fonctions de manière concomitante ;

2° Mettre en place sur les voies équipées de feux de signalisation communs à toutes les catégories d'usagers deux lignes d'arrêt distinctes, l'une pour les engins de déplacement personnel motorisés, les cyclomobiles légers et les cycles, l'autre pour les autres catégories de véhicules. La ligne d'arrêt pour les engins de déplacement personnel motorisés, les cyclomobiles légers et les cycles peut être autorisée pour les cyclomoteurs.

##### Chapitre VI : Usage des dispositifs d'éclairage et de signalisation

###### Section 1 : Emploi des avertisseurs.

**Art. R416-1**

Hors agglomération, l'usage des avertisseurs sonores n'est autorisé que pour donner les avertissements nécessaires aux autres usagers de la route.

En agglomération, l'usage de l'avertisseur sonore n'est autorisé qu'en cas de danger immédiat.

Les signaux émis ne doivent pas se prolonger plus qu'il n'est nécessaire.

Le fait, pour tout conducteur, de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la deuxième classe.

**Art. R416-2**

De nuit, les avertissements doivent être donnés par l'allumage intermittent soit des feux de croisement, soit des feux de route, les signaux sonores ne devant être utilisés qu'en cas d'absolue nécessité.

Le fait, pour tout conducteur, de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la deuxième classe.

**Art. R416-3**

L'usage des trompes à sons multiples, des sirènes et des sifflets est interdit.

Le fait, pour tout conducteur, de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la deuxième classe.

###### Section 2 : Eclairage et signalisation de nuit, ou de jour par visibilité insuffisante.

**Art. R416-4**

La nuit, ou le jour lorsque la visibilité est insuffisante, tout conducteur d'un véhicule doit, dans les conditions définies à la présente section, faire usage des feux dont le véhicule doit être équipé en application des dispositions du livre III.

**Art. R416-5**

Feux de route.

Sauf dispositions différentes prévues au présent code, les véhicules à moteur doivent circuler avec le ou leurs feux de route allumés.

A l'arrêt ou en stationnement, l'usage des feux de route est interdit.

Le fait, pour tout conducteur, de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la quatrième classe.

**Art. R416-6**

Feux de croisement.

I. — Les cyclomoteurs et les quadricycles légers à moteur doivent circuler avec le ou leurs feux de croisement allumés.

II. — Les autres véhicules à moteur doivent circuler avec le ou leurs feux de croisement allumés, à l'exclusion des feux de route :

1° Quand le véhicule risque d'éblouir d'autres usagers :

a) Au moment où il s'apprête à croiser un autre véhicule ;

b) Lorsqu'il suit un autre véhicule à faible distance, sauf lors d'une manoeuvre de dépassement ;

2° Quand le véhicule circule en agglomération sur une route suffisamment éclairée et hors agglomération sur une route éclairée en continu dès lors que cet éclairage est tel qu'il permet au conducteur de voir distinctement à une distance suffisante ;

3° Quand la visibilité est réduite en raison des circonstances atmosphériques. Toutefois, en agglomération, même par temps de pluie, cette disposition ne s'applique pas aux véhicules à moteur autres que les motocyclettes qui circulent avec au moins leurs feux de position allumés, lorsque la chaussée est suffisamment éclairée et que cet éclairage permet au conducteur de voir distinctement à une distance suffisante.

III. — La substitution des feux de croisement aux feux de route doit se faire suffisamment à l'avance pour ne pas gêner la progression des autres usagers.

IV. — Lorsqu'il est fait usage des feux de route, les feux de croisement peuvent être utilisés simultanément.

V. — Le fait, pour tout conducteur, de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la quatrième classe.

**Art. R416-7**

Feux de brouillard.

I. — En cas de brouillard, de chute de neige ou de forte pluie, les feux avant de brouillard peuvent remplacer ou compléter les feux de croisement. Ils peuvent compléter les feux de route en dehors des agglomérations, sur les routes étroites et sinueuses, hormis les cas où, pour ne pas éblouir les autres usagers, les feux de croisement doivent remplacer les feux de route.

II. — Le ou les feux arrière de brouillard ne peuvent être utilisés qu'en cas de brouillard ou de chute de neige.

III. — Le fait, pour tout conducteur, de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la quatrième classe.

**Art. R416-8**

Feux de position.

I. — Les feux de position peuvent être allumés en même temps que les feux de route ou les feux de croisement.

II. — Ils doivent être allumés :

1° En même temps que les feux de croisement si aucun point de la plage éclairante de ceux-ci ne se trouve à moins de 400 mm de l'extrémité de la largeur hors tout du véhicule ;

2° Dans tous les cas, en même temps que les feux de brouillard.

III. (Dispositions abrogées)

IV. — Le fait, pour tout conducteur, de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la quatrième classe.

**Art. R416-9**

I. — Les véhicules à moteur et les ensembles de véhicules doivent circuler avec :

1° Les feux rouges arrière allumés ;

2° Le ou les feux d'éclairage de la plaque d'immatriculation arrière allumés ;

3° Les feux d'encombrement allumés ;

4° Les feux de position des remorques allumés.

II. — Le fait, pour tout conducteur, de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la quatrième classe.

**Art. R416-10**

Les cycles ainsi que leur remorque doivent circuler avec le feu de position et le feu rouge arrière allumés.

Le fait, pour tout conducteur, de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la première classe.

**Art. R416-11**

Le fait, pour tout conducteur d'un véhicule à moteur, de circuler la nuit, ou le jour lorsque la visibilité est insuffisante, sans éclairage ni signalisation en un lieu dépourvu d'éclairage public, est puni de l'amende prévue pour les contraventions de la quatrième classe.

Tout conducteur coupable de cette infraction encourt également la peine complémentaire de suspension, pour une durée de trois ans au plus, du permis de conduire, cette suspension pouvant être limitée à la conduite en dehors de l'activité professionnelle.

Cette contravention donne lieu de plein droit à la réduction de quatre points du permis de conduire.

**Art. R416-12**

I. — Sur une chaussée pourvue ou non d'éclairage public, les véhicules à moteur et les ensembles de véhicules doivent être placés à l'arrêt ou en stationnement avec :

1° A l'avant, le ou leurs feux de position allumés ;

2° A l'arrière, le ou leurs feux rouges et le ou leurs feux d'éclairage de la plaque d'immatriculation arrière allumés.

II. — Le fait, pour tout conducteur, de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la quatrième classe.

III. — La nuit, ou le jour lorsque la visibilité est insuffisante, en cas d'arrêt ou de stationnement d'un véhicule à moteur sur la chaussée sans éclairage ni signalisation, en un lieu dépourvu d'éclairage public, le conducteur encourt également la peine complémentaire de suspension du permis de conduire pour une durée de trois ans au plus, cette suspension pouvant être limitée à la conduite en dehors de l'activité professionnelle.

IV. — Dans le cas prévu au III, la contravention donne lieu de plein droit à la réduction de trois points du permis de conduire.

**Art. R416-13**

En agglomération, les véhicules à moteur, non attelés d'une remorque, dont la longueur n'excède pas 6 mètres et la largeur, 2 mètres doivent être arrêtés ou stationnés avec au moins un feu de stationnement allumé blanc, jaune ou orangé vers l'avant et rouge, jaune ou orangé vers l'arrière, placé du côté du véhicule opposé au bord de la chaussée le long duquel celui-ci est garé.

Le fait, pour tout conducteur, de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la quatrième classe.

**Art. R416-14**

Les remorques non accouplées à l'arrêt ou en stationnement sur la chaussée doivent être signalées soit par les feux prévus à l'article R. 416-12 soit par un feu blanc à l'avant et un feu rouge à l'arrière placés l'un et l'autre sur le côté du véhicule opposé au bord de la chaussée le long duquel cette remorque est garée.

Si la longueur de la remorque ne dépasse pas 6 mètres, les deux feux peuvent être réunis en un appareil unique.

Le fait, pour tout conducteur, de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la quatrième classe.

**Art. R416-15**

A l'arrêt ou en stationnement, les motocyclettes à deux roues sans side-car non munies de batterie, les cyclomoteurs à deux roues et les cycles à deux roues peuvent ne pas être signalés s'ils ne sont pas attelés d'une remorque mais ils doivent être garés au bord de la chaussée.

**Art. R416-16**

En agglomération, tout véhicule à l'arrêt ou en stationnement peut ne pas être signalé lorsque l'éclairage de la chaussée permet aux autres usagers de voir distinctement celui-ci à une distance suffisante.

###### Section 3 : Autres dispositions.

**Art. R416-17**

De jour, les motocyclettes et les cyclomoteurs doivent circuler avec le ou leurs feux de croisement ou de circulation diurne allumés.

Le ministre chargé des transports fixe les conditions d'application du présent article et peut prévoir des dérogations pour les véhicules dont les caractéristiques interdisent l'utilisation permanente des feux de croisement.

Le fait, pour tout conducteur, de contrevenir aux dispositions du présent article ou à celles prises pour son application est puni de l'amende prévue pour les contraventions de la deuxième classe.

**Art. R416-18**

Tout conducteur contraint de circuler momentanément à allure fortement réduite est tenu d'avertir, en faisant usage de ses feux de détresse, les autres usagers qu'il risque de surprendre.

Lorsque la circulation est établie en file ininterrompue, l'obligation prévue à l'alinéa précédent ne s'applique qu'au conducteur du dernier véhicule de la file.

Le fait, pour tout conducteur, de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la deuxième classe.

**Art. R416-19**

I. — Lorsqu'un véhicule immobilisé sur la chaussée constitue un danger pour la circulation, notamment à proximité des intersections de routes, des virages, des sommets de côtes, des passages à niveau et en cas de visibilité insuffisante, ou lorsque tout ou partie de son chargement tombe sur la chaussée sans pouvoir être immédiatement relevé, le conducteur doit assurer la présignalisation de l'obstacle en faisant usage de ses feux de détresse et d'un triangle de présignalisation.

En circulation, le conducteur doit disposer de ce triangle.

II. — Le conducteur doit revêtir un gilet de haute visibilité conforme à la réglementation lorsqu'il est amené à quitter un véhicule immobilisé sur la chaussée ou ses abords à la suite d'un arrêt d'urgence.

En circulation, le conducteur doit disposer de ce gilet à portée de main. Lorsqu'il conduit un véhicule à deux ou trois roues à moteur ou un quadricycle à moteur non carrossé, il doit disposer de ce gilet sur lui ou dans un rangement du véhicule.

III. — Les dispositions du I du présent article ne s'appliquent pas aux conducteurs de véhicules à deux ou trois roues à moteur et quadricycles à moteur non carrossés.

Les dispositions du I ne s'appliquent pas aux conducteurs de véhicules d'intérêt général prioritaires faisant usage de leurs avertisseurs spéciaux.

Les dispositions du II ne s'appliquent pas aux conducteurs de véhicules agricoles, ni aux conducteurs des véhicules d'intérêt général prioritaires, dès lors que les conducteurs de ces derniers disposent d'une tenue de haute visibilité conforme aux dispositions du code du travail relatives aux équipements de protection individuelle.

IV. — Un arrêté du ministre chargé de la sécurité routière fixe les caractéristiques de ces dispositifs et les conditions d'application des I et II du présent article.

V. — Le fait, pour tout conducteur, de contrevenir aux dispositions du premier alinéa du I et du premier alinéa du II ou à celles prises pour leur application est puni de l'amende prévue pour les contraventions de la 4e classe.

Le fait, pour tout conducteur, de contrevenir aux dispositions du deuxième alinéa du II ou à celles prises pour leur application est puni de l'amende prévue pour les contraventions de la 1re classe.

**Art. R416-20**

Le ou les feux de marche arrière ne peuvent être allumés que pour l'exécution d'une marche arrière.

Le fait, pour tout conducteur, de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la quatrième classe.

##### Chapitre VII : Arrêt et stationnement

###### Section 1 : Dispositions générales.

**Art. R417-1**

I. — En agglomération, tout véhicule à l'arrêt ou en stationnement doit être placé par rapport au sens de la circulation selon les règles suivantes :

1° Sur l'accotement, lorsqu'il n'est pas affecté à la circulation de catégories particulières d'usagers et si l'état du sol s'y prête ;

2° Pour les chaussées à double sens, sur le côté droit de celles-ci, sauf dispositions différentes prises par l'autorité investie du pouvoir de police ;

3° Pour les chaussées à sens unique, sur le côté droit ou gauche, sauf dispositions différentes prises par l'autorité investie du pouvoir de police.

II. — Tout arrêt ou stationnement contraire aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la deuxième classe.

**Art. R417-2**

I. — Lorsque le maire décide d'instituer à titre permanent, pour tout ou partie de l'année, sur une ou plusieurs voies de circulation de l'agglomération, le stationnement unilatéral alterné des véhicules, la périodicité de celui-ci doit être semi-mensuelle.

II. — Ce stationnement s'effectue alors dans les conditions suivantes :

1° Du 1er au 15 de chaque mois, le stationnement est autorisé du côté des numéros impairs des immeubles bordant la rue ;

2° Du 16 au dernier jour du mois, le stationnement est autorisé du côté des numéros pairs.

III. — Sauf dispositions différentes prises par l'autorité investie du pouvoir de police, le changement de côté s'opère le dernier jour de chacune de ces deux périodes entre 20 h 30 et 21 heures.

IV. — Tout stationnement contraire aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la deuxième classe.

**Art. R417-3**

I. — Lorsque l'autorité municipale décide, par voie d'arrêté, de limiter la durée du stationnement à l'intérieur de tout ou partie de l'agglomération, en prévoyant également l'obligation pour les conducteurs de véhicules d'apposer sur ceux-ci un dispositif destiné à faciliter le contrôle de cette limitation, ce dispositif doit être conforme à un modèle type.

II. — Les indications du modèle type relatives aux heures d'arrivée doivent figurer parmi les mentions dont la stricte reproduction est obligatoire.

III. — Le ministre de l'intérieur fixe par arrêté le modèle type de ce dispositif.

IV. — Le dispositif de contrôle doit être placé à l'avant du véhicule en stationnement, et sur la face interne ou à proximité immédiate du pare-brise, si celui-ci en est muni, de manière à pouvoir être, dans tous les cas, facilement consulté, sans que le personnel affecté à la surveillance de la voie publique ait à s'engager sur la chaussée.

V. — Tout stationnement contraire aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la deuxième classe.

**Art. R417-3-1**

Lorsque le stationnement sur la voie publique est soumis au paiement d'une redevance en application de l'article L. 2333-87 du code général des collectivités territoriales, le justificatif du paiement est :

1° Soit placé à l'avant du véhicule, bien lisible de l'extérieur ;

2° Soit transmis par voie dématérialisée selon les modalités fixées par l'autorité compétente.

**Art. R417-4**

I. — Hors agglomération, tout véhicule à l'arrêt ou en stationnement doit être placé autant que possible hors de la chaussée.

II. — Lorsqu'il ne peut être placé que sur la chaussée, il doit l'être par rapport au sens de la circulation selon les règles suivantes :

1° Pour les chaussées à double sens, sur le côté droit de celles-ci, sauf dispositions différentes prises par l'autorité investie du pouvoir de police ;

2° Pour les chaussées à sens unique, sur le côté droit ou gauche, sauf dispositions différentes prises par l'autorité investie du pouvoir de police.

III. — Tout stationnement contraire aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la deuxième classe.

**Art. R417-5**

L'arrêt ou le stationnement d'un véhicule empiétant sur un passage prévu à l'intention des piétons est interdit.

Le fait de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la deuxième classe.

**Art. R417-6**

Tout arrêt ou stationnement gratuit contraire à une disposition réglementaire autre que celles prévues au présent chapitre est puni de l'amende prévue pour les contraventions de la deuxième classe.

**Art. R417-7**

Il est interdit à tout occupant d'un véhicule à l'arrêt ou en stationnement d'ouvrir une portière lorsque cette manoeuvre constitue un danger pour lui-même ou les autres usagers.

Le fait de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la première classe.

**Art. R417-8**

Tout conducteur ne doit s'éloigner du lieu de stationnement de son véhicule qu'après avoir pris les précautions utiles pour prévenir tout risque d'accident du fait de son absence.

Le fait, pour tout conducteur, de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la première classe.

###### Section 2 : Arrêt ou stationnement dangereux, gênant ou abusif.

**Art. R417-9**

Tout véhicule à l'arrêt ou en stationnement doit être placé de manière à ne pas constituer un danger pour les usagers.

Sont notamment considérés comme dangereux, lorsque la visibilité est insuffisante, l'arrêt et le stationnement à proximité des intersections de routes, des virages, des sommets de côte et des passages à niveau.

Tout arrêt ou stationnement dangereux est puni de l'amende prévue pour les contraventions de la quatrième classe.

Lorsque le conducteur ou le titulaire du certificat d'immatriculation est absent ou refuse, malgré l'injonction des agents, de faire cesser le stationnement dangereux, l'immobilisation et la mise en fourrière peuvent être prescrites dans les conditions prévues aux articles L. 325-1 à L. 325-3.

Tout conducteur coupable de l'une des infractions prévues au présent article encourt également la peine complémentaire de suspension du permis de conduire pour une durée de trois ans au plus, cette suspension pouvant être limitée à la conduite en dehors de l'activité professionnelle.

Toute contravention au présent article donne lieu de plein droit à la réduction de trois points du permis de conduire.

**Art. R417-10**

I. — Tout véhicule à l'arrêt ou en stationnement doit être placé de manière à gêner le moins possible la circulation.

II. — Est considéré comme gênant la circulation publique l'arrêt ou le stationnement d'un véhicule :

1° Sur les trottoirs lorsqu'il s'agit d'une motocyclette, d'un tricycle à moteur ou d'un cyclomoteur à l'exception d'un cyclomobile léger ;

1° bis Abrogé ;

2° Sur les emplacements réservés à l'arrêt ou au stationnement des véhicules de transport public de voyageurs, des taxis, des véhicules titulaires du label " autopartage prévu par le décret n° 2012-280 du 28 février 2012 relatif au label " autopartage " ou des véhicules affectés à un service public ; l'autorité investie du pouvoir de police peut toutefois définir par arrêté les horaires pendant lesquels le stationnement est autorisé ;

3° Entre le bord de la chaussée et une ligne continue lorsque la largeur de la voie restant libre entre cette ligne et le véhicule ne permet pas à un autre véhicule de circuler sans franchir ou chevaucher la ligne ;

4° Abrogé ;

5° Sur les emplacements où le véhicule empêche soit l'accès à un autre véhicule à l'arrêt ou en stationnement, soit le dégagement de ce dernier ;

6° Sur les ponts, dans les passages souterrains, tunnels et sous les passages supérieurs, sauf dispositions différentes prises par l'autorité investie du pouvoir de police ;

7° Abrogé ;

8° (abrogé) ;

9° Sur les bandes d'arrêt d'urgence, sauf cas de nécessité absolue ;

10° Sur une voie publique spécialement désignée par arrêté de l'autorité investie du pouvoir de police municipale.

III. — Est également considéré comme gênant la circulation publique le stationnement d'un véhicule :

1° Devant les entrées carrossables des immeubles riverains ;

2° En double file, sauf en ce qui concerne les engins de déplacement personnel, les cycles à deux roues, les cyclomoteurs à deux roues et les motocyclettes sans side-car ;

3° Devant les dispositifs destinés à la recharge en énergie des véhicules électriques ;

4° Sur les emplacements réservés à l'arrêt ou au stationnement des véhicules de livraison ; l'autorité investie du pouvoir de police peut toutefois définir par arrêté les horaires pendant lesquels le stationnement est autorisé ;

5° Dans les zones de rencontre, en dehors des emplacements aménagés à cet effet ;

6° Dans les aires piétonnes, à l'exception des engins de déplacement personnel, des cyclomobiles légers et des cycles sur les emplacements aménagés à cet effet ;

7° Au-dessus des accès signalés à des installations souterraines.

IV. — Tout arrêt ou stationnement gênant prévu par le présent article est puni de l'amende prévue pour les contraventions de la deuxième classe.

V. — Lorsque le conducteur ou le propriétaire du véhicule est absent ou refuse, malgré l'injonction des agents, de faire cesser le stationnement gênant, l'immobilisation et la mise en fourrière peuvent être prescrites dans les conditions prévues aux articles L. 325-1 à L. 325-3.

**Art. R417-11**

I. — Est considéré comme très gênant pour la circulation publique l'arrêt ou le stationnement :

1° D'un véhicule sur les chaussées et voies réservées à certaines catégories de véhicules, sauf en cas de nécessité absolue ;

2° D'un véhicule ou d'un ensemble de véhicules de plus de 20 mètres carrés de surface maximale dans les zones touristiques délimitée par l'autorité investie du pouvoir de police ;

3° D'un véhicule sur les emplacements réservés aux véhicules portant une carte mobilité inclusion comportant la mention “ stationnement pour personnes handicapées ” prévue à l'article L. 241-3 du code de l'action sociale et des familles ou une carte de stationnement pour personnes handicapées prévues à l'article L. 241-3 du même code dans sa rédaction antérieure au 1er janvier 2017 ;

4° D'un véhicule sur les emplacements réservés aux véhicules de transport de fonds ou de métaux précieux ;

5° D'un véhicule sur les passages réservés à la circulation des piétons en traversée de chaussée ;

6° D'un véhicule au droit des bandes d'éveil de vigilance à l'exception de celles qui signalent le quai d'un arrêt de transport public ;

7° D'un véhicule à proximité des signaux lumineux de circulation ou des panneaux de signalisation lorsque son gabarit est susceptible de masquer cette signalisation à la vue des usagers de la voie ;

8° D'un véhicule motorisé à l'exception des engins de déplacement personnel motorisés, des cyclomobiles légers et des cycles à pédalage assisté :

a) Sur les trottoirs, à l'exception des motocyclettes, tricycles à moteur et cyclomoteurs ;

b) Sur les voies vertes à l'exception des véhicules autorisés à y circuler en application des règles de circulation mentionnées à l'article R. 411-3-2, les bandes et pistes cyclables ;

c) Sur une distance de cinq mètres en amont des passages piétons dans le sens de la circulation, en dehors des emplacements matérialisés à cet effet ;

d) Au droit des bouches d'incendie. ;

II. — Tout arrêt ou stationnement très gênant pour la circulation publique prévu par le présent article est puni de l'amende prévue pour les contraventions de la quatrième classe.

III. — Lorsque le conducteur ou le titulaire du certificat d'immatriculation est absent ou refuse, malgré l'injonction des agents, de faire cesser le stationnement très gênant pour la circulation publique, l'immobilisation et la mise en fourrière peuvent être prescrites dans les conditions prévues aux articles L. 325-1 à L. 325-3.

**Art. R417-12**

Il est interdit de laisser abusivement un véhicule en stationnement sur une route.

Est considéré comme abusif le stationnement ininterrompu d'un véhicule en un même point de la voie publique ou de ses dépendances, pendant une durée excédant sept jours ou pendant une durée inférieure mais excédant celle qui est fixée par arrêté de l'autorité investie du pouvoir de police.

Tout stationnement abusif est puni de l'amende prévue pour les contraventions de la deuxième classe.

Lorsque le conducteur ou le titulaire du certificat d'immatriculation est absent ou refuse, malgré l'injonction des agents, de faire cesser le stationnement abusif, l'immobilisation et la mise en fourrière peuvent être prescrites dans les conditions prévues aux articles L. 325-1 à L. 325-3.

**Art. R417-13**

Dans les zones touristiques délimitées par l'autorité investie du pouvoir de police, le stationnement gênant d'un véhicule ou d'un ensemble de véhicules de plus de 20 mètres carrés de surface maximale est considéré comme abusif lorsqu'il s'est poursuivi pendant plus de deux heures après l'établissement du procès-verbal constatant l'infraction pour stationnement gênant.

Le stationnement abusif mentionné au présent article est puni de l'amende prévue pour les contraventions de la quatrième classe.

Lorsque le conducteur ou le titulaire du certificat d'immatriculation est absent ou refuse, malgré l'injonction des agents, de faire cesser le stationnement abusif, l'immobilisation et la mise en fourrière peuvent être prescrites dans les conditions prévues aux articles L. 325-1 à L. 325-3.

##### Chapitre VIII : Publicité, enseignes et préenseignes.

**Art. R418-1**

Toute publicité lumineuse ou par appareil réfléchissant est interdite sur les véhicules.

Le fait de contrevenir, à l'aide d'un véhicule à moteur, aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la troisième classe.

Le fait de contrevenir, à l'aide d'un cycle, aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la première classe.

**Art. R418-2**

I. — Dans l'intérêt de la sécurité routière, sur les voies ouvertes à la circulation publique et en bordure de celles-ci, sont interdites, lorsqu'elles en sont visibles, la publicité et les enseignes, enseignes publicitaires et préenseignes :

1° Comportant une indication de localité, complétée soit par une flèche, soit par une distance kilométrique ;

2° Comportant la reproduction d'un signal routier réglementaire ou d'un schéma de présignalisation.

II. — Dans les mêmes conditions, sont interdites la publicité et les enseignes, enseignes publicitaires et préenseignes qui, par leur forme, leurs couleurs, leur texte, leurs symboles, leurs dimensions ou leur emplacement peuvent être confondues avec les signaux réglementaires.

III. — Sont interdits les dispositifs et dessins publicitaires :

1° Triangulaires à fond blanc ou jaune ;

2° Circulaires à fond rouge, bleu ou blanc ;

3° Octogonaux à fond rouge ;

4° Carrés à fond blanc ou jaune, s'ils sont disposés sur pointe.

IV. — Ces dispositions s'appliquent à tout dispositif, dessin, inscription ou marquage, quels que soient la nature des indications qu'il comporte, son objet commercial ou non, le procédé utilisé pour sa réalisation et la qualité de son auteur.

**Art. R418-3**

Il est interdit d'apposer des placards, papillons, affiches ou marquages sur les signaux réglementaires et leurs supports ainsi que sur tous autres équipements intéressant la circulation routière. Cette interdiction s'applique également sur les plantations, les trottoirs, les chaussées et d'une manière générale sur tous les ouvrages situés dans les emprises du domaine routier ou surplombant celui-ci.

Toutefois, lorsque l'autorité investie du pouvoir de police autorise une association ou un organisme sans but lucratif à implanter des signaux d'indication, le préfet peut permettre que le nom ou l'emblème du donateur figure sur le signal ou sur son support si la compréhension du signal n'en est pas rendue moins aisée. Il peut en être de même pour les installations annexes autorisées.

**Art. R418-4**

Sont interdites la publicité et les enseignes, enseignes publicitaires et préenseignes qui sont de nature, soit à réduire la visibilité ou l'efficacité des signaux réglementaires, soit à éblouir les usagers des voies publiques, soit à solliciter leur attention dans des conditions dangereuses pour la sécurité routière. Les conditions et normes que doivent respecter les dispositifs lumineux ou rétroréfléchissants visibles des voies publiques sont fixées par un arrêté conjoint du ministre chargé de l'équipement et du ministre de l'intérieur.

**Art. R418-5**

I. — La publicité et les enseignes publicitaires et préenseignes sont interdites sur l'emprise des voies ouvertes à la circulation publique, à l'exception de la publicité peinte ou fixée sur des véhicules circulant ou stationnant régulièrement sur les voies ouvertes à la circulation publique.

II. — Toutefois, des dérogations peuvent être accordées par l'autorité investie du pouvoir de police :

1° En agglomération, pour les enseignes publicitaires ;

2° Sur les aires de stationnement et les aires de services des routes ou autoroutes pour la publicité, les enseignes publicitaires et préenseignes non visibles de la route.

**Art. R418-6**

Hors agglomération, la publicité et les enseignes publicitaires et préenseignes visibles des routes nationales, des chemins départementaux et des voies communales sont interdites de part et d'autre de celles-ci sur une largeur de 20 mètres mesurée à partir des bords extérieurs de la chaussée.

Toutefois, cette interdiction ne s'applique pas aux enseignes publicitaires et préenseignes qui, ne gênant pas la perception de la signalisation routière et ne présentant aucun danger pour la sécurité de la circulation, satisfont aux conditions de surface et d'implantation fixées par arrêté conjoint du ministre de l'intérieur et du ministre chargé de l'équipement.

**Art. R418-7**

En agglomération, la publicité et les enseignes publicitaires et préenseignes visibles d'une autoroute ou d'une route express sont interdites, de part et d'autre de celle-ci, sur une largeur de 40 mètres mesurée à partir du bord extérieur de chaque chaussée. Toutefois, l'autorité investie du pouvoir de police peut les autoriser dans les limites et aux conditions qu'elle prescrit.

Hors agglomération, la publicité et les enseignes publicitaires et préenseignes visibles d'une autoroute ou d'une route express sont interdites de part et d'autre de celle-ci, sur une largeur de 200 mètres mesurée à partir du bord extérieur de chaque chaussée.

Les dispositions du présent article ne font pas obstacle à l'installation de panneaux ayant pour objet de signaler, dans les conditions déterminées par les règlements sur la signalisation routière, la présence d'établissements répondant aux besoins des usagers.

**Art. R418-8**

Lorsque, par suite de modification concernant la voirie, une publicité, enseigne, enseigne publicitaire ou préenseigne cesse de satisfaire à la réglementation en vigueur, elle doit être supprimée dans un délai de deux ans à compter de la date d'ouverture au trafic de la voie avec ses nouvelles caractéristiques.

**Art. R418-9**

I. — Le fait de contrevenir aux dispositions des articles R. 418-2 à R. 418-7 est puni de l'amende prévue pour les contraventions de la cinquième classe.

La récidive de cette contravention est réprimée conformément à l'article 132-11 du code pénal.

II. — En cas d'urgence, l'autorité investie du pouvoir de police peut :

1° Dès la constatation de l'infraction, ordonner soit la suppression des dispositifs non conformes à la réglementation, soit leur mise en conformité et, le cas échéant, la remise en état des lieux ;

2° Faute pour les intéressés de déférer à cette injonction dans le délai qui leur est imparti, faire procéder d'office, à leurs frais, dans l'intérêt de la sécurité, à la suppression du dispositif et à la remise en état des lieux. Par intéressés, il faut, suivant le cas, entendre soit les responsables de la mise en place du dispositif, soit le propriétaire de celui-ci ou de l'emplacement où il se trouve, soit ceux pour le compte de qui la publicité a été réalisée ;

3° Faire masquer tout dispositif publicitaire, enseigne, enseigne publicitaire ou préenseigne non conforme aux dispositions des articles R. 418-2 à R. 418-8 et des arrêtés pris pour leur application et s'il s'agit de publicité lumineuse, faire procéder à l'extinction totale ou partielle du dispositif litigieux.

##### Chapitre IX : Péages 

**Art. R419-1**

Tout usager d'un ouvrage routier ouvert à la circulation publique régulièrement soumis à péage doit, s'il n'est muni d'une autorisation spéciale, acquitter le montant du péage autorisé correspondant à son trajet et à la catégorie du véhicule qu'il utilise.

Le fait, pour tout conducteur, de refuser d'acquitter le montant de ce péage ou de se soustraire d'une manière quelconque à ce paiement est puni de l'amende prévue pour les contraventions de la quatrième classe.

Pour l'application des dispositions du présent article aux contraventions constatées à la suite de l'usage d'un dispositif de péage permettant l'identification des véhicules et la perception du montant du péage sans recours à une barrière physique, un trajet est défini comme l'utilisation en continu d'un ouvrage routier, dans un même sens et par un même véhicule.

**Art. R419-2**

Tout usager d'une autoroute régulièrement soumise à péage doit, s'il n'est muni d'une autorisation spéciale, acquitter le montant du péage autorisé correspondant à son trajet et à la catégorie du véhicule qu'il utilise.

Le fait, pour tout conducteur, de refuser d'acquitter le montant de ce péage ou de se soustraire d'une manière quelconque à ce paiement est puni de l'amende prévue pour les contraventions de la quatrième classe.

Pour l'application des dispositions du présent article aux contraventions constatées à la suite de l'usage d'un dispositif de péage permettant l'identification des véhicules et la perception du montant du péage sans recours à une barrière physique, un trajet est défini comme l'utilisation en continu, sur une période de vingt-quatre heures au plus, de sections d'autoroute soumises à péage gérées par un même exploitant, dans un même sens et par un même véhicule.

#### Titre II : Dispositions complémentaires applicables sur certaines voies.

##### Chapitre Ier : Autoroutes.

**Art. R421-1**

Les dispositions relatives à la circulation sur les autoroutes sont également applicables aux bretelles de raccordement autoroutières.

**Art. R421-2**

I. — L'accès des autoroutes est interdit à la circulation :

1° Des animaux ;

2° Des piétons ;

3° Des véhicules sans moteur ;

4° Des véhicules à moteur non soumis à immatriculation ;

5° Des cyclomoteurs ;

6° Des tricycles à moteur dont la puissance n'excède pas 15 kilowatts et dont le poids à vide n'excède pas 550 kilogrammes ;

7° Des quadricycles à moteur ;

8° Des tracteurs et matériels agricoles et des matériels de travaux publics. Toutefois, sur les autoroutes, la circulation des matériels de travaux publics peut être admise sur autorisation du préfet ou, par délégation, du directeur départemental de l'équipement ;

9° Des ensembles de véhicules comprenant plusieurs remorques et des ensembles de véhicules composés d'un véhicule articulé et d'une remorque dont la circulation est soumise à autorisation du préfet en application de l'article R. 433-8.

II. — Le fait pour tout piéton de circuler sur une autoroute est puni de l'amende prévue pour les contraventions de la première classe.

III. — Le fait, pour tout conducteur, de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la deuxième classe.

**Art. R421-3**

Tout conducteur qui emprunte une bretelle de raccordement autoroutière doit céder le passage aux véhicules qui circulent sur l'autoroute.

Le fait, pour tout conducteur, de ne pas respecter les règles de priorité fixées au présent article est puni de l'amende prévue pour les contraventions de la quatrième classe.

Tout conducteur coupable de cette infraction encourt également la peine complémentaire de suspension, pour une durée de trois ans au plus, du permis de conduire, cette suspension pouvant être limitée à la conduite en dehors de l'activité professionnelle.

Cette contravention donne lieu de plein droit à une réduction de quatre points du permis de conduire.

**Art. R421-4**

I. — Aussitôt que, sur autoroute, une bretelle de sortie ou une bifurcation est annoncée, tout conducteur doit selon le cas :

1° Gagner la voie de circulation de droite ou de gauche s'il désire emprunter la bretelle de sortie ;

2° Gagner la voie ou l'une des voies de circulation correspondant à la branche d'autoroute dans laquelle il désire s'engager à la bifurcation.

II. — L'une et l'autre de ces manoeuvres doivent être achevées au plus tard au moment où le conducteur atteint les signaux placés au début de la bretelle ou de la bifurcation.

III. — Le fait, pour tout conducteur, de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la deuxième classe.

**Art. R421-5**

Les conducteurs ne doivent en aucun cas circuler, s'arrêter ou stationner sur la bande centrale séparative des chaussées.

Le fait, pour tout conducteur, de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la quatrième classe.

Tout conducteur coupable de cette infraction encourt également la peine complémentaire de suspension du permis de conduire pour une durée de trois ans au plus, cette suspension pouvant être limitée à la conduite en dehors de l'activité professionnelle.

Cette contravention donne lieu de plein droit à une réduction de deux points du permis de conduire.

Lorsque le conducteur ou le titulaire du certificat d'immatriculation est absent ou refuse, malgré l'injonction des agents, de faire cesser le stationnement irrégulier, l'immobilisation et la mise en fourrière peuvent être prescrites dans les conditions prévues aux articles L. 325-1 à L. 325-3.

**Art. R421-6**

Les conducteurs ne doivent en aucun cas faire demi-tour sur une autoroute, même en traversant la bande centrale séparative des chaussées ou en empruntant une interruption de celle-ci. De même, ils ne doivent pas faire de marche arrière.

Le fait, pour tout conducteur, de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la quatrième classe.

Tout conducteur coupable de l'une de ces infractions encourt également la peine complémentaire de suspension, pour une durée de trois ans au plus, du permis de conduire, cette suspension pouvant être limitée à la conduite en dehors de l'activité professionnelle.

Ces contraventions donnent lieu de plein droit à la réduction de quatre points du permis de conduire.

**Art. R421-7**

Sauf en cas de nécessité absolue, les conducteurs ne doivent pas arrêter ou stationner leur véhicule sur les chaussées et les accotements, y compris sur les bandes d'arrêt d'urgence des autoroutes.

Tout conducteur se trouvant dans la nécessité absolue d'immobiliser son véhicule doit le faire en dehors des voies de circulation ou, en cas d'impossibilité, au plus près du bord droit de la chaussée et dans tous les cas assurer la présignalisation de ce véhicule. S'il n'est pas en mesure de le remettre en marche par ses propres moyens, il doit faire le nécessaire pour assurer d'urgence le dégagement de l'autoroute.

Le fait, pour tout conducteur, de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la deuxième classe.

Lorsque le conducteur ou le titulaire du certificat d'immatriculation est absent ou refuse, malgré l'injonction des agents, de faire cesser le stationnement irrégulier, l'immobilisation et la mise en fourrière peuvent être prescrites dans les conditions prévues aux articles L. 325-1 à L. 325-3.

**Art. R421-8**

Les essais de véhicules à moteur ou de châssis, les courses, épreuves ou compétitions sportives sont interdits sur les autoroutes.

Le fait, pour tout conducteur, de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la deuxième classe.

**Art. R421-10**

Le fait d'exercer l'activité de dépannage sur une autoroute concédée, ses dépendances domaniales ou ses installations annexes sans être titulaire d'un agrément délivré à cette fin par le préfet dans les conditions prévues par le contrat de concession est puni de l'amende prévue pour les contraventions de la 4e classe.

##### Chapitre II : Voies à circulation spécialisée et ouvrages d'art.

**Art. R422-1**

Lorsqu'ils circulent sur une voie de circulation exclusivement réservée à leur usage, les conducteurs de véhicules lents peuvent emprunter temporairement la voie située immédiatement à leur gauche pour effectuer le dépassement d'un véhicule, sauf dispositions différentes prises par l'autorité investie du pouvoir de police.

Au sens du présent article, le terme véhicules lents désigne les véhicules ne pouvant circuler à une vitesse supérieure à 60 km/h dans la section de route en cause.

**Art. R422-2**

A l'extrémité des voies de circulation réservées aux véhicules lents, les conducteurs de ces véhicules doivent céder le passage aux usagers des voies affectées à la circulation générale.

Le fait, pour tout conducteur, de ne pas respecter les règles de priorité fixées au présent article est puni de l'amende prévue pour les contraventions de la quatrième classe.

**Art. R422-3**

I. — Lorsqu'une voie ferrée est établie sur une route ou la traverse à niveau, la priorité de passage appartient aux matériels circulant normalement sur cette voie ferrée, à l'exception des véhicules de transport public assujettis à suivre, de façon permanente, une trajectoire déterminée par un ou des rails matériels et empruntant l'assiette des routes dont les conducteurs doivent respecter les signalisations comportant des prescriptions absolues et les indications données par les agents réglant la circulation.

II. — Aucun conducteur ne doit s'engager sur un passage à niveau si son véhicule risque, du fait de ses caractéristiques techniques ou des conditions de circulation, d'y être immobilisé. Lorsqu'un passage à niveau est muni de barrières ou de demi-barrières, aucun usager de la route ne doit s'y engager lorsque ces barrières sont soit fermées, soit en cours de fermeture ou d'ouverture. Lorsqu'un passage à niveau n'est muni ni de barrières, ni de demi-barrières, ni de signal lumineux, aucun usager ne doit s'y engager sans s'être assuré qu'aucun train n'approche. Lorsqu'une traversée est gardée, l'usager de la route doit obéir aux injonctions du garde et ne pas entraver, le cas échéant, la fermeture des barrières.

III. — Tout conducteur doit, à l'approche d'un train, dégager immédiatement la voie ferrée de manière à lui livrer passage.

IV. — Les conducteurs de troupeaux doivent notamment prendre toute mesure leur permettant d'interrompre très rapidement le franchissement par leurs animaux du passage à niveau.

V. — En cas d'immobilisation forcée d'un véhicule ou d'un troupeau, son conducteur doit prendre toutes les mesures en son pouvoir pour faire cesser le plus rapidement possible l'obstruction de la voie ferrée ou, à défaut d'y parvenir, pour que les agents responsables du chemin de fer soient prévenus sans délai de l'existence du danger.

VI. — Le fait, pour tout conducteur, de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la quatrième classe.

VII. — Tout conducteur coupable d'infraction aux dispositions du présent article encourt également la peine complémentaire de suspension, pour une durée de trois ans au plus, du permis de conduire, cette suspension pouvant être limitée à la conduite en dehors de l'activté professionnelle. Cette contravention donne lieu de plein droit à la réduction de quatre points du permis de conduire.

**Art. R422-4**

Sur les ponts qui n'offriraient pas toutes les garanties nécessaires à la sécurité des passages, le préfet pour la voirie nationale ainsi que pour les routes classées à grande circulation, le président du conseil exécutif pour les routes nationales en Corse, le président du conseil départemental pour les routes départementales ou le maire pour la voirie communale peut prendre toutes dispositions de nature à assurer cette sécurité. Le maximum de la charge autorisée et les mesures prescrites pour la protection et l'emprunt de ces ponts sont, dans tous les cas, placardés à leur entrée et à leur sortie de manière à être parfaitement visibles des conducteurs.

En cas d'urgence ou de péril imminent, le maire peut prendre les mesures provisoires que lui paraît commander la sécurité publique, sauf à en informer le préfet et, si le réseau routier départemental est concerné par ces mesures, le président du conseil départemental.

Les dispositions prises en application du présent article ne sont applicables ni aux convois et transports militaires ni aux véhicules des unités d'instruction et d'intervention de la sécurité civile, qui font l'objet de règles particulières.

Le fait, pour tout conducteur, de contrevenir aux dispositions concernant le passage des ponts est puni de l'amende prévue pour les contraventions de la cinquième classe.

La récidive de cette contravention est réprimée conformément à l'article 132-11 du code pénal.

Tout conducteur coupable de cette infraction encourt également la peine complémentaire de suspension, pour une durée de trois ans au plus, du permis de conduire, cette suspension pouvant être limitée à la conduite en dehors de l'activité professionnelle.

L'immobilisation peut être prescrite dans les conditions prévues aux articles L. 325-1 à L. 325-3.

**Art. R422-5**

Le fait d'exercer l'activité de dépannage sur un ouvrage d'art concédé du réseau routier national, ses dépendances domaniales ou ses installations annexes sans être titulaire d'un agrément délivré à cette fin par le préfet dans les conditions prévues par le contrat de concession est puni de l'amende prévue pour les contraventions de la 4e classe.

#### Titre III : Dispositions complémentaires applicables à la circulation de certains véhicules.  

##### Chapitre Ier : Motocyclettes, tricycles et quadricycles à moteur, cyclomoteurs et cycles.

**Art. R431-1**

En circulation, tout conducteur ou passager d'une motocyclette, d'un tricycle à moteur, d'un quadricycle à moteur ou d'un cyclomoteur doit être coiffé d'un casque de type homologué. Ce casque doit être attaché.

Le fait, pour tout conducteur ou passager, de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la quatrième classe.

Conformément à l'article L. 431-1, le véhicule à deux roues à moteur dont le conducteur circule sans être coiffé d'un casque de type homologué ou sans que ce casque soit attaché peut être immobilisé dans les conditions prévues aux articles L. 325-1 à L. 325-3.

Lorsque cette contravention est commise par le conducteur, elle donne lieu de plein droit à la réduction de trois points du permis de conduire.

Les dispositions du présent article ne sont pas applicables aux conducteurs ou passagers portant la ceinture de sécurité lorsque le véhicule a été réceptionné avec ce dispositif.

**Art. R431-1-1**

Lorsqu'ils circulent la nuit, ou le jour lorsque la visibilité est insuffisante, tout conducteur et passager d'un cycle doivent porter hors agglomération un gilet de haute visibilité conforme à la réglementation.

Le fait pour tout conducteur ou passager d'un cycle de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la 2e classe.

**Art. R431-1-2**

En circulation, tout conducteur ou passager d'une motocyclette, d'un tricycle à moteur, d'un quadricycle à moteur ou d'un cyclomoteur doit porter des gants conformes à la réglementation relative aux équipements de protection individuelle.

Le fait, pour tout conducteur ou passager, de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la troisième classe.

Lorsque cette contravention est commise par un conducteur tenu de détenir un permis de conduire à points pour conduire ce véhicule, elle donne lieu de plein droit à la réduction d'un point du permis de conduire.

Les dispositions du présent article ne sont pas applicables aux conducteurs ou passagers des motocyclettes, des tricycles à moteur, des quadricycles à moteur ou des cyclomoteurs, équipés de portières et portant la ceinture de sécurité lorsque le véhicule a été réceptionné avec ce dispositif.

**Art. R431-1-3**

I. — En circulation, le conducteur et le passager d'un cycle, s'ils sont âgés de moins de douze ans, doivent être coiffés d'un casque conforme à la réglementation relative aux équipements de protection individuelle. Ce casque doit être attaché.

II. — S'il est âgé d'au moins dix-huit ans, le conducteur de cycle qui transporte un passager âgé de moins de douze ans doit s'assurer que ce passager est coiffé d'un casque dans les conditions prévues au I.

De même, la personne âgée d'au moins dix-huit ans qui accompagne au moins un conducteur de cycle âgé de moins de douze ans doit s'assurer, lorsqu'elle exerce une autorité de droit ou de fait sur ce ou ces conducteurs, que chacun est coiffé d'un casque dans les conditions prévues au I.

III. — Le fait de contrevenir aux dispositions du II est puni de l'amende prévue pour les contraventions de la quatrième classe.

IV. — Un arrêté du ministre chargé de la sécurité routière fixe les caractéristiques du casque mentionné au I.

**Art. R431-3**

Des arrêtés des ministres chargés des transports et de la sécurité routière fixent les conditions d'application des articles R. 431-1, R. 431-1-1 et R. 431-1-2.

**Art. R431-5**

Sur les motocyclettes, tricycles et quadricycles à moteur, cyclomoteurs et cycles, le transport de passagers n'est autorisé que sur un siège fixé au véhicule, différent de celui du conducteur.

Pour l'application du présent article, la selle double ou la banquette est assimilée à deux sièges.

Le fait pour tout conducteur de transporter des personnes sans respecter les dispositions du présent article est puni de l'amende prévue pour les contraventions de la deuxième classe.

**Art. R431-6**

Les conducteurs de cyclomoteurs, de cycles à plus de deux roues, de cycles attelés d'une remorque ou d'un side-car ne doivent jamais rouler de front sur la chaussée.

Le fait, pour tout conducteur, de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la deuxième classe.

**Art. R431-7**

Les conducteurs de cycles à deux roues sans remorque ni side-car ne doivent jamais rouler à plus de deux de front sur la chaussée.

Ils doivent se mettre en file simple dès la chute du jour et dans tous les cas où les conditions de la circulation l'exigent, notamment lorsqu'un véhicule voulant les dépasser annonce son approche.

Le fait, pour tout conducteur, de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la deuxième classe.

**Art. R431-8**

Il est interdit aux conducteurs de cycles et de cyclomoteurs de se faire remorquer par un véhicule.

Le fait, pour tout conducteur de cyclomoteur ou de cycle, de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la deuxième classe.

**Art. R431-9**

Pour les conducteurs de cycles à deux ou trois roues, l'obligation d'emprunter les bandes ou pistes cyclables est instituée par l'autorité investie du pouvoir de police après avis du préfet.

Par dérogation aux dispositions de l'article R. 110-2, les conducteurs de cyclomoteurs à deux roues, sans side-car ni remorque peuvent être autorisés à emprunter les bandes et pistes cyclables par décision de l'autorité investie du pouvoir de police.

Lorsque la chaussée est bordée de chaque côté par une piste cyclable, les utilisateurs de cette piste doivent emprunter celle ouverte à droite de la route, dans le sens de la circulation.

Les conducteurs de cycles peuvent circuler sur les aires piétonnes dans les deux sens, sauf dispositions différentes prises par l'autorité investie du pouvoir de police, à la condition de conserver l'allure du pas et de ne pas occasionner de gêne aux piétons.

Les conducteurs de cycles peuvent circuler sur les accotements équipés d'un revêtement routier.

Le fait, pour tout conducteur, de contrevenir aux dispositions du présent article ou à celles prises pour son application est puni de l'amende prévue pour les contraventions de la deuxième classe.

**Art. R431-10**

Hors agglomération, le long des routes pavées ou des routes en état de réfection, la circulation des cycles et cyclomoteurs à deux roues sans remorque ni side-car, est autorisée sur les trottoirs et contre-allées affectées aux piétons.

Dans ce cas, les conducteurs sont tenus de circuler à l'allure du pas à la rencontre des piétons et de réduire leur vitesse au droit des habitations.

Le fait, pour tout conducteur d'un cycle, de contrevenir aux dispositions de l'alinéa précédent, est puni de l'amende prévue pour les contraventions de la deuxième classe.

Le fait, pour tout conducteur d'un cyclomoteur, de contrevenir aux dispositions du même alinéa, est puni de l'amende prévue pour les contraventions de la quatrième classe.

**Art. R431-11**

Sur les véhicules à deux roues sauf les cycles dits tandems, le siège du passager doit être muni soit d'une courroie d'attache, soit d'au moins une poignée et de deux repose-pied.

Sur tous les véhicules à deux roues, pour les enfants âgés de moins de cinq ans, l'utilisation d'un siège conçu à cet effet et muni d'un système de retenue est obligatoire.

Le conducteur doit s'assurer que les pieds des enfants ne peuvent être entraînés entre les parties fixes et les parties mobiles du véhicule.

Le fait, pour tout conducteur, de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la deuxième classe.

**Art. R431-12**

Les dispositions du présent chapitre qui ne sont pas applicables aux cyclomobiles légers sont précisées à l'article R. 412-43-4.

##### Chapitre II : Véhicules d'intérêt général

###### Section 1 : Véhicules d'intérêt général prioritaires.

**Art. R432-1**

Les dispositions du présent livre relatives aux règles de circulation des véhicules ne sont pas applicables aux conducteurs des véhicules d'intérêt général prioritaires lorsqu'ils font usage de leurs avertisseurs spéciaux dans les cas justifiés par l'urgence de leur mission et sous réserve de ne pas mettre en danger les autres usagers de la route.

###### Section 2 : Véhicules d'intérêt général bénéficiant de facilités de passage.

**Art. R432-2**

Les dispositions du présent livre relatives aux vitesses maximales autorisées, à la circulation dans des voies réservées à certaines catégories de véhicules et à l'emploi des avertisseurs la nuit ou en agglomération ne sont pas applicables aux conducteurs des véhicules d'intérêt général bénéficiant de facilités de passage lorsqu'ils font usage de leurs avertisseurs spéciaux dans les cas nécessités par l'urgence de leur mission et sous réserve de ne pas mettre en danger les autres usagers.

**Art. R432-3**

Sur autoroute et route express, les dispositions relatives :

1° A la circulation, à l'arrêt et au stationnement sur la bande centrale séparative des chaussées et les accotements notamment sur les bandes d'arrêt d'urgence ;

2° Au demi-tour ;

3° A la marche arrière ;

4° Au franchissement des lignes longitudinales délimitant les bandes d'arrêt d'urgence ;

5° A l'arrêt et au stationnement sur les chaussées,

ne sont pas applicables aux conducteurs des véhicules bénéficiant de facilités de passage lorsqu'ils font usage de leurs avertisseurs spéciaux dans les cas nécessités par l'exercice de leur mission et sous réserve de ne pas mettre en danger les autres usagers.

**Art. R432-4**

Les dispositions relatives aux règles :

1° De circulation sur le bord droit de la chaussée ;

2° De circulation sur les routes à sens unique ou à plus de deux voies ;

3° De circulation à une vitesse anormalement réduite ;

4° Imposant un sens de circulation ;

5° De franchissement et de chevauchement des lignes continues ou discontinues ;

6° D'engagement d'un véhicule dans une intersection, ne sont pas applicables aux conducteurs des engins de service hivernal en action de déneigement, de sablage ou de salage lorsqu'ils font usage de leurs avertisseurs spéciaux et sous réserve de ne pas mettre en danger les autres usagers.

###### Section 3 : Autres véhicules d'intérêt général.

**Art. R432-5**

Sur autoroute et route express, les dispositions relatives :

1° A la circulation, à l'arrêt et au stationnement sur la bande centrale séparative des chaussées et les accotements notamment sur les bandes d'arrêt d'urgence ;

2° Au demi-tour ;

3° A la marche arrière ;

4° Au franchissement des lignes longitudinales délimitant les bandes d'arrêt d'urgence ;

5° A l'arrêt et au stationnement sur les chaussées,

6° A la vitesse minimale de 80 km/h sur la voie la plus à gauche,

ne sont pas applicables aux conducteurs des véhicules d'exploitation des routes lorsqu'ils font usage de leurs avertisseurs spéciaux dans les cas nécessités par l'exercice de leur mission et sous réserve de ne pas mettre en danger les autres usagers.

**Art. R432-6**

Sur autoroute, la circulation des véhicules militaires se déplaçant en colonnes ou dont les caractéristiques ne sont pas conformes à celles des véhicules civils autorisés à circuler sur ces voies est admise dans les conditions fixées par arrêté du ministre chargé des transports et du ministre de la défense.

**Art. R432-7**

I. — Les dispositions relatives aux règles d'interdiction d'accès des autoroutes et des routes express à certains véhicules et usagers ne sont pas applicables :

1° Au matériel non immatriculé ou non motorisé des forces de police ou de gendarmerie, des services de lutte contre l'incendie, des services de sécurité, des administrations publiques et des entreprises appelées à travailler sur l'autoroute ou la route express.

2° Lorsqu'il circule à pied, à bicyclette ou à cyclomoteur, au personnel de ces administrations, services ou entreprises ainsi qu'à celui des autres administrations publiques dont la présence serait nécessaire sur l'autoroute ou la route express et à celui des concessionnaires ou permissionnaires autorisés à occuper le domaine public de l'autoroute ou de la route express.

II. — A l'exception du matériel appartenant aux forces de police ou de gendarmerie et aux services de lutte contre l'incendie et du personnel de ces services, ces véhicules ou ce personnel doivent être munis d'une autorisation spéciale délivrée, pour les autoroutes, par le préfet ou, sur délégation de celui-ci, par le directeur départemental de l'équipement.

##### Chapitre III : Transports exceptionnels et ensembles de véhicules comportant plus d'une remorque

###### Section 1 : Transports exceptionnels de marchandises, d'engins ou de véhicules.

**Art. R433-1**

I. — Le transport ou la circulation de marchandises, engins ou véhicules présentant un caractère exceptionnel en raison de leurs dimensions ou de leur masse excédant les limites réglementaires, doit faire l'objet d'une autorisation préalable. Ces dispositions s'appliquent aux catégories de véhicules suivantes :

1° Véhicule à moteur ou remorque transportant ou destiné au transport de charges indivisibles ;

2° Véhicule, matériel agricole ou forestier ou leur ensemble, machine agricole automotrice, machine ou instrument agricole remorqué dont les dimensions, y compris les outillages portés amovibles, dépassent une longueur de 25 mètres ou une largeur de 4,50 mètres ;

3° Véhicule à moteur ou remorque à usage forain ;

4° Ensemble forain dont la longueur est supérieure à 30 mètres ;

5° Véhicule ou engin spécial ;

6° Véhicule ou matériel de travaux publics ;

7° Véhicules qui dépassent les limites fixées aux articles R. 435-2, R. 435-4 et R. 435-5.

I bis. — Par dérogation aux dispositions du I, la circulation de certains véhicules à moteur ou remorques fait l'objet d'une déclaration préalable. Un récépissé attestant de son dépôt est délivré par l'autorité compétente mentionnée au II de l'article R. 433-2. L'arrêté prévu à l'article R. 433-5 précise les conditions et modalités d'application du présent I bis, notamment les caractéristiques des véhicules ou remorques concernés.

II. — Au sens du présent article on entend par charge indivisible une charge qui ne peut, aux fins de transport par route, être divisée en plusieurs chargements sans frais ou risque de dommages importants et qui ne peut, du fait de ses dimensions ou masse, être transportée par un véhicule dont les dimensions ou la masse respectent elles-mêmes les limites réglementaires.

III. — Le fait de faire circuler un véhicule mentionné au I sans autorisation préfectorale ou un véhicule mentionné au I bis sans avoir procédé à une déclaration préalable est puni de l'amende prévue pour les contraventions de la cinquième classe.

Le fait de faire circuler un véhicule mentionné au I sans respecter les prescriptions de l'autorisation préfectorale ou un véhicule mentionné au I bis sans respecter les dispositions de l'arrêté prévu à l'article R. 433-5 mentionnées au 8° de cet article est puni conformément aux dispositions suivantes :

1° Pour le dépassement du poids du véhicule : il est fait application des dispositions du VII de l'article R. 312-4 prévoyant une ou plusieurs contraventions de la quatrième classe ;

2° Pour le dépassement de la charge maximale par essieu : il est fait application des dispositions du IV de l'article R. 312-6 prévoyant une ou plusieurs contraventions de la quatrième classe ;

3° Pour le non-respect de l'itinéraire autorisé : l'infraction est punie de l'amende prévue pour les contraventions de la cinquième classe ;

4° Pour le non-respect d'une prescription liée à la traversée d'un passage à niveau : l'infraction est punie de l'amende prévue pour les contraventions de la cinquième classe ;

5° Pour le non-respect d'une autre prescription : l'infraction est punie de l'amende prévue pour les contraventions de la quatrième classe.

Toutefois, pour les dimensions du chargement, l'infraction est punie de l'amende prévue pour les contraventions de la cinquième classe lorsque le dépassement excède les limites de l'autorisation de plus de 20 %.

IV. — (Supprimé)

V. — La récidive de la contravention prévue aux 3° et 4° du III est réprimée conformément à l'article 132-11 du code pénal.

VI. — Lorsque le conducteur ne peut présenter l'arrêté d'autorisation préfectorale ou n'en respecte pas les dispositions, l'immobilisation du véhicule peut être prescrite dans les conditions prévues aux articles L. 325-1 à L. 325-3.

Il en est de même lorsque le conducteur ne peut présenter le récépissé attestant du dépôt d'une déclaration préalable ou ne respecte pas les dispositions de l'arrêté prévu à l'article R. 433-5 mentionnées au 8° de cet article.

**Art. R433-2**

I. — L'autorisation prévue au I de l'article R. 433-1 est délivrée par arrêté du préfet du département du lieu de départ. Elle est valable sur des itinéraires précis ou sur l'ensemble des itinéraires situés sur un réseau routier, départemental ou national, défini dans les conditions prévues à l'article R. 433-2-1.

Pour les transports exceptionnels en provenance de l'étranger, l'autorisation est délivrée par le préfet du département d'entrée en France.

Lorsque le trajet couvre plusieurs départements, l'autorisation est délivrée après accord des préfets des départements traversés. Toutefois, lorsque l'autorisation est délivrée sur un réseau routier défini dans les conditions prévues à l'article R. 433-2-1, l'accord des préfets des départements traversés est présumé donné.

Le préfet peut délivrer des autorisations valables pour plusieurs voyages. Il peut également délivrer des autorisations individuelles permanentes valables pour une durée déterminée qui ne peut excéder trois ans.

L'arrêté du préfet portant autorisation de transport exceptionnel mentionne les mesures à prendre pour faciliter la circulation publique, préserver la sécurité et empêcher tout dommage aux routes, aux ouvrages d'art et aux dépendances du domaine public et, le cas échéant, l'itinéraire à suivre. S'il y a lieu, il est communiqué par le préfet du lieu de départ aux préfets des départements traversés afin de permettre à ces derniers de prendre toutes mesures de police nécessaires.

II. — La déclaration préalable prévue au I bis de l'article R. 433-1 est effectuée auprès du préfet du département du lieu de départ. Elle est valable sur l'ensemble des itinéraires situés sur un réseau routier, départemental ou national, défini dans les conditions prévues à l'article R. 433-2-1 ainsi que sur d'éventuels raccordements à ce réseau n'excédant pas vingt kilomètres.

Pour les transports exceptionnels en provenance de l'étranger, la déclaration est effectuée auprès du préfet du département d'entrée en France.

La déclaration permet de circuler pendant une durée qui ne peut excéder trois ans.

III. — Le fait pour tout usager de contrevenir aux indications des conducteurs de véhicules de guidage mentionnés à l'article R. 433-17 et mettant en œuvre les mesures de circulation précisées par l'arrêté du préfet autorisant le transport exceptionnel est puni de l'amende prévue pour les contraventions de la quatrième classe.

**Art. R433-2-1**

Les réseaux routiers départementaux sont définis par arrêté des préfets de département concernés, après avis des autorités gestionnaires des voies empruntées. Cet arrêté précise les éventuelles restrictions à la circulation.

Les réseaux routiers nationaux sont définis par arrêté du ministre chargé de la sécurité routière et du ministre chargé des transports en agrégeant les réseaux routiers départementaux définis à l'alinéa précédent.

**Art. R433-2-2**

La circulation des transports exceptionnels est préalablement signalée aux autorités chargées des services des voiries concernées selon les modalités définies par l'arrêté prévu à l'article R. 433-5.

Le conducteur d'un transport exceptionnel doit justifier avoir procédé au signalement de son passage prévu au premier alinéa en cas de réquisition des agents de l'autorité compétente.

Le fait de contrevenir aux dispositions du deuxième alinéa est puni de l'amende prévue pour les contraventions de la quatrième classe.

L'immobilisation du véhicule peut être prescrite dans les conditions prévues aux articles L. 325-1 à L. 325-3.

**Art. R433-3**

I. — Lorsque des besoins locaux permanents le justifient, le transport de marchandises ou la circulation de véhicules présentant un caractère exceptionnel en raison de leurs dimensions ou de leur masse, lesquelles ne respectent pas les limites réglementaires, peut être réglementé par arrêté du préfet du département dans lequel est effectué le déplacement. Ces dispositions s'appliquent exclusivement aux catégories de véhicules ou de marchandises suivantes :

1° Pièce indivisible de grande longueur ;

2° Bois en grume ;

3° Matériel et engin de travaux publics ;

4° Conteneur.

II. — Le cas échéant, pour les besoins de l'exploitation, ce déplacement peut s'effectuer au-delà du département, mais seulement dans les départements limitrophes et sous réserve que des mesures similaires aient été arrêtées dans ces départements.

III. — L'arrêté du préfet est établi conformément à l'un des arrêtés types prévu au 7° de l'article R. 433-5.

IV. — Le fait de faire circuler un véhicule visé au présent article sans respecter les prescriptions de l'arrêté préfectoral est puni conformément aux dispositions des III, V et VI de l'article R. 433-1.

**Art. R433-4**

I. — La circulation des véhicules effectuant des transports exceptionnels est interdite :

1° Sur l'ensemble du réseau routier et autoroutier du samedi ou veille de fête douze heures au lundi ou lendemain de fête six heures ; toutefois, le préfet qui a délivré l'autorisation de transport exceptionnel, peut, en cas de nécessité absolue et en tenant compte des circonstances locales, après avis le cas échéant des préfets des départements traversés, accorder des dérogations à cette interdiction ;

2° Pendant les périodes et sur les itinéraires d'interdiction de circulation des véhicules de transport de marchandises et de transport de matières dangereuses, définis chaque année par arrêté du ministre de l'intérieur et du ministre chargé des transports ;

3° Pendant la fermeture des barrières de dégel, sur les itinéraires qu'elles concernent ;

4° Par temps de neige ou de verglas ou lorsque la visibilité est insuffisante.

II. — Le fait, pour tout conducteur, de ne pas respecter les interdictions de circulation mentionnées au présent article est puni de l'amende prévue pour les contraventions de la quatrième classe.

III. — L'immobilisation du véhicule peut être prescrite dans les conditions prévues aux articles L. 325-1 à L. 325-3.

**Art. R433-5**

Un arrêté conjoint des ministres chargés de la sécurité routière et des transports fixe les conditions d'application de la présente section, et notamment :

1° Les règles particulières de circulation des convois exceptionnels ;

2° Les périodes et les itinéraires d'interdiction de circulation ;

3° Les conditions dans lesquelles les accords des préfets des départements traversés sont recueillis ;

4° Les dispositifs spécifiques de signalisation des convois exceptionnels ainsi que les conditions dans lesquelles le préfet peut les compléter ;

5° Les conditions d'accompagnement des convois ;

6° Les dispositifs de signalisation et d'équipement des véhicules d'accompagnement ;

7° Les arrêtés types préfectoraux mentionnés à l'article R. 433-3 ;

8° Les dimensions et les masses maximales des transports exceptionnels soumis à la déclaration préalable ainsi que les modalités de la procédure de déclaration préalable ;

9° Les conditions et les modalités du signalement préalable du passage d'un transport exceptionnel aux autorités chargées des services des voiries concernées ;

10° Les modalités de définition des réseaux routiers départementaux et nationaux mentionnés à l'article R. 433-2-1.

**Art. R433-6**

Les dispositions de la présente section ne sont applicables ni aux convois et aux transports militaires ni aux véhicules des unités d'instruction et d'intervention de la sécurité civile, qui font l'objet de règles particulières.

###### Section 2 : Transports exceptionnels de personnes.

**Art. R433-7**

I. — Lorsque des besoins locaux spécifiques de transport de personnes le justifient, notamment du fait de l'affluence du public et des caractéristiques géographiques du lieu, le préfet du département autorise par arrêté la circulation de véhicules et d'ensembles de véhicules présentant un caractère exceptionnel en raison de leurs dimensions ou de leur masse, ne respectant pas les limites réglementaires, à condition que ces véhicules garantissent la sécurité des personnes et la protection de l'environnement.

II. — L'arrêté du préfet précise les conditions d'utilisation de ces véhicules et les itinéraires empruntés.

III. — Le fait de faire circuler un véhicule visé au présent article sans autorisation préfectorale est puni de l'amende prévue pour les contraventions de la cinquième classe.

Le fait de faire circuler un véhicule visé au présent article sans respecter les prescriptions de l'autorisation préfectorale est puni conformément aux dispositions suivantes :

1° Pour le dépassement du poids du véhicule : il est fait application des dispositions du VII de l'article R. 312-4 prévoyant une ou plusieurs contraventions de la quatrième classe ;

2° Pour le dépassement de la charge maximale par essieu : il est fait application des dispositions du IV de l'article R. 312-6 prévoyant une ou plusieurs contraventions de la quatrième classe ;

3° Pour le non-respect de l'itinéraire autorisé : l'infraction est punie de l'amende prévue pour les contraventions de la cinquième classe ;

4° Pour le non-respect d'une prescription liée à la traversée d'un passage à niveau : l'infraction est punie de l'amende prévue pour les contraventions de la cinquième classe ;

5° Pour le non-respect d'une autre prescription de l'autorisation préfectorale : l'infraction est punie de l'amende prévue pour les contraventions de la quatrième classe.

Toutefois, pour les dimensions du chargement ou le nombre de personnes transportées, l'infraction est punie de l'amende prévue pour les contraventions de la cinquième classe lorsque le dépassement excède les limites de l'autorisation de plus de 20 %.

IV. — (Supprimé)

V. — La récidive de la contravention prévue aux 3° et 4° du III est réprimée conformément à l'article 132-11 du code pénal.

VI. — Lorsque le conducteur ne peut présenter l'autorisation préfectorale ou n'en respecte pas les dispositions, l'immobilisation du véhicule peut être prescrite dans les conditions prévues aux articles L. 325-1 à L. 325-3.

###### Section 3 : Ensembles de véhicules comportant plus d'une remorque.

**Art. R433-8**

La circulation des ensembles de véhicules comprenant plus d'une remorque est interdite.

Toutefois, est autorisée la circulation des ensembles comprenant deux remorques, dans des conditions fixées par arrêté du ministre chargé des transports, et des trains doubles.

Par ailleurs, la circulation des autres ensembles comprenant plusieurs remorques ou des ensembles composés d'un véhicule articulé et d'une remorque est autorisée sous réserve d'avoir obtenu une autorisation du préfet délivrée dans les conditions prévues pour les transports exceptionnels de marchandises, d'engins ou de véhicules.

Le fait, pour tout conducteur, de faire circuler un ensemble de véhicules sans respecter les conditions fixées par le présent article ou sans l'autorisation préfectorale exigée ou sans en respecter les prescriptions est puni de l'amende prévue pour les contraventions de la quatrième classe.

L'immobilisation du véhicule peut être prescrite dans les conditions prévues aux articles L. 325-1 à L. 325-3.

###### Section 4 : Transports de bois ronds

**Art. R433-9**

Les transports de bois ronds présentant un caractère exceptionnel en raison de leur poids, excédant la limite réglementaire de 40 tonnes de poids total roulant autorisé pour les ensembles de véhicules de plus de quatre essieux, sont autorisés dans les conditions prévues à la présente section.

Constitue un bois rond toute portion de tronc ou de branche d'arbre obtenue par tronçonnage.

**Art. R433-10**

A l'intérieur d'un département, les itinéraires sur lesquels la circulation des véhicules transportant des bois ronds est autorisée dans les conditions prévues à la présente section, sont définis par un arrêté du préfet, pris après consultation des gestionnaires du domaine routier pour ce qui concerne les voies relevant de leur compétence. Ils disposent d'un délai de deux mois pour émettre leur avis.

Le préfet fixe par le même arrêté les conditions de circulation des véhicules concernés.

Les itinéraires sont déterminés afin de permettre la desserte des massifs forestiers et des industries de la première transformation du bois en veillant à la continuité entre départements.

**Art. R433-11**

L'existence d'une alternative économiquement viable au transport routier s'apprécie pour chaque liaison au regard des critères de coût, de délais d'acheminement et de qualité de service.

Les entreprises réceptionnaires de bois ronds remettent aux transporteurs une attestation sur l'honneur faisant état d'une absence d'alternative économiquement viable au transport routier. Une copie de cette attestation est en permanence à bord de chaque véhicule concerné.

Les entreprises réceptionnaires de bois ronds dont le chiffre d'affaires est supérieur à cinq millions d'euros établissent annuellement un plan de transport qu'elles communiquent au préfet de région à sa demande. L'entreprise dispose d'un délai d'un mois après la demande du préfet de région pour adresser son plan de transport. Ce plan présente les flux de transport de bois ronds approvisionnant l'entreprise, et précise les modes et les itinéraires utilisés à partir d'une analyse des alternatives économiquement viables au transport routier. Il précise les modalités prises par l'entreprise pour s'assurer du respect des charges autorisées fixées à l'article R. 433-12.

Lorsqu'il estime que le plan de transport établi par l'entreprise ne permet pas de justifier d'une absence d'alternative économiquement viable au transport routier, le préfet en informe l'entreprise et l'invite à faire valoir ses observations dans un délai de deux mois. Si le préfet confirme son appréciation, il met en demeure l'entreprise qui dispose d'un délai de deux mois pour procéder aux modifications nécessaires et adapter ses choix modaux.

Le préfet de région peut également demander que lui soit communiqué un bilan d'exécution du plan de transport de l'entreprise réceptionnaire selon une périodicité annuelle. L'entreprise précise les modifications intervenues ou envisagées.

Le fait, pour l'entreprise réceptionnaire des bois ronds, de ne pas communiquer au préfet de région le plan de transport ou le bilan de son exécution conformément aux dispositions des troisième et cinquième alinéas du présent article est puni de l'amende prévue pour les contraventions de la quatrième classe.

Le fait, pour l'entreprise réceptionnaire des bois ronds, après mise en demeure par le préfet de région demeurée sans effet, de ne pas recourir à un mode de transport non routier constituant une alternative économiquement viable au transport routier est puni de l'amende prévue pour les contraventions de la cinquième classe.

L'entreprise de transport s'assure de la présence de l'attestation prévue au deuxième alinéa à bord des véhicules. L'absence de ces documents à bord est punie de l'amende prévue par les contraventions de la quatrième classe.

Un arrêté du ministre chargé des transports fixe les modalités d'application du présent article.

**Art. R433-12**

Le poids total roulant autorisé d'un véhicule articulé, d'un ensemble composé d'un véhicule à moteur et d'une remorque ou d'un train double ne peut excéder :

48 tonnes pour les véhicules articulés ou les trains routiers à 5 essieux ;

57 tonnes pour les véhicules articulés et les trains routiers à 6 essieux et plus ;

57 tonnes pour les ensembles composés d'un train double à 7 essieux et plus.

Un arrêté du ministre chargé des transports fixe les conditions d'application des limites des poids totaux roulants autorisés précités.

En outre, les véhicules et ensembles de véhicules concernés sont soumis aux dispositions de l'article R. 321-17.

Toute infraction aux dispositions du présent article ou à celles prises pour son application est punie conformément aux dispositions du VII de l'article R. 312-4.

En cas de dépassement excédant 5 % du poids autorisé, l'immobilisation du véhicule peut être prescrite dans les conditions prévues aux articles L. 325-1 à L. 325-3 du présent code.

**Art. R433-13**

Les dispositions réglementaires relatives aux charges maximales à l'essieu pour les ensembles de véhicules effectuant un transport de bois ronds sont celles prévues aux articles R. 312-5 et R. 312-6.

**Art. R433-14**

Tout ensemble de véhicules de plus de 44 tonnes de poids total roulant autorisé qui effectue un transport de bois ronds doit disposer d'un équipement ou de documents se trouvant à bord permettant au conducteur de connaître le poids total roulant réel de l'ensemble.

Le non-respect de cette disposition est puni de l'amende prévue pour les contraventions de la quatrième classe.

**Art. R433-15**

La longueur totale des ensembles de véhicules composés d'un tracteur équipé d'une grue et d'un arrière-train forestier ne peut excéder 18, 75 mètres.

En cas de non-respect de ces dispositions, il est fait application des IV, V, VI et VII de l'article R. 312-11.

**Art. R433-16**

I. ― La circulation des véhicules transportant des bois ronds est interdite :

a) Sur autoroute pour les ensembles de véhicules qui ne pourraient pas atteindre une vitesse en palier de 50 km / h ;

b) Sur l'ensemble du réseau routier et autoroutier du samedi ou veille de fête à 12 heures au lundi et lendemain de fête à 6 heures. Toutefois, le préfet peut, en cas de nécessité absolue et en tenant compte des circonstances locales, accorder des dérogations à cette interdiction ;

c) Par temps de neige ou de verglas ou lorsque la visibilité est insuffisante.

II. ― Le fait, pour tout conducteur, de ne pas respecter les interdictions de circulation mentionnées au présent article est puni de l'amende prévue pour les contraventions de la quatrième classe.

III. ― L'immobilisation du véhicule peut être prescrite dans les conditions prévues aux articles L. 325-1 à L. 325-3.

###### Section 5 : Accompagnement des transports exceptionnels.

**Art. R433-17**

L'accompagnement des transports exceptionnels est constitué par des véhicules de protection et des véhicules de guidage.

Au sens de la présente section, on entend par :

— véhicules de protection : le véhicule pilote placé devant le convoi ou le train de convois et le véhicule de protection arrière qui suit le convoi ou le train de convois ;

— véhicules de guidage : le ou les véhicules destinés à guider le convoi ou le train de convois.

Un arrêté conjoint des ministres chargés des transports et de l'intérieur fixe les caractéristiques applicables à ces véhicules.

**Art. R433-18**

I. — Tout conducteur de véhicule de protection ou de véhicule de guidage destiné à l'accompagnement des transports exceptionnels doit avoir, préalablement à l'exercice de son activité de conduite, satisfait à une obligation de formation professionnelle initiale comportant la fréquentation de cours et sanctionnée par un examen.

La formation destinée aux conducteurs de véhicules de protection est accessible aux personnes titulaires du permis de conduire de la catégorie B, dont le délai probatoire défini à l'article L. 223-1 est expiré.

La formation destinée aux conducteurs de véhicules de guidage est accessible aux personnes âgées de vingt et un ans au moins et titulaires des permis de conduire des catégories A et B dont le délai probatoire défini à l'article L. 223-1 est expiré, ainsi que de l'attestation de formation aux premiers secours ou de prévention et secours civiques de niveau 1.

II. — Pour s'établir en France, est considéré comme qualifié pour exercer les activités mentionnées au I tout ressortissant d'un Etat membre de l'Union européenne ou d'un Etat partie à l'accord sur l'Espace économique européen, dès lors qu'il produit les pièces justificatives émanant de l'autorité compétente d'un de ces Etats prouvant qu'il possède la qualification conforme aux conditions fixées par le présent code pour y exercer ces activités.

III. — Par dérogation au I, tout ressortissant d'un Etat membre de l'Union européenne ou d'un Etat partie à l'accord sur l'Espace économique européen, légalement établi, pour l'exercice des activités mentionnées au I, dans un de ces Etats, peut exercer ces activités de façon temporaire et occasionnelle en France.

Toutefois, lorsque ces activités ou la formation y conduisant ne sont pas réglementées dans l'Etat d'établissement, le prestataire doit avoir exercé ces activités dans cet Etat pendant au moins deux ans au cours des dix années qui précèdent la prestation.

Lorsque le prestataire fournit pour la première fois une prestation en France, il en informe au préalable l'autorité compétente par une déclaration écrite qui donne lieu à une vérification de ses qualifications professionnelles. Les conditions d'application du présent alinéa sont fixées par arrêté du ministre chargé des transports.

IV. — Les fonctionnaires des services actifs de la police nationale et les militaires de la gendarmerie nationale ayant cessé leur activité sont dispensés de l'obligation de formation professionnelle initiale mentionnée au I s'ils ont exercé une activité d'escorte des transports exceptionnels durant les cinq années qui précèdent leur reprise d'activité en qualité de conducteur de véhicule d'accompagnement.

Cette situation est justifiée par une attestation d'exercice de l'activité de conducteur de véhicule d'escorte de transports exceptionnels délivrée, selon le cas, par l'autorité civile ou militaire dont dépendait le conducteur lorsqu'il était en activité. Le contenu de cette attestation est fixé par arrêté du ministre chargé des transports.

V. — Tout conducteur de véhicule de protection ou de véhicule de guidage doit effectuer un stage de formation continue tous les cinq ans.

Les conducteurs mentionnés au I doivent effectuer leur premier stage de formation professionnelle continue cinq ans après l'obtention de l'attestation de formation professionnelle initiale.

Les conducteurs mentionnés au IV doivent effectuer leur premier stage de formation continue dans un délai de deux ans après leur reprise d'activité en qualité de conducteur de véhicule d'accompagnement des transports exceptionnels.

**Art. R433-19**

I. — Le programme, la durée et les modalités de mise en œuvre des formations prévues à l'article R. 433-18 sont fixés par arrêté du ministre chargé des transports.

II. — Les formations mentionnées à l'article R. 433-18 sont dispensées dans le cadre des établissements agréés mentionnés aux articles R. 3314-19 à R. 3314-24 du code des transports.

III. — L'organisme de formation délivre au conducteur ayant satisfait aux obligations de formation initiale ou continue mentionnées à l'article R. 433-18 une attestation dont le contenu est défini par arrêté du ministre chargé des transports.

**Art. R433-20**

Tout conducteur de véhicule de protection ou de guidage doit être en mesure de justifier de la régularité de sa situation au regard des obligations de formation professionnelle initiale et continue par la présentation, sur leur demande, aux agents de l'autorité compétente, selon le cas, de l'attestation en cours de validité mentionnée au II de l'article R. 433-18 ou de l'attestation de formation en cours de validité mentionnée au III de l'article R. 433-19.

Le fait, pour tout conducteur de véhicule de protection ou de guidage, de ne pas présenter immédiatement l'attestation en cours de validité prévue au premier alinéa est puni de l'amende prévue pour les contraventions de la quatrième classe.

L'immobilisation du convoi peut être également prescrite dans les conditions prévues aux articles L. 325-1 à L. 325-3.

##### Chapitre IV : Convois et véhicules à traction animale.

**Art. R434-1**

I. — Sauf dans le cas d'un transport exceptionnel ou d'un convoi de véhicules, il ne peut être attelé :

1° Aux véhicules servant au transport des marchandises, plus de cinq chevaux ou bêtes de trait s'il s'agit de véhicules à deux roues, plus de six boeufs ou de huit chevaux ou autres bêtes de trait s'il s'agit de véhicules à quatre roues sans que, dans ce dernier cas, il puisse y avoir plus de cinq animaux en enfilade ;

2° Aux véhicules servant au transport de personnes, plus de trois chevaux s'il s'agit de véhicules à deux roues, plus de six s'il s'agit de véhicules à quatre roues.

II. — Toutefois, cette limitation du nombre des animaux d'attelage n'est pas applicable sur les sections de route offrant des rampes d'une déclivité ou d'une longueur exceptionnelles.

III. — Le fait de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la deuxième classe.

**Art. R434-2**

Pour un convoi de deux véhicules, le nombre d'animaux attelés ne peut dépasser quatre pour le premier et deux, attelés de front, pour le deuxième.

Pour un convoi de trois véhicules, seul le premier peut avoir deux animaux attelés, les deuxième et troisième ne devant en comporter qu'un seul.

Les animaux attelés au deuxième véhicule et, éventuellement, au troisième doivent être attachés à l'arrière du véhicule qui les précède et de manière que chacun de ces véhicules ne puisse s'écarter sensiblement de la voie suivie par le précédent.

Le fait de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la deuxième classe.

**Art. R434-3**

Par dérogation à l'article R. 412-6, un convoi de véhicules à traction animale peut ne comporter qu'un seul conducteur sous réserve que le convoi ne comprenne pas plus de trois véhicules.

Ce conducteur, s'il n'est pas à pied, doit se trouver sur le premier véhicule.

Le fait de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la deuxième classe.

**Art. R434-4**

Quand le nombre de bêtes de trait d'un attelage est supérieur à six ou excède cinq en enfilade, il doit être adjoint un aide au conducteur.

Le fait de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la deuxième classe.

##### Chapitre V : Autres véhicules

###### Section 1 : Véhicules et matériels agricoles ou forestiers

**Art. R435-1**

I. — La circulation des véhicules et matériels agricoles ou forestiers et de leurs ensembles dont les dimensions, y compris les outillages portés amovibles, dépassent les limites réglementaires définies au chapitre II du livre III du présent code, et celle des machines agricoles automotrices et des machines et instruments agricoles remorqués d'une largeur supérieure à 2, 55 mètres, est soumise, lorsque leur longueur n'excède pas 25 mètres et leur largeur 4, 50 mètres, à des règles particulières fixées par arrêté conjoint du ministre chargé des transports et du ministre de l'intérieur.

Cet arrêté précise notamment :

1° Les périodes et les itinéraires d'interdiction de circulation ;

2° Les dispositifs spécifiques de signalisation ;

3° Les conditions et les modalités d'accompagnement.

II. — Le fait de contrevenir aux dispositions du présent article et à celles prises pour son application est puni de l'amende prévue pour les contraventions de la quatrième classe.

III. — L'immobilisation du véhicule peut être prescrite dans les conditions prévues aux articles L. 325-1 à L. 325-3.

**Art. R435-2**

I. — La circulation des machines agricoles ou forestières automotrices définies au 5.4 de l'article R. 311-1 à deux essieux, ainsi que des machines et instruments agricoles ou forestiers remorqués définis au 5.3 de l'article R. 311-1 à deux essieux, et dont les poids dépassent les limites réglementaires définies au chapitre II du livre III du présent code sans excéder ni un poids total autorisé en charge de 26 tonnes, ni une charge à l'essieu de 14 tonnes, est soumise à des règles particulières fixées par arrêté conjoint du ministre chargé des transports et du ministre de l'intérieur.

Cet arrêté précise notamment :

1° Les périodes et les itinéraires d'interdiction de circulation ;

2° Les dispositifs spécifiques de signalisation ;

3° Les conditions et modalités d'accompagnement ;

4° Les équipements spécifiques liés aux conditions de leur exploitation.

II. — Le fait de contrevenir aux dispositions du présent article et à celles prises pour son application est puni de l'amende prévue pour les contraventions de la quatrième classe.

III. — L'immobilisation du véhicule peut être prescrite dans les conditions prévues aux articles L. 325-1 à L. 325-3.

###### Section 2 : Ensembles forains

**Art. R435-3**

I. — La circulation des ensembles forains transportant des équipements ou animaux destinés à la présentation d'une attraction foraine, dont la longueur dépasse les limites réglementaires définies au chapitre II du livre III du présent code sans excéder 30 mètres, est soumise à des règles particulières fixées par un arrêté conjoint du ministre chargé des transports et du ministre de l'intérieur. Chacun des éléments composant cet ensemble doit respecter les limites réglementaires précitées.

Cet arrêté précise notamment :

1° Les périodes et les itinéraires d'interdiction de circulation ;

2° Les dispositifs spécifiques de signalisation ;

3° Les conditions et les modalités d'accompagnement.

II. — Le fait de contrevenir aux dispositions du présent article et à celles prises pour son application est puni de l'amende prévue pour les contraventions de la quatrième classe.

III. — L'immobilisation du véhicule peut être prescrite dans les conditions prévues aux articles L. 325-1 à L. 325-3.

###### Section 3 : Véhicules automoteurs spéciaux

**Art. R435-4**

I. — La circulation des dépanneuses définies au 6.8 de l'article R. 311-1 à quatre essieux et dont les poids dépassent les limites réglementaires définies au chapitre II du livre III du présent code sans excéder ni une charge à l'essieu de 14 tonnes, ni un poids total autorisé en charge de 48 tonnes, ni un poids total roulant autorisé de 60 tonnes, est soumise à des règles particulières fixées par arrêté conjoint du ministre chargé des transports et du ministre de l'intérieur. Cet arrêté précise notamment :

1° Les périodes et les itinéraires d'interdiction de circulation ;

2° Les dispositifs spécifiques de signalisation ;

3° Les équipements spécifiques liés aux conditions de leur exploitation.

II. — Le fait de contrevenir aux dispositions du présent article et à celles prises pour son application est puni de l'amende prévue pour les contraventions de la quatrième classe.

III. — L'immobilisation du véhicule peut être prescrite dans les conditions prévues aux articles L. 325-1 à L. 325-3.

**Art. R435-5**

I. — La circulation, dans le cadre de leur mission, des véhicules d'intérêt général prioritaire de lutte contre l'incendie définis au 6.5 de l'article R. 311-1 à trois ou quatre essieux et dont les poids et dimensions dépassent les limites réglementaires définies au chapitre II du livre III du présent code, sans excéder ni une charge à l'essieu de 14 tonnes, ni un poids total autorisé en charge de 42 tonnes pour les véhicules à trois essieux ou de 56 tonnes pour les véhicules à quatre essieux, ni une largeur de 3 mètres, est soumise à des règles particulières fixées par arrêté conjoint du ministre chargé des transports et du ministre de l'intérieur. Cet arrêté précise notamment :

1° Les dispositifs spécifiques de signalisation ;

2° Les équipements spécifiques liés aux conditions de leur exploitation.

II. — Le fait de contrevenir aux dispositions du présent article et à celles prises pour son application est puni de l'amende prévue pour les contraventions de la quatrième classe.

III. — L'immobilisation du véhicule peut être prescrite dans les conditions prévues aux articles L. 325-1 à L. 325-3.

**Art. R435-6**

I. — La circulation d'un bateau amphibie défini au 6.12 de l'article R. 311-1 est soumise à une déclaration préalable auprès du préfet de département du point d'entrée sur le domaine public routier.

Un arrêté conjoint du ministre chargé des transports et du ministre chargé de la sécurité routière fixe les conditions d'application du présent I, notamment :

1° Le contenu et les modalités de la déclaration préalable et de délivrance du récépissé de déclaration ;

2° Les règles particulières de circulation des bateaux amphibies ;

3° Les dispositifs de signalisation et d'équipement de ces bateaux.

II. — Le fait de faire circuler un bateau amphibie sans avoir procédé à la déclaration préalable et obtenu un récépissé de déclaration est puni de l'amende prévue pour les contraventions de la cinquième classe.

Le fait de faire circuler un bateau amphibie sans respecter les prescriptions du récépissé de déclaration préalable ou les dispositions de l'arrêté prévu au deuxième alinéa du I est puni de l'amende prévue pour les contraventions de la quatrième classe.

Le fait de ne pas présenter le récépissé de déclaration préalable immédiatement aux agents de l'autorité compétente est puni de l'amende prévue pour les contraventions de la première classe.

III. — L'immobilisation du véhicule peut être prescrite dans les conditions prévues aux articles L. 325-1 à L. 325-3.

#### Titre IV : Dispositions relatives à l'outre-mer.

##### Chapitre Ier : Dispositions particulières à la collectivité territoriale de Saint-Pierre-et-Miquelon.

**Art. R441-1**

Pour l'application des dispositions du présent livre dans la collectivité territoriale de Saint-Pierre-et-Miquelon, les termes énumérés ci-après sont remplacés comme suit :

1° "départementales" par "territoriales" ;

2° "départementale" par "territoriale" ;

3° "département" par "collectivité territoriale".

4° "service départemental de la jeunesse et des sports" par "direction territoriale de la jeunesse et des sports" ;

5° "départements" par "collectivité territoriale" ;

6° "départementaux" par "territoriaux" ;

7° "directeur départemental de l'équipement" par "directeur de l'équipement" ;

8° "départemental" par "territorial".

**Art. R441-2**

L'article R. 411-1 n'est pas applicable dans la collectivité territoriale de Saint-Pierre-et-Miquelon.

**Art. R441-3**

Les règles relatives aux modalités d'application de l'article L. 131-3 du code des communes applicable dans la collectivité territoriale de Saint-Pierre-et-Miquelon concernant les routes à grande circulation sont fixées par l'article R. 131-3 du même code.

**Art. R441-4**

Pour l'application de l'article R. 411-5 dans la collectivité territoriale de Saint-Pierre-et-Miquelon, les références aux articles L. 2215-1 et L. 3221-5 du code général des collectivités territoriales sont remplacées par les références à l'article L. 131-13 du code des communes applicable dans cette collectivité et au deuxième alinéa du III de l'article 34 de la loi n° 82-213 du 2 mars 1982 relative aux droits et libertés des communes, des départements et des régions.

**Art. R441-5**

Pour l'application de l'article R. 411-24 dans la collectivité territoriale de Saint-Pierre-et-Miquelon, les références aux articles L. 2213-4 et L. 2215-3 du code général des collectivités territoriales sont remplacées par les références aux articles L. 131-4-1 et L. 131-14-1 du code des communes applicable dans cette collectivité.

##### Chapitre II : Dispositions applicables à Mayotte.

**Art. R442-1**

Pour l'application des dispositions du présent livre à Mayotte, les termes énumérés ci-après sont remplacés comme suit :

1° "départementales" par "territoriales" ;

2° "préfet" par "représentant de l'Etat" ;

3° "départementale" par "territoriale" ;

4° "département" par "collectivité départementale" ;

5° "service départemental de la jeunesse et des sports" par "service de la jeunesse et des sports" ;

6° "départements" par "collectivité départementale" ;

7° "départementaux" par "territoriaux" ;

8° "directeur départemental de l'équipement" par "directeur de l'équipement" ;

9° "départemental" par "territorial".

**Art. R442-2**

Les dispositions réglementaires du présent livre sont applicables à Mayotte, à l'exception des articles R. 411-1, R. 411-8-1, R. 411-20, R. 411-21, R. 414-17.

**Art. R442-3**

Les règles relatives aux modalités d'application de l'article L. 131-3 du code des communes applicable à Mayotte concernant les routes à grande circulation sont fixées par l'article R. 131-3 du même code.

**Art. R442-4**

Les pouvoirs attribués au président du conseil départemental par les articles R. 411-5, R. 411-7 et R. 422-4 sont exercés par le représentant de l'Etat.

**Art. R442-5**

Pour l'application de l'article R. 411-5 à Mayotte, la référence à l'article L. 2215-1 du code général des collectivités territoriales est remplacée par la référence à l'article L. 131-13 du code des communes applicable dans cette collectivité.

**Art. R442-6**

Pour l'application de l'article R. 411-24 à Mayotte, les références aux articles L. 2213-4 et L. 2215-3 du code général des collectivités territoriales sont remplacées par les références aux articles L. 131-4-1 et L. 131-14-1 du code des communes applicable dans cette collectivité.

**Art. R442-7**

Le représentant de l'Etat prend les arrêtés prévus par les articles R. 411-18, R. 412-16 et R. 433-5.

Le ministre chargé de l'outre-mer signe les arrêtés prévus par les articles R. 411-25, R. 433-1, R. 433-2 et R. 433-4.

## Partie arrêtés

### Livre 1er : Dispositions générales

#### Titre 1er : Définitions

#### Titre 2 : Responsabilité 


##### Chapitre 1er : Responsabilité pénale

**Art. A121-1**

Les informations que le représentant légal d'une personne morale propriétaire ou détentrice d'un véhicule, pour lequel une infraction donnant lieu à retrait de points du permis de conduire a été constatée selon les modalités prévues à l'article L. 130-9, est tenu d'adresser, en application du premier alinéa de l'article L. 121-6, dans un délai de quarante-cinq jours à compter de l'envoi ou de la remise de l'avis de contravention, doivent préciser :

1° Soit l'identité et l'adresse de la personne physique qui conduisait ce véhicule ;

2° Soit les éléments permettant d'établir l'existence d'un vol, d'une usurpation de plaque d'immatriculation ou de tout autre évènement de force majeure.

**Art. A121-1-1**

Les informations que la personne physique ayant immatriculé le véhicule en tant que personne morale propriétaire ou détentrice d'un véhicule, pour lequel une infraction donnant lieu à retrait de points du permis de conduire a été constatée selon les modalités prévues à l'article L. 130-9, est tenue d'adresser, en application du deuxième alinéa de l'article L. 121-6, dans un délai de quarante-cinq jours à compter de l'envoi ou de la remise de l'avis de contravention, doivent préciser :

1° Soit l'identité et l'adresse de la personne physique qui conduisait ce véhicule ;

2° Soit les éléments permettant d'établir l'existence d'un vol, d'une usurpation de plaque d'immatriculation ou de tout autre évènement de force majeure ;

3° Soit les éléments permettant d'établir que le véhicule est immatriculé à son nom.

**Art. A121-2**

I. — Lorsque ces informations sont adressées par lettre recommandée avec demande d'avis de réception, il est utilisé le formulaire prévu à cette fin qui est joint à l'avis de contravention adressée au représentant légal de la personne morale.

Ce formulaire mentionne que toute fausse déclaration expose le représentant de la personne morale ainsi que la personne morale à des poursuites pénales.

II. — Dans le cas prévu au 1° de l'article A. 121-1, le représentant de la personne morale doit également préciser la référence du permis de conduire de la personne qui était présumée conduire le véhicule lorsque l'infraction a été constatée.

Dans le cas prévu au 2° de l'article A. 121-1, il doit joindre à l'envoi, selon les cas, la copie du récépissé du dépôt de plainte pour vol ou destruction du véhicule ou pour le délit d'usurpation de plaque d'immatriculation prévu par l'article L. 317-4-1, la copie de la déclaration de destruction de véhicule établie conformément aux dispositions du présent code, ou les copies de la déclaration de cession du véhicule et de son accusé d'enregistrement dans le système d'immatriculation des véhicules, ou une déclaration motivée expliquant tout autre évènement de force majeure, accompagné le cas échéant de documents justificatifs.

III. — Les dispositions des I et II ci-dessus sont applicables aux cas prévus aux 1° et 2° de l'article A. 121-1-1.

Dans le cas prévu au 3° de l'article A. 121-1-1, la personne physique ayant immatriculé le véhicule en tant que personne morale doit joindre à l'envoi la copie du certificat d'immatriculation du véhicule établi à son nom.

**Art. A121-3**

I. — Lorsque ces informations sont adressées de façon dématérialisée, l'envoi est fait sur le site “ www. antai. fr ”, en utilisant les informations figurant sur l'avis de contravention, à l'aide du formulaire en ligne figurant sur ce site.

Cet envoi produit les mêmes effets que l'envoi de la lettre recommandée avec demande d'avis de réception prévu par l'article L. 121-6.

II. — Dans le cas prévu au 1° de l'article A. 121-1, le représentant de la personne morale doit également préciser la référence du permis de conduire de la personne qui était présumée conduire le véhicule lorsque l'infraction a été constatée ; il est informé que toute fausse déclaration l'expose à des poursuites pénales.

Dans le cas prévu au 2° de l'article A. 121-1, le représentant de la personne morale :

— soit transmet de façon numérisée, selon les formats indiqués sur le site “ www. antai. fr ” la copie du récépissé du dépôt de plainte pour vol ou de destruction du véhicule ou pour le délit d'usurpation de plaque d'immatriculation prévu par l'article L. 317-4-1, la copie de la déclaration de destruction de véhicule établie conformément aux dispositions du présent code, ou les copies de la déclaration de cession du véhicule et de son accusé d'enregistrement dans le système d'immatriculation des véhicules ;

— soit mentionne dans le formulaire en ligne les éléments justifiant la survenance de tout autre évènement de force majeure ; ces informations peuvent également figurer sur un document numérisé, selon les formats indiqués sur le site “ www. antai. fr ”, le cas échéant avec les documents justificatifs également numérisés.

III. — Les dispositions des I et II ci-dessus sont applicables aux cas prévus aux 1° et 2° de l'article A. 121-1-1.

Dans le cas prévu au 3° de l'article A. 121-1-1, la personne physique ayant immatriculé le véhicule en tant que personne morale transmet de façon numérisée, selon les formats indiqués sur le site “ www. antai. fr ” la copie du certificat d'immatriculation du véhicule établi à son nom.

IV. — Dans tous les cas, un accusé d'enregistrement de la transmission est présenté automatiquement à la personne lorsque celle-ci a validé et envoyé les informations demandées. Ce document peut être téléchargé ou imprimé par la personne.

##### Chapitre 2 : Indemnisation des victimes d'accidents de la circulation.

#### Titre 3 : Recherche et constatation des infractions

#### Titre 4 : Dispositions relatives à l'outre-mer 

##### Chapitre 1er : Dispositions particulières à la collectivité territoriale de Saint-Pierre-et-Miquelon

##### Chapitre 2 : Dispositions applicables à Mayotte

##### Chapitre 3 : Dispositions applicables en Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna 


**Art. A143-1**

Sont applicables en Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th><p>DANS LEUR RÉDACTION</p></th></tr><tr><td align="justify"> A. 121-1</td><td align="justify"> Résultant de l'arrêté du 13 octobre 2021</td></tr><tr><td align="justify"> A. 121-1-1</td><td align="justify"> Résultant de l'arrêté du 13 octobre 2021</td></tr><tr><td align="justify"> A. 121-2</td><td align="justify"> Résultant de l'arrêté du 13 octobre 2021</td></tr><tr><td align="justify"> A. 121-3</td><td align="justify"> Résultant de l'arrêté du 13 octobre 2021</td></tr></tbody></table></div></div>

### Livre 2 : Le conducteur

### Livre 3 : Le véhicule



#### Titre 1er : Dispositions techniques

#### Titre 2 : Dispositions administratives



##### Chapitre 1er :  Réception et homologation

##### Chapitre 2 : Immatriculation

##### Chapitre 3 : Contrôle technique

##### Chapitre 4 : Assurance

##### Chapitre 5 : Immobilisation et mise en fourrière

###### Section 1 : Dispositions générales

####### Sous-section 2 : Immobilisation

###### Section 3 : Fourrière 

####### Sous-section 1 : Dispositions générales 

**Art. A325-12**

Le modèle de fiche descriptive de l'état du véhicule à enlever en fourrière prévu à l'article R. 325-16 comporte au minimum les mentions suivantes :

— le timbre de l'autorité dont relève la fourrière ou sa dénomination ;

— la date de constatation de l'infraction ;

— la motivation de mise en fourrière du véhicule ;

— l'auteur de la fiche ou son numéro de matricule ;

— le nom ou le numéro de matricule de l'agent verbalisateur ;

— son service ;

— les circonstances de sa rédaction : nuit, pluie ou neige ;

— le lieu d'enlèvement du véhicule (public ou privé) ;

— le genre, la marque, le modèle et la couleur du véhicule à enlever ;

— son numéro d'immatriculation ou, le cas échéant, le numéro d'identification du véhicule ;

— l'état du véhicule à partir d'une inspection visuelle :

— bon état ;

— dégradé et, le cas échéant, les mentions facultatives : défaut de contrôle technique, dégradations réparables et réversibles ;

— dommages graves et, le cas échéant, les mentions facultatives : défauts techniques irréversibles et non remplaçables, ensemble moteur-boîte et coque ou châssis à échanger, coque ou châssis ni réparable ni remplaçable, organes de commande ni réparables ni remplaçables, pneumatiques ou roues ni réparables ni remplaçables, véhicule complètement brûlé, véhicule définitivement non identifiable, véhicule immergé au-dessus du tableau de bord ;

— le cas échéant,le nom et les coordonnées de la fourrière ;

— le verrouillage :

— des portes ;

— du coffre ;

— deux dessins du véhicule, faisant apparaître :

— l'avant et le profil droit ;

— l'arrière et le profil gauche ;

— les symboles des dommages apparents subis par le véhicule à enlever :

— ^ ^ ^ ^ ^ ^ pour les rayures ;

— O pour les enfoncements ;

— X pour les bris ;

— l'équipement du véhicule et, le cas échéant, les mentions facultatives : antenne radio, autoradio, téléphone, les objets laissés dans le véhicule et visibles de l'extérieur ;

— et les observations diverses de l'agent verbalisateur.

Des photographies peuvent être jointes à la fiche descriptive en lieu et place des dessins du véhicule.

La fiche précitée comportera un espace pour la signature de l'agent verbalisateur auteur de la fiche et la mention des date et heure d'établissement de ce document. Cet espace de signature peut être remplacé par les données liées à l'authentification numérique de l'agent.

**Art. A325-13**

Les données relatives à l'enlèvement, à la garde, à la vente ou à la destruction des véhicules prévues à l'article R. 325-25 sont :

— le nom et les coordonnées, les jours et heures d'ouverture de la fourrière ;

— l'identification du gardien de fourrière : nom, prénom, numéro d'agrément ;

— le nom de l'autorité dont relève la fourrière ;

— la date de constatation de l'infraction ;

— la motivation de la mise en fourrière du véhicule ;

— l'auteur de la fiche descriptive de l'état du véhicule : nom ou numéro de matricule de l'agent verbalisateur, service ;

— le cas échéant, les circonstances de sa rédaction : nuit, pluie ou neige ;

— le lieu d'enlèvement du véhicule (public ou privé) ;

— le genre, la marque, le modèle et la couleur du véhicule ;

— le numéro d'immatriculation du véhicule ou, le cas échéant, le numéro d'identification du véhicule ;

— l'état du véhicule :

— bon état ;

— dégradé et, le cas échéant, les mentions facultatives : défaut de contrôle technique, dégradations réparables et réversibles ;

— dommages graves et, le cas échéant, les mentions facultatives : défauts techniques irréversibles et non remplaçables, ensemble moteur-boîte et coque ou châssis à échanger, coque ou châssis ni réparable ni remplaçable, organes de commande ni réparables ni remplaçables, pneumatiques ou roues ni réparables ni remplaçables, véhicule complètement brûlé, véhicule définitivement non identifiable, véhicule immergé au-dessus du tableau de bord ;

— le nom et les coordonnées de la fourrière ;

— les observations de l'agent verbalisateur sur l'état du véhicule ;

— la date et l'heure de l'entrée sur le parc ;

— la date et l'heure de sortie du parc ;

— le nom et les coordonnées de l'entreprise chargée de la destruction du véhicule.

**Art. A325-14**

Le délai prévu au quatrième alinéa de l'article L. 325-7 est réduit à dix jours pour :

1° Tout véhicule à moteur ayant été déclaré dangereux et non réparable ;

2° Tout véhicule dont l'état comporte des dommages graves, à l'exception des véhicules dont seuls les pneumatiques, roues ou organes de commande ne sont ni réparables ni remplaçables ;

3° Tout véhicule de genre VP, à l'exception des véhicules de marque premium, âgé de plus de 12 ans ;

4° Tout véhicule de genre MTL, CYCL ou CL de certaines marques particulières ou âgé de plus de 5 ans ;

5° Tout véhicule de genre MTT1 ou MTT2 de certaines marques particulières ;

6° Tout véhicule de genre TM ou QM âgé de plus de 10 ans ;

7° Tout véhicule de genre CTTE âgé de plus de 10 ans ;

8° Tout véhicule de genre TCP, TRR, CAM, SRAT, SREM, REM, SRTC, RETC ou VASP âgé de plus de 15 ans ;

9° Tout véhicule de genre SRSP et RESP âgé de plus de 15 ans ;

10° Tout véhicule à moteur, à l'exception des genres TRA, REA, SREA, MIAR, MAGA, n'entrant pas dans les 1° à 9° et âgé de plus 10 ans, ainsi que tout engin motorisé mentionné à l'article L. 321-1-1 du code de la route.

####### Sous-section 2 : Véhicules laissés sans droit dans des lieux non ouverts à la circulation publique
